# AT&T alerts 9 million customers of data breach after vendor hack
## AT&T is notifying roughly 9 million customers that some of their information has been exposed after one of its marketing vendors was hacked in January.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/atandt-alerts-9-million-customers-of-data-breach-after-vendor-hack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 09 March 2023, 17:24
+ Date scraped: 09 March 2023, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/03/09/ATT.jpg)



AT&T is notifying roughly 9 million customers that some of their information was exposed after a marketing vendor was hacked in January.


"Customer Proprietary Network Information from some wireless accounts was exposed, such as the number of lines on an account or wireless rate plan," AT&T told BleepingComputer.


"The information did not contain credit card information, Social Security Number, account passwords or other sensitive personal information. We are notifying affected customers.


While the data breach notification does not share the number of impacted customers, AT&T told BleepingComputer that "approximately 9 million wireless accounts had their Customer Proprietary Network Information accessed."


The company said the exposed data set was several years old and is mostly associated with device upgrade eligibility. It added that none of its systems were compromised in the vendor security incident.


The exposed CPNI data includes information related to its services, such as the number of lines linked to a customer's account or the wireless plan to which they are subscribed, according to AT&T.


However, [AT&T's privacy policy](https://about.att.com/privacy/full_privacy_policy.html#choice:~:text=But%20your%20telephone%20number%2C%20name%20and%20address%20are%20not%20CPNI.) says that while CPNI doesn't include the users' telephone number, name, and address, it does contain "details about who you've called."


## Law enforcement alerted of the breach


"​We have notified federal law enforcement about the unauthorized access of your CPNI as required by the Federal Communications Commission," AT&T [says](https://forums.att.com/conversations/att-mail-features/is-this-cpni-email-a-phishing-scam/64066deaac6ccc24bdf19e05) in the CPNI breach notification letters, first spotted by [DataBreaches.net](https://www.databreaches.net/att-notifying-some-wireless-customers-of-vendor-incident/) and [sent](https://forums.att.com/conversations/att-mail-features/is-this-cpni-email-a-phishing-scam/64066deaac6ccc24bdf19e05?commentId=6408bf3abef17304a8db5f5f) from att@message.att-mail.com.


"Our report to law enforcement does not contain specific information about your account, only that the unauthorized access occurred.​"


Customers are advised to toggle off CPNI data sharing on their accounts [by making a CPNI Restriction Request](https://www.att.com/ecpnioptout/InitiateCPNIForm.action) to reduce exposure risks in the future if AT&T uses it for third-party vendor marketing purposes.


An AT&T spokesperson is yet to reply to an email asking for more info on what specific information was exposed in the incident and what vendor was breached for this data to be exposed.


In August 2021, AT&T [denied a data breach](https://www.bleepingcomputer.com/news/security/atandt-denies-data-breach-after-hacker-auctions-70-million-user-database/) after a notorious threat actor put up for sale a database containing what he claimed to be the personal information of 70 million AT&T customers.





## Tags:
***email-adresses***: fromatt@message.att-mail.com

### Autogenerated tags:
[[at&t]] [[cpni]]
