# AT&T delays Microsoft 365 email delivery due to spam wave
## AT&T's email servers are blocking connections from Microsoft 365 due to a "high volume" spam wave originating from Microsoft's service.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/att-delays-microsoft-365-email-delivery-due-to-spam-wave/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 09 May 2024, 13:58
+ Date scraped: 09 May 2024, 18:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/12/ATT.jpg)



AT&T's email servers are blocking connections from Microsoft 365 due to a "high volume" spam wave originating from Microsoft's service.


Starting on Monday, AT&T customers began reporting they could no longer receive email from Microsoft 365 email addresses.


When Microsoft 365 customers attempted to email an address at @att.com, @sbcglobal.net, or @bellsouth.com, AT&T servers would refuse the connection and not accept the email for delivery.



```
Reason: [{LED=450 4.4.316 Connection refused [Message=Socket error code 10061] [LastAttemptedServerName=att.net] [LastAttemptedIP=144.160.159.21:25]
[SmtpSecurity=-2;-2] [MW2NAM10FT061.eop-nam10.prod.protection.outlook.com
2024-05-08T15:33:54.328Z 08DC6E49E2071EB6]};{MSG=Socket error code 10061};{FQDN=att.net};{IP=144.160.159.. OutboundProxyTargetIP:
144.160.159.22. OutboundProxyTargetHostName: att.net

Reason: [{LED=450 4.4.316 Connection refused [Message=Socket error code 10061] [LastAttemptedServerName=bellsouth.net]
[LastAttemptedIP=144.160.159.22:25] [SmtpSecurity=-2;-2] [CO1NAM11FT004.eop-nam11.prod.protection.outlook.com
2024-05-08T15:54:34.984Z 08DC6EC21DF48CA1]};{MSG=Socket error code 10061};{FQDN=bellsouth.net};{IP=. OutboundProxyTargetIP: 144.160.159.22.
OutboundProxyTargetHostName: bellsouth.net

```

Since then, AT&T customers have created numerous topics with hundreds of replies in the company's forums about the issue [[1](https://forums.att.com/conversations/att-mail-login-security/not-receiving-all-incoming-messages/663a6303fcc6915014877ba8?page=1&eid=opguvrs), [2](https://forums.att.com/conversations/att-mail-login-security/not-receiving-all-incoming-messages/663a6303fcc6915014877ba8?page=1&eid=qborggre), [3](https://forums.att.com/conversations/att-mail-setup/rejected-emails-senders-to-my-attnet-email-address-are-getting-message-couldnt-be-delivered/663a67d258dc7b70d83b1113?eid=fpencre), [4](https://forums.att.com/conversations/att-mail-features/emails-not-receiving/663cf34ffcc691501487efcb?eid=cngurgvp)], with some claiming it also affects Gmail.


"Same problem. Can't send from multiple 365 accounts or gmail... only to att.net domain... Hey ATT... I cant even email your SALES guys... get this working...," [reported someone](https://forums.att.com/conversations/att-mail-login-security/not-receiving-all-incoming-messages/663a6303fcc6915014877ba8?commentId=663a674c58dc7b70d83b10fa) trying to send an email to an AT&T address.


"I'm having the same problem: nothing from a gmail account is getting into my email account (sbcglobal.net), and nothing is being bounced back to the sending gmail accounts. It's just vanishing. Yet everything was working a few hours ago," a [sbcglobal.net user posted](https://forums.att.com/conversations/att-mail-login-security/attnet-not-getting-emails-from-gmail365/663a6c6425ca322315a5c167?commentId=663acd20fcc6915014878edf).


BleepingComputer could not independently confirm whether Gmail emails are having issues as well.


AT&T told BleepingComputer that the issue is due to an "unusually high volume of spam" originating from Microsoft's servers, causing a mail delay.


"An unusually high volume of spam originating from the Microsoft email platform is causing temporary delays in receiving emails from that platform," an AT&T spokesperson told BleepingComputer.


"This incoming spam is an industry-wide issue that affects multiple email services. We thank our customers for their patience as we work with Microsoft to help protect them from fraud."


BleepingComputer attempted to learn more about this spam campaign but did not receive a response from Microsoft or Gmail, nor was there further information from AT&T by the time of this publication.


Microsoft [recently announced](https://www.bleepingcomputer.com/news/microsoft/microsoft-will-limit-exchange-online-bulk-emails-to-fight-spam/) it will fight spam originating from its platform by imposing a daily Exchange Online bulk email limit of 2,000 external recipients starting January 2025.


Google also introduced stricter spam thresholds and authentication requirements for bulk email senders on April 1st [to strengthen defenses against spam and phishing attacks](https://www.bleepingcomputer.com/news/google/google-now-blocks-spoofed-emails-for-better-phishing-protection/).





## Tags:
***ipv4-adresses***: 144.160.159.22 144.160.159.21
***ipv6-adresses***: :33:54 :54:34
***email-adresses***: or@bellsouth.com address@@att.com

### Autogenerated tags:
[[microsoft]] [[at&t]] [[gmail]] [[bleepingcomputer]]
