# AT&T now says data breach impacted 51 million customers
## AT&T is notifying 51 million former and current customers, warning them of a data breach that exposed their personal information on a hacking forum. However, the company has still not disclosed how the data was obtained.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/att-now-says-data-breach-impacted-51-million-customers/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 10 April 2024, 10:18
+ Date scraped: 10 April 2024, 15:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/03/att-usa.jpg)



AT&T is notifying 51 million former and current customers, warning them of a data breach that exposed their personal information on a hacking forum. However, the company has still not disclosed how the data was obtained.


These notifications are related to the [recent leak of a massive amount of AT&T customer data](https://www.bleepingcomputer.com/news/security/att-says-leaked-data-of-70-million-people-is-not-from-its-systems/) on the Breach hacking forums that was [offered for sale for $1 million in 2021](https://www.bleepingcomputer.com/news/security/atandt-denies-data-breach-after-hacker-auctions-70-million-user-database/).


When threat actor ShinyHunters first listed the AT&T data for sale in 2021, the company told BleepingComputer that the collection did not belong to them and that their systems had not been breached.


Last month, when another threat actor known as 'MajorNelson' leaked the entire dataset on the hacking forum, AT&T once again told BleepingComputer that the data did not originate from them and their systems were not breached.


After BleepingComputer confirmed that the data belonged to AT&T and DirectTV accounts, and TechCrunch reported AT&T passcodes were in the data dump, [AT&T finally confirmed that the data belonged to them](https://www.bleepingcomputer.com/news/security/atandt-confirms-data-for-73-million-customers-leaked-on-hacker-forum/).


While the leak contained information for more than 70 million people, AT&T is [now saying](http://apps.web.maine.gov/online/aeviewer/ME/40/3778e1fc-2ed5-461d-9cc5-df15c07f687c.shtml) that it impacted a total of 51,226,382 customers.


"The [exposed] information varied by individual and account, but may have included full name, email address, mailing address, phone number, social security number, date of birth, AT&T account number and AT&T passcode," [reads the notification](https://apps.web.maine.gov/online/aeviewer/ME/40/3778e1fc-2ed5-461d-9cc5-df15c07f687c/ef55bebb-fd3e-4ef8-8bef-42a097ae7963/document.html).


"To the best of our knowledge, personal financial information and call history were not included. Based on our investigation to date, the data appears to be from June 2019 or earlier."


BleepingComputer contacted AT&T to ask why there is such a large difference in impacted customers but has not heard back by publication time.


The company has still not disclosed how the data was stolen and why it took them almost five years to confirm that it belonged to them and to alert customers.


Furthermore, the company told the Maine Attorney General's Office that they first learned of the breach on March 26, 2024, yet BleepingComputer first contacted AT&T about it on March 17th and the information was for sale first in 2021.


While it is likely too late, as the data has been privately circulating for years, AT&T is offering one year of identity theft protection and credit monitoring services through Experian, with instructions enclosed in the notices. The enrollment deadline was set to August 30, 2024, but exposed people should move much faster to protect themselves.


Recipients are urged to stay vigilant, monitor their accounts and credit reports for suspicious activity, and treat unsolicited communications with elevated caution.


For the admitted security lapse and the massive delay in verifying the data breach claims and informing affected customers accordingly, AT&T is facing [multiple class-action lawsuits](https://www.bleepingcomputer.com/news/security/atandt-faces-lawsuits-over-data-breach-affecting-73-million-customers/) in the U.S.


Considering that the data was stolen in 2021, cybercriminals have had ample opportunity to exploit the dataset and launch targeted attacks against exposed AT&T customers.


However, the dataset has now been leaked to the broader cybercrime community, exponentially increasing the risk for former and current AT&T customers.





## Tags:


### Autogenerated tags:
[[at&t]] [[bleepingcomputer]]
