# Ad blocker users say YouTube videos are now skipping to the end
## Many users report that YouTube videos automatically skip to the end or muting video if they are using an ad blocker, making it impossible for them to watch the video.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/ad-blocker-users-say-youtube-videos-are-now-skipping-to-the-end/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 28 May 2024, 10:21
+ Date scraped: 28 May 2024, 15:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/21/YouTube__headpic.jpg)



Many users report that YouTube videos automatically skip to the end or muting video if they are using an ad blocker, making it impossible for them to watch the video.


The issue began yesterday, and although it does not appear to impact everyone, it is far from isolated, with affected users reporting that it affects all YouTube videos.


This unusual behavior is persistent when the user attempts to reload the same video or clicks on the beginning of the video and is immediately fixed when the ad blocker is turned off.


[![YouTube tweet](https://www.bleepstatic.com/images/news/u/1220909/2024/Android/11/youtube.png)](https://x.com/pavan99912/status/1795123503777144921)


Additionally, [the reports](https://www.reddit.com/r/youtube/comments/1d1pll9/youtube_videos_randomly_ending/) come from users of ad blockers on both Chrome and Firefox, [like Adblock Plus](https://www.reddit.com/r/youtube/comments/1d1q0si/auto_skip_to_end/), as well as web browsers that have integrated ad-blocking systems, [such as OperaGX](https://www.reddit.com/r/OperaGX/comments/1d1qc7l/youtube_video_skips_to_end_and_wont_play/).


A first reported by [9to5Google](https://9to5google.com/2024/05/27/youtube-skipping-to-end-adblockers/), many users are accusing YouTube of [intentionally causing this problem](https://www.reddit.com/r/youtube/comments/1d1op2z/youtubes_new_tactic_against_adblocker/), as Google has [begun cracking down](https://www.bleepingcomputer.com/news/technology/youtube-tests-restricting-ad-blocker-users-to-3-video-views/) on the use of [ad blockers on YouTube](https://www.bleepingcomputer.com/news/technology/youtube-tests-blocking-videos-unless-you-disable-ad-blockers/) over the past year. However, it is unclear what is causing the issue or whether this is an intentional move from Google.


In April, [YouTube announced](https://www.bleepingcomputer.com/news/google/google-to-crack-down-on-third-party-youtube-apps-that-block-ads/) that using third-party applications that block ads on the platform violates its Terms of Service (ToS), and it would soon start taking action against the apps.


In January, Adblock and Adblock Plus users [reported performance issues](https://www.bleepingcomputer.com/news/security/latest-adblock-update-causes-massive-youtube-performance-hit/) on YouTube, with many rushing to accuse Google of enforcing anti-blocking policies. However, it soon became apparent that a bad update on the extensions themselves caused the problems.


BleepingComputer has reached out to Google to inquire about the latest reports, and we will update this post as soon as we hear back.


Workarounds
-----------


Meanwhile, users are sharing possible workarounds online, including the following, which have been reported to eliminate the issue:


* Many users reported that switching from Adblock Plus or other ad blockers to uBlock Origin resolved the issue.
* Using incognito mode on the browser and signing out of YouTube were also reported as temporary fixes.
* Some suggested refreshing the page precisely when the video finished loading and immediately canceling the refresh.
* Using Brave browser appears to block ads on YouTube as usual without the skip-to-end problem.

BleepingComputer has not been able to confirm this YouTube issue independently.


Ultimately, disabling the ad blocker solves the problem universally, so if all else fails, there's always the option of accepting some interruption in your viewing experience until the situation clears up.





## Tags:


### Autogenerated tags:
[[youtube]] [[adblock]] [[google]]
