# Amazon agrees to $25 million fine for Alexa children privacy violations
## The U.S. Justice Department and the Federal Trade Commission (FTC) announced that Amazon has agreed to pay a $25 million fine to settle alleged children's privacy laws violations related to the company's Alexa voice assistant service.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/amazon-agrees-to-25-million-fine-for-alexa-children-privacy-violations/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 21 July 2023, 08:02
+ Date scraped: 21 July 2023, 13:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/07/21/Amazon_headpic.jpg)



The U.S. Justice Department and the Federal Trade Commission (FTC) announced that Amazon has agreed to pay a $25 million fine to settle alleged children's privacy laws violations related to the company's Alexa voice assistant service.


Amazon has offered Alexa voice-activated products and services targeted at children under 13 years old since May 2018.


In May 2023, the Federal Trade Commission (FTC) and the U.S. Department of Justice (DOJ) [filed charges against Amazon](https://www.bleepingcomputer.com/news/technology/amazon-faces-30-million-fine-over-ring-alexa-privacy-violations/), accusing the company of violating children's privacy laws, which include the FTC Act, the Children's Online Privacy Protection Act (COPPA), and the COPPA Rule.


The charges were brought after Amazon failed to comply with parents' requests to delete their children's voice recordings and geolocation information.


According to the [complaint](https://www.ftc.gov/system/files/ftc_gov/pdf/Amazon-Complaint-%28Dkt.1%29.pdf), Amazon "failed for a significant period of time to honor parents' requests that it delete their children's voice recordings by continuing to retain the transcripts of those recordings and failing to disclose that it was doing so, also in violation of COPPA."


Furthermore, the company should have deleted users' voice information and geolocation data upon request but instead chose to retain that information for its potential use.


## Ring subsidiary also facing a $5 million fine


Amazon also faces a $5 million fine for privacy violations associated with its Ring video doorbell service.


The fine stems from the alleged actions of employees with Amazon's Ring home security camera subsidiary, who are accused of engaging in unlawful surveillance of customers and failing to adequately prevent hackers from seizing control of users' cameras.


"While we disagree with the FTC's claims regarding both Alexa and Ring, and deny violating the law, these settlements put these matters behind us," Amazon [told BleepingComputer](https://www.bleepingcomputer.com/news/technology/amazon-faces-30-million-fine-over-ring-alexa-privacy-violations/) after FTC's complaint was filed in May.


"As part of the settlement, we agreed to make a small modification to our already strong practices, and will remove child profiles that have been inactive for more than 18 months unless a parent or guardian chooses to keep them."


In March 2022, the FTC slapped Fortnite maker Epic Games with a [$245 million fine](https://www.ftc.gov/news-events/news/press-releases/2023/03/ftc-finalizes-order-requiring-fortnite-maker-epic-games-pay-245-million-tricking-users-making) (down from [a proposed $520 million penalty](https://www.bleepingcomputer.com/news/gaming/epic-games-to-pay-520-million-for-privacy-violations-dark-patterns/)) for [breaching children's privacy laws](https://www.bleepingcomputer.com/news/gaming/epic-games-to-pay-520-million-for-privacy-violations-dark-patterns/) and employing deceptive tactics, known as dark patterns, to manipulate millions into making unintentional in-game purchases.


More recently, Microsoft also [reached an agreement to pay a $20 million fine](https://www.bleepingcomputer.com/news/microsoft/microsoft-to-pay-20-million-for-xbox-children-privacy-violations/) and update its data privacy protocols concerning children.


This resolution came as a settlement for charges brought by the Federal Trade Commission (FTC) pertaining to violations of the Children's Online Privacy Protection Act (COPPA) linked to Microsoft's Xbox Live service.





## Tags:


### Autogenerated tags:
[[ftc]] [[alexa]]
