# Amazon sends Mastercard, Google Play gift card order emails by mistake
## Amazon mistakenly sent out purchase confirmation emails for Hotels.com, Google Play, and Mastercard gift cards to customers, making many worried their accounts were compromised.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/amazon-sends-mastercard-google-play-gift-card-order-emails-by-mistake/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 01 October 2023, 14:23
+ Date scraped: 01 October 2023, 19:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/06/21/Amazon_prime.jpg)



Amazon mistakenly sent out purchase confirmation emails for Hotels.com, Google Play, and Mastercard gift cards to customers, making many worried their accounts were compromised.


The emails were sent out last night, with customers reporting receiving three separate emails from Amazon Prime for each alleged gift card purchase. However, no purchases are found in their Amazon Prime accounts.


"I just randomly received 3 gift card emails in a row (within a minute) from amazon ([[store-news@amazon.com](mailto:store-news@amazon.com)](mailto:[store-news@amazon.com](mailto:store-news@amazon.com))) and I am really confused by this," reads a [Reddit post](https://old.reddit.com/r/amazonprime/comments/16wmrhc/three_gift_card_emails_in_a_row_randomly/) where many Amazon customers reported receiving the emails.


News of the emails was also heavily reported on social media, with cybersecurity researcher Mike Grover (\_MG\_) sharing screenshots of the received emails on X.


[![Mike Grover tweet](https://www.bleepstatic.com/images/news/security/a/amazon/mistaken-gift-card-order-emails/mg-tweet.jpg)](https://twitter.com/_MG_/status/1708317838182903859)


The emails used a subject line similar to "Important information about Hotels.com gift card order" and had an email address of store-news@amazon.com.


"Thank you for purchasing Hotels.com gift cards from Amazon.com," reads the email sent to Amazon customers.


"We would like our customers to be aware of some important information relating to purchase of Hotels.com gift cards."


"There are a variety of scams in which fraudsters try to trick others into paying with gift cards from well-known brands. To learn more about some common scam attempts that may involve asking for payment using gift cards please click on the button below, or alternatively contact us now."



![Mistaken gift card order confirmation emai lfrom Amazon](https://www.bleepstatic.com/images/news/security/a/amazon/mistaken-gift-card-order-emails/amazon-email.jpg)**Mistaken gift card order confirmation email from Amazon**


The 'See more information' button links to a [web page on Amazon.com](https://www.amazon.com/b?node=15435487011&ref_=pe_2242090_351464600) that explains how gift cards are commonly requested as payment in online scams.


The email headers show that they were sent using [Amazon Simple Email Service (SES)](https://aws.amazon.com/ses/) and passed DKIM and SPF authentication headers, indicating that the emails were verified as coming from Amazon.


While Amazon's media contact has not responded to our queries about the emails, a support agent told BleepingComputer that they were sent to all customers in error.


*This is a developing story, and as we learn more, the article will be updated.*





## Tags:
***email-adresses***: store-news@amazon.com ofstore-news@amazon.com

### Autogenerated tags:
[[emails]] [[hotels.com]]
