# American Radio Relay League cyberattack takes Logbook of the World offline
## The American Radio Relay League (ARRL) warns it suffered a cyberattack, which disrupted its IT systems and online operations, including email and the Logbook of the World.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/arrl-cyberattack-takes-logbook-of-the-world-offline/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 19 May 2024, 17:15
+ Date scraped: 19 May 2024, 22:02

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2024/05/19/amateur-radio.jpg)



The American Radio Relay League (ARRL) warns it suffered a cyberattack, which disrupted its IT systems and online operations, including email and the Logbook of the World.


ARRL is the national association for amateur radio in the United States, representing amateur radio interests to government regulatory bodies, providing technical advice, and promoting events and educational programs for enthusiasts around the country.


On Thursday, the ARRL announced that it suffered a cyberattack that disrupted its network and systems, including various online services hosted by the organization.


"We are in the process of responding to a serious incident involving access to our network and headquarters-based systems. Several services, such as Logbook of The World and the ARRL Learning Center, are affected," explained ARRL in a [press release](https://www.arrl.org/news/arrl-systems-service-disruption).


Logbook of The World is an online database that allows amateur radio enthusiasts to submit electronic logs of successful contacts (QSO) and confirmations (QSL) between other users. The service is used to record successful communication to earn [operator awards](https://www.arrl.org/AWARDS).


In a Friday update, the ARRL took steps to allay members' concerns about the security of their data, confirming that they do not store credit card information or collect social security numbers.


However, the organization confirmed that its member database contains private information, including names, addresses, and call signs. While they do not specifically state email addresses are stored in the database, one is required to become a member of the organization.


It is unknown if the organization suffered a ransomware attack or another cybersecurity incident.


BleepingComputer contacted the ARRL with further questions, but a reply was not immediately received.





## Tags:


### Autogenerated tags:
[[arrl]]
