# Ascension healthcare takes systems offline after cyberattack
## ​Ascension, one of the largest private healthcare systems in the United States, has taken some of its systems offline to investigate what it describes as a "cyber security event."
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ascension-healthcare-takes-systems-offline-after-cyberattack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 08 May 2024, 17:28
+ Date scraped: 08 May 2024, 22:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/02/08/hospital~2.jpg)



​Ascension, one of the largest private healthcare systems in the United States, has taken some of its systems offline to investigate what it describes as a "cyber security event."


As a major U.S. nonprofit health system, Ascension operates 140 hospitals and 40 senior care facilities across 19 states and the District of Columbia.


It also employs 8,500 providers, has 35,000 affiliated providers and 134,000 associates. In 2023, it reported a total revenue of $28.3 billion.


"On Wednesday, May 8, we detected unusual activity on select technology network systems, which we now believe is due to a cyber security event," [Ascension said](https://about.ascension.org/news/2024/05/network-interruption-update).


"We responded immediately, initiated our investigation and activated our remediation efforts. Access to some systems have been interrupted as this process continues."


The healthcare organization also advised business partners to sever connections to its systems until told otherwise.


"Out of an abundance of caution we are recommending that business partners temporarily suspend the connection to the Ascension environment. We will inform partners when it is appropriate to reconnect into our environment," the nonprofit added.


[![Ascension tweet](https://www.bleepstatic.com/images/news/u/1109292/2024/Ascension-tweet.png)](https://twitter.com/Ascensionorg/status/1788297274449096845)


Clinical operations disrupted
-----------------------------


Ascension added that the incident also disrupted clinical operations. An ongoing investigation is now assessing the impact and duration of the disruption.


It has also informed the relevant authorities of the cyberattack and hired Mandiant incident response experts to assist with the investigation and remediation process.


A spokesperson sent BleepingComputer the statement published on Ascension's official website earlier today. The spokesperson said, "This is an ongoing situation, and we will provide updates as we learn more."


Last month, the U.S. Department of Health and Human Services (HHS) [warned](https://www.bleepingcomputer.com/news/security/us-health-dept-warns-hospitals-of-hackers-targeting-it-help-desks/) that threat actors are now using social engineering tactics to target IT help desks in the Healthcare and Public Health (HPH) sector.


These attackers trick employees into enrolling new multi-factor authentication (MFA) devices under the attacker's control, which gives them access to corporate resources.





## Tags:


### Autogenerated tags:

