# Atlassian data leak caused by stolen employee credentials
## Atlassian has confirmed that a breach at a third-party vendor caused a recent leak of company data and that their network and customer information is secure.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/atlassian-data-leak-caused-by-stolen-employee-credentials/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 16 February 2023, 17:41
+ Date scraped: 17 February 2023, 16:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/04/11/Atlassian-headpic.jpg)



*2/17/23: Story and title updated to reflect new statements from both companies.*


Atlassian suffered a data leak after threat actors used stolen employee credentials to steal data from a third-party vendor. However, the company says its network and customer information are secure.


As first reported by [Cyberscoop](https://cyberscoop.com/atlassian-hack-employee-data-seigedsec/), a hacking group known as SiegedSec leaked data on Telegram yesterday, claiming to be stolen from Atlassian, a collaboration software company based out of Australia.


"We are leaking thousands of employee records as well as a few building floorplans. These employee records contain email addresses, phone numbers, names, and lots more~!," said the SiegedSec hackers.



![SiegedSec post on Telegram](https://www.bleepstatic.com/images/news/security/d/data-leaks/atlassian/siegedsec-announcement.jpg)**SiegedSec post on Telegram**  
*Source: BleepingComputer*


Soon after the leak, [Check Point Software](https://www.checkpoint.com/) told BleepingComputer that they analyzed the leaked data and that it contained two floor maps for the Sydney and San Francisco offices and a JSON file containing information about employees.


"From the initial analysis, we suspect the group did not hack to Atlassian directly but into a 3rd party provider named https://envoy.com/," Check Point Software told BleepingComputer.


Atlassian confirmed to BleepingComputer that the compromised data was from third-party vendor Envoy which they use for in-office functions.


"On February 15, 2023 we learned that data from Envoy, a third-party app that Atlassian uses to coordinate in-office resources, was compromised and published. Atlassian product and customer data is not accessible via the Envoy app and therefore not at risk," Atlassian told BleepingComputer.


"The safety of Atlassians is our priority, and we worked quickly to enhance physical security across our offices globally. We are actively investigating this incident and will continue to provide updates to employees as we learn more."


However, Envoy says that they are not aware of a breach on their side and believes that an Atlassian employee's credentials were stolen, allowing the threat actor access to the data inside the Envoy app.


"We’re investigating this right now and are not aware of any compromise to our systems. Our initial research shows that a hacker gained access to an Atlassian employee's valid credentials to pivot and access the Atlassian employee directory and office floor plans held within Envoy’s app," Envoy told BleepingComputer.


"Envoy, like Atlassian, takes the security and privacy of our customers’ data incredibly seriously and has stringent measures in place to protect it."


***Update 2/17/23:***


In a new statement from Envoy, the company states that its systems were not breached, but rather an Atlassian employee’s credentials were stolen, allowing the threat actors to gain access to data stored in the Envoy app.


"Both Envoy and Atlassian security teams have been collaborating to identify the source of the data compromise. We found evidence in the logs of requests that confirms the hackers obtained valid user credentials from an Atlassian employee account and used that access to download the affected data from Envoy’s app," Envoy told BleepingComputer.


"We can confirm Envoy’s systems were not compromised or breached and no other customer’s data was accessed."


Atlassian has told BleepingComputer that it also believes its app data was not compromised due to a breach of Envoy’s systems.


"While we do not wish to speculate, for the sake of clarification, we are aligned with Envoy in the belief that our app data was not compromised due to a breach of their systems," Atlassian said in a new statement.


*Update 2/16/23 4:35 PM ET: Added Envoy statement  

Update 2/17/23: 9:45 PM ET: Updated story to reflect new statements from Envoy and Atlassian.*





## Tags:
***urls***: https://envoy.com/

### Autogenerated tags:
[[atlassian]] [[bleepingcomputer]] [[third-party]] [[siegedsec]]
