# Atomic Wallet hacks lead to over $35 million in crypto stolen
## The developers of Atomic Wallet are investigating reports of large-scale theft of cryptocurrency from users' wallets, with over $35 million in crypto reportedly stolen.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/atomic-wallet-hacks-lead-to-over-35-million-in-crypto-stolen/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 04 June 2023, 15:04
+ Date scraped: 04 June 2023, 20:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/06/04/atomic-wallet-header-bright.jpg)



The developers of Atomic Wallet are investigating reports of large-scale theft of cryptocurrency from users' wallets, with over $35 million in crypto reportedly stolen.


Atomic Wallet is a mobile and desktop crypto wallet allowing users to store various cryptocurrencies. The wallet is offered for multiple operating systems, including Windows, Android, iOS, macOS, and Linux.


On June 3rd, Atomic Wallet tweeted that they had received reports of compromised wallets and had begun investigating the issue.


"We have received reports of wallets being compromised. We are doing all we can to investigate and analyse the situation. As we have more information, we will share it accordingly," tweeted Atomic Wallet.


A tweet published today says they are now working with third-party security companies to investigate the incident and block the stolen funds from being sold on exchanges.


"Update: The investigation is still ongoing in a joint effort with the leading security companies. The team is working on possible attack vectors," tweeted the developers today.


"Nothing yet confirmed. Support team is collecting victim addresses. Reached out to major exchanges and blockchain analytics companies to trace and block the stolen funds."


[![Atomic Wallet tweets](https://www.bleepstatic.com/images/news/security/c/cryptocurrency/atomic-wallet-thefts/atomic-wallet-tweet.jpg)](https://twitter.com/AtomicWallet/status/1665324342467543041)


The developers have since taken down their download server, 'get.atomicwallet.io,' likely out of concern that their software was breached and to prevent the spread of further compromises.



![Atomic Wallet's download server shut down](https://www.bleepstatic.com/images/news/security/c/cryptocurrency/atomic-wallet-thefts/atomic-wallet-download-server-down.jpg)**Atomic Wallet's download server shut down**  
*Source: BleepingComputer*


Blockchain sleuth [ZachXBT](https://twitter.com/zachxbt) has been collecting transactions of funds stolen from Atomic Wallet victims and says that [over $35 million in crypto has been stolen](https://twitter.com/zachxbt/status/1665267820836319233) due to this compromise.


"Just surpassed $14M worth of stolen funds on my graph across Bitcoin, ETH, Tron, BSC, ADA, Ripple, Polkadot, Cosmos, Algo, Avax, XLM, LTC and Doge," explained ZachXBT.


The researcher later stated that additional transactions boosted the stolen amount above $35 million.



![Crypto transactions from compromised Atomic Wallet users](https://www.bleepstatic.com/images/news/security/c/cryptocurrency/atomic-wallet-thefts/stolen-crypto-transactions.jpg)**Crypto transactions from compromised Atomic Wallet users**  
*Source: ZachXBT*


According to [crypto security research Tay](https://twitter.com/tayvano_/status/1665069321255788544), the earliest transaction for stolen Atomic Wallet assets was on Friday, June 2nd, at 21:45 UTC.


## A weekend crypto theft


Atomic Wallet users began reporting Saturday morning on Twitter and the developer's Telegram channel that cryptocurrency was stolen from their Atomic Wallet wallets.



![Reports of compromised Atomic Wallet](https://www.bleepstatic.com/images/news/security/c/cryptocurrency/atomic-wallet-thefts/atomic-wallet-telgram-reports.jpg)**Reports of compromised Atomic Wallet installs**  
*Source: BleepingComputer/Telegram*


Atomic Wallet is now collecting information from victims, asking what operating system they are using, where they downloaded the software, what was done before crypto was stolen, and where the backup phrase was stored.



![Email from Atomic Wallet about the compromise](https://www.bleepstatic.com/images/news/security/c/cryptocurrency/atomic-wallet-thefts/atomic-wallet-email.jpg)**Email from Atomic Wallet about the compromise**  
*Source: Telegram*


Victims are also asked to submit this information, and more, on a [Google Docs form](https://docs.google.com/forms/d/1sSFm8VHKm-ifnjCGj-JA2godUWEOtV9tHVeI-DAaqVw/viewform?edit_requested=true) that was created to investigate the incident.


While some users report that their crypto was stolen after a recent software update, others report [[1](https://twitter.com/LingerJon/status/1665389773224124418), [2](https://twitter.com/LingerJon/status/1665389773224124418), [3](https://twitter.com/GetOverHereN/status/1665406537630720003), [4](https://twitter.com/AddnInfo/status/1665415235031773185)] that they have never done an update and their crypto was still stolen.


At this time, it is unclear how the compromise took place, but users are advised to transfer their crypto assets to other wallets while the developers investigate the security incident.


BleepingComputer contacted Atomic Wallet with questions about the attack, but a response was not immediately available.





## Tags:


### Autogenerated tags:
[[zachxbt]]
