# Australia sanctions REvil hacker behind Medibank data breach
## The Australian government has announced sanctions for Aleksandr Gennadievich Ermakov, a Russian national considered responsible for the 2022 Medibank hack and a member of the REvil ransomware group.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/australia-sanctions-revil-hacker-behind-medibank-data-breach/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 23 January 2024, 08:40
+ Date scraped: 23 January 2024, 14:07

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/11/07/medibank.jpg)



The Australian government has announced sanctions for Aleksandr Gennadievich Ermakov, a Russian national considered responsible for the 2022 Medibank hack and a member of the REvil ransomware group.


Medibank is a large health insurance provider in Australia that suffered a [ransomware attack](https://www.bleepingcomputer.com/news/security/australian-insurance-firm-medibank-confirms-ransomware-attack/) in October 2022, causing operational and business disruption.


Following an internal investigation, it was determined that hackers had [accessed troves of customers' personal data](https://www.bleepingcomputer.com/news/security/medibank-now-says-hackers-accessed-all-its-customers-personal-data/). In early November 2022, the attacker [leaked](https://www.bleepingcomputer.com/news/security/medibank-warns-customers-their-data-was-leaked-by-ransomware-gang/) stolen data for approximately 10 million people.


The leaked data included names, email addresses, phone numbers, physical addresses, passport numbers, health claims information, and health provider details.


Following a lengthy investigation, the Australian authorities identified Ermakov as the person responsible for the Medibank hack and data theft. Authorities also associated multiple online aliases with Ermakov and [published photos](http://multimedia.dfat.gov.au/fotoweb/albums/Za3uOyzLSLdEHi3B/) of the individual.


According to the latest amendment of the [Autonomous Sanctions document](https://www.legislation.gov.au/F2024L00099/latest/text) (version F2024L00099), Ermakov used multiple aliases, including *GustaveDore*, *aiiis\_ermak*, *blade\_runner*, and *JimJone*.


While not much is known about Ermakov, BleepingComputer found someone using the threat actor's 'GustaveDore' alias to post on the Russian-speaking XSS hacking forum and offering PHP development services.



![GustaveDeore post on XSS hacker forum](https://www.bleepstatic.com/images/news/u/1100723/GustaveDeore_XSS.png)**GustaveDeore offering various services** *(source: BleepingComputer)*


Responsible for the most damaging cyberattack in Australia's history, as local media characterized it, was a ransomware gang called '[BlogXXX](https://www.bleepingcomputer.com/news/security/ransomware-gang-threatens-to-release-stolen-medibank-data/),' which many believed to be a relaunch of the [REvil operation](https://www.bleepingcomputer.com/news/security/revil-ransomware-returns-new-malware-sample-confirms-gang-is-back/) that had shut down in October 2021.


In a press conference at Canberra, Australia's Home Affairs and Cyber Security Minister confirmed that Ermakov was a member of the REvil ransomware operation and he was not among the [individuals that Russia detained](https://www.bleepingcomputer.com/news/security/russia-arrests-revil-ransomware-gang-members-seize-66-million/) in early 2022 under suspicion of being members of the REvil group.


Although Ermakov may not care about the sanctions or find ways to evade them, his illegal activity is likely to feel the effect of these restrictions. The Head of the Australian Cyber Security Centre, Abigail Bradshaw, [explains](https://www.foreignminister.gov.au/minister/penny-wong/transcript/press-conference-canberra-2) that "cyber criminals trade in anonymity."


By naming him, Ermakov can no longer operate unrestricted. His identity is now known not only to "every agency around the world but also anybody who is seeking to operate with him," Australia's Deputity Prime Minister said at the conference.


As the [sanctions](https://www.minister.defence.gov.au/media-releases/2024-01-23/cyber-sanction-response-medibank-private-cyber-attack) in response to the Medibank Private cyber incident have a financial component, this means that whoever provides assets to Ermakov, including cryptocurrency or ransomware payments, would be committing an offense.


The Australian government believes that this is sufficient to deter others from associating with Ermakov for financial gains, be they legal or not.





## Tags:


### Autogenerated tags:
[[ermakov]] [[ransomware]] [[medibank]] [[revil]]
