# Avira antivirus causes Windows computers to freeze after boot
## Since Friday, Windows users have reported problems with the operating system freezing shortly after booting, an issue linked to a faulty update for Avira's security software.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/avira-antivirus-causes-windows-computers-to-freeze-after-boot/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 12 December 2023, 14:16
+ Date scraped: 12 December 2023, 20:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/16/angry-computer.jpg)



Since Friday, Windows users have reported problems with the operating system freezing shortly after booting, an issue linked to a faulty update for Avira's security software.


A considerable number of Windows 11 and Windows 10 customers have experienced these system freezes, with most linking the issues to Avira.


According to [many](https://www.reddit.com/r/avira/comments/18dmpbf/avira_making_windows_freeze/) [of](https://support.avira.com/hc/de/community/posts/20796915312401-avira-anti-virus-freezes-the-computer-im-using) [these](https://www.reddit.com/r/WindowsHelp/comments/18ek0jj/windows_11_wont_respond_to_anything/) [reports](https://support.avira.com/hc/de/community/posts/20813054229009-Avira-legt-Windows-11-lahm) on Reddit and Avira's own customer forums, affected computers usually start normally, but some fail to load the Windows desktop, as first reported by [Günter Born](https://borncity.com/win/2023/12/12/avira-security-software-breaks-windows-10-11-dec-2023/).


However, approximately 20 seconds after Avira launches, the entire operating system becomes unresponsive, with the physical restart button on the case as the sole means to revive the PC.


"Today, my PC suddenly started to freeze on startup. I tried disabling all background apps until only Avira was left," one affected user [said](https://www.reddit.com/r/avira/comments/18dmpbf/avira_making_windows_freeze/).


"So my computer (Win 10) was functioning just fine 2 days ago, I usually leave it running. (I have made no changes to anything) I went to use it tonight and Start completely freezes up and will not load anything," another one [said](https://www.reddit.com/r/techsupport/comments/18evm8h/pc_boots_up_and_loads_but_cannot_load_any_programs/).


Affected users have discovered that the sole remedy is to uninstall Avira's software while booting into safe mode. Despite resolving the freezing problem for some, certain impacted users have encountered difficulties removing Avira completely.


"I managed to fix the issue somehow... The last action was to uninstall Avira, i could do it during the 20 seconds before the issue usually happens (just after login)," one user [added](https://www.reddit.com/r/WindowsHelp/comments/18ek0jj/windows_11_wont_respond_to_anything/kcudwqe/).


"I'm not 100% sure that is the uninstall that resolved the issue, I tried many things before (chkdsk sfc, ...) It was clearly something that prevent new processes to be executed, I believe an antivirus can do that ... maybe a bad update from Avira ?"


After uninstalling Avira, Windows should automatically re-enable Microsoft's free Defender Antivirus software.


When approached for comment, Avira told BleepingComputer that they are aware of the issue and are currently investigating it, seeking a fix.


"A recent update from Avira is resulting in Windows 10 and Windows 11 processes not starting. The issue is caused by the Avira internal Firewall under a rare condition," Avira told BleepingComputer.


"The issue was first reported on Friday, December 9, and should be fixed automatically by an update that was deployed on Monday, Dec 11. In the unlikely case that the computer did not receive the update, users can reach out to the Avira support team who is happy to help."





## Tags:


### Autogenerated tags:
[[avira]] [[windows]] [[uninstall]]
