# BidenCash darkweb market gives 1.9 million credit cards for free
## The BidenCash stolen credit card marketplace is giving away 1.9 million credit cards for free via its store to promote itself among cybercriminals.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/bidencash-darkweb-market-gives-19-million-credit-cards-for-free/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 21 December 2023, 10:40
+ Date scraped: 21 December 2023, 16:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/08/30/credit-cards.jpg)



The BidenCash stolen credit card marketplace is giving away 1.9 million credit cards for free via its store to promote itself among cybercriminals.


BidenCash launched in early 2022 as a new marketplace on both the dark web and the clearnet, selling credit and debit cards that were stolen through phishing or skimmers on e-commerce sites.


The shop offers stolen card data from around the world for as low as [$0.15 per item](https://www.bleepingcomputer.com/news/security/new-bidencash-site-sells-your-stolen-credit-card-for-just-15-cents/) and uses verification and automated checks to check the validity of the cards people put up for sale on the platform.



![Shop rules as of December 2023](https://www.bleepstatic.com/images/news/u/1220909/2023/Darknet/9/rules.png)**Shop rules as of December 2023** *(BleepingComputer)*


Over time, the platform gained popularity among cybercriminals, boosted by occasional free dumps that helped raise its notoriety and draw new members.


This latest pack is the fourth credit card dump the carding market has released for free since October 2022, with the previous leaks counting [1.22 million](https://www.bleepingcomputer.com/news/security/darkweb-market-bidencash-gives-away-12-million-credit-cards-for-free/), [2 million](https://www.bleepingcomputer.com/news/security/bidencash-market-leaks-over-2-million-stolen-credit-cards-for-free/), and 230,000 cards. This brings the total to over 5 million cards leaked for free.



![All free leaks still available for download](https://www.bleepstatic.com/images/news/u/1220909/2023/Darknet/9/free-leak.png)**Free packs available for download** *(BleepingComputer)*


It should be noted, however, that analysis of the previous data dumps showed that the data packs contained some duplicates as well as invalidated or expired cards, so a significant percentage of the free packs weren't actually usable.


This time, the leaked data contains card numbers, expiration dates, and three-digit security codes (CVVs). The expiration for most cards reviewed by BleepingComputer ranges from 2025 to 2029, but we also spotted a few expired entries from 2023.



![Text file containing 1.9 million lines](https://www.bleepstatic.com/images/news/u/1220909/2023/Darknet/9/text(1).png)**Text file containing credit card details** *(BleepingComputer)*


Card numbers, verification codes, and expiration dates can be used for making online purchases and moving goods through money-mule networks, so holders of valid cards leaked in this set are at direct risk of having their accounts emptied.


In addition to the risk for payment card holders, the leaked set could also be used in scams or other attacks targeting bank employees.


However, the validity of the data hasn't been confirmed yet, so it could very well be auto-generated fake entries that don't correspond to real cards.


Given the platform's history of providing genuine data in previous releases, it seems improbable that the shop would risk tarnishing its reputation with a fake pack. However, it's noteworthy that this recent release lacks the comprehensive data quality that previously set BidenCash apart.


Judging from the activity on the shop, BidenCash appears to be thriving in 2023, providing an active data and money exchange platform in a market that has experienced a decline in recent years.



![BidenCash main page](https://www.bleepstatic.com/images/news/u/1220909/2023/Darknet/9/shop-main.png)**BidenCash main page** *(BleepingComputer)*


To minimize the risk of payment data exposure, only shop from reputable retailers, use digital payment methods or one-time private cards, and protect your accounts with two-factor authentication.


*H/T [Andrea Draghetti](https://mastodon.social/@andreadraghetti/111615439570115317)*





## Tags:


### Autogenerated tags:
[[bidencash]] [[bleepingcomputer]]
