# BleepingComputer's most popular technology stories of 2022
## 2022 is over, and it's been filled with a wide assortment of stories ranging from the impact of Russia's invasion of Ukraine to the many bugs introduced by Microsoft Patch Tuesday updates for Windows.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/bleepingcomputers-most-popular-technology-stories-of-2022/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 02 January 2023, 16:07
+ Date scraped: 03 January 2023, 08:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/01/01/2022-tech.jpg)



2022 is over, and it's been filled with a wide assortment of stories ranging from the impact of Russia's invasion of Ukraine to the many bugs introduced by Microsoft Patch Tuesday updates for Windows.


Some stories were more popular with our readers than others, especially stories about Windows updates that broke numerous features.


Below we list the ten most popular stories at BleepingComputer in 2022.


.top\_story {
 padding: 20px;
 background-color: #537aba; 
 color: white!important;
 font-weight:bold;
}
.top\_story a:link, .top\_story a:visited {
 color: white!important;
 text-decoration: underline;
}
.top\_story a:hover {
 color: #57FA89!important;
}
### 10. [Microsoft Exchange year 2022 bug in FIP-FS breaks email delivery](https://www.bleepingcomputer.com/news/microsoft/microsoft-exchange-year-2022-bug-in-fip-fs-breaks-email-delivery/)


A bug in Microsoft Exchange caused on-premise servers to stop delivering emails on January 1st, 2022.


This "Year 2022" bug was caused by the FIP-FS anti-malware scanning engine using a signed int32 variable to store the value of a date, which has a maximum value of 2,147,483,647.


However, dates in 2022 had a minimum value of 2,201,010,001, which is greater than the maximum value stored in the signed int32 variable, causing the scanning engine to fail and not release mail for delivery.


### 9. [Finnish govt agency warns of unusual aircraft GPS interference](https://www.bleepingcomputer.com/news/technology/finnish-govt-agency-warns-of-unusual-aircraft-gps-interference/)


Finland's Transport and Communications Agency warned of an unusual spike in GPS interference near the country's eastern border. The origin of the interference was not known, but numerous reports stated that the interference started during the previous weekend.


This interference resulted in NOTAMs (notices to airmen) raising pilot awareness and helping them take additional measures to keep flights safe.


### 8. [Dad takes down town's internet by mistake to get his kids offline](https://www.bleepingcomputer.com/news/technology/dad-takes-down-towns-internet-by-mistake-to-get-his-kids-offline/)


A French dad faced jail time and a hefty fine for using a signal jammer to prevent his kids from going online at night.


Unfortunately, this signal jammer also took down his town's Internet accidentally.


### 7. [Z-Library eBook site domains seized by U.S. Dept of Justice](https://www.bleepingcomputer.com/news/technology/z-library-ebook-site-domains-seized-by-us-dept-of-justice/)


The U.S. Department of Justice seized the numerous websites for the popular Z-Library online eBook repository, preventing easy access to the stored books.



![Updated Z-Library's Seizure Notice shown on 3lib.net](https://www.bleepstatic.com/images/news/sites/z/z-library/new-seizure-notice.jpg)**Updated Z-Library's Seizure Notice shown on 3lib.net**  
*Source: BleepingComputer*


Almost two weeks later, the DOJ announced the [arrest of two Russian nationals in Argentina](https://www.bleepingcomputer.com/news/security/us-charges-russian-suspects-with-operating-z-library-e-book-site/) on November 3rd for operating the Z-Library e-Book site.


"The defendants are alleged to have operated a website for over a decade whose central purpose was providing stolen intellectual property, in violation of copyright laws," said FBI Assistant Director-in-Charge Driscoll.


### 6. [Microsoft releases emergency fixes for Windows Server, VPN bugs](https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-emergency-fixes-for-windows-server-vpn-bugs/)


Microsoft released emergency out-of-band (OOB) updates to address numerous critical issues in Windows and Windows servers that were introduced in the January 2022 Patch Tuesday.


These issues include VPN connectivity, Windows Server Domain Controllers restarting, Virtual Machines start failures, and ReFS-formatted removable media failing to mount.


### 5. [Windows Kerberos authentication breaks after November updates](https://www.bleepingcomputer.com/news/microsoft/windows-kerberos-authentication-breaks-after-november-updates/)


Microsoft warned that Windows Kerberos authentication was broken for many domain controllers after installing the November 2022 Patch Tuesday updates.


This issue affected Windows Servers acting as Domain Controllers after the installation of the update.


Unfortunately, this bug affected almost all actively supported Windows and Windows Servers releases.


### 4. [New Windows KB5009543, KB5009566 updates break L2TP VPN connections](https://www.bleepingcomputer.com/news/microsoft/new-windows-kb5009543-kb5009566-updates-break-l2tp-vpn-connections/)


Microsoft's January 2022 Patch Tuesday updates broke LL2TP VPN connections for many users using Windows' built-in VPN client.


Other Windows users reported that the bug also affected connections to SonicWall, Cisco Meraki, and WatchGuard Firewalls, with the latter's client also affected by the bug.


### 3. [Russia faces IT crisis with just two months of data storage left](https://www.bleepingcomputer.com/news/technology/russia-faces-it-crisis-with-just-two-months-of-data-storage-left/)


Russian media reported that the country was facing a critical IT storage crisis after Western cloud providers pulled out of the country due to sanctions.


These sanctions left Russia with only two more months of data storage for mobile carriers, online entertainment providers, and streaming services.


Russia was exploring various solutions to resolve this IT storage problem, ranging from leasing all available domestic data storage to seizing IT resources left behind by businesses that pulled out of the country.


### 2. [New Windows Server updates cause DC boot loops, break Hyper-V](https://www.bleepingcomputer.com/news/microsoft/new-windows-server-updates-cause-dc-boot-loops-break-hyper-v/)


This story is about the January 2022 updates breaking a wide range of enterprise features and causing significant issues, including Hyper-V not starting, domain controllers spontaneously rebooting, and inaccessible ReFS volumes.


Microsoft resolved these issues by releasing emergency out-of-band (OOB) updates later in the month.


### 1. [Microsoft is testing ads in the Windows 11 File Explorer](https://www.bleepingcomputer.com/news/microsoft/microsoft-is-testing-ads-in-the-windows-11-file-explorer/)


Finally, Microsoft began using the Windows 11 File Explorer app in Insider builds to promote other services, such as OneDrive and Microsoft Editor.


While most of these "ads" are innocuous and for other Windows/Microsoft features or services, many are frustrated that they are being shown without a way to disable them.


Windows Senior Product Manager Brandon LeBlanc told BleepingComputer that "this was an experimental banner that was not intended to be published externally and was turned off."





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[vpn]] [[z-library]] [[bleepingcomputer]]
