# Boston Public Library discloses cyberattack, system-wide technical outage
## The Boston Public Library (BPL) has disclosed today that its network was hit by a cyberattack on Wednesday, leading to a system-wide technical outage.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/boston-public-library-discloses-cyberattack-system-wide-technical-outage/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 27 August 2021, 11:18
+ Date scraped: 11 December 2023, 15:20

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2021/08/27/Boston-Public-Library.jpg)



The Boston Public Library (BPL) has disclosed today that its network was hit by a cyberattack on Wednesday, leading to a system-wide technical outage.


BPL serves almost 4 million visitors per year through its central library and twenty-five neighborhood branches, as well as millions more online.


It is the third-largest public library in the United States behind the federal Library of Congress and the New York Public Library, based on the [total number of items it holds](https://www.bpl.org/about-us/).


Outage impacts all services requiring logins
--------------------------------------------


"The library is currently experiencing a significant system outage and online library services that require login are unavailable," a notice on the library's site currently [reads](https://www.bpl.org/).


In a statement published earlier today, BPL said that the ongoing technical outage was caused by a cyberattack that hit its systems on Wednesday.


"On Wednesday morning, 8/25, the Boston Public Library experienced a systemwide technical outage due to a cybersecurity attack, pausing public computer and public printing services, as well as some online resources," the library states.


"Affected systems were taken offline immediately, and proactive steps were taken to isolate the problem and shutdown network communication."


An ongoing investigation in collaboration with law enforcement and the Mayor's IT experts has not yet found any evidence of employee or patron data stolen from the impacted systems.



IT staff now restoring impacted systems and services
----------------------------------------------------


BPL's IT department is now restoring all affected devices and services, with physical locations some online services still available.


"We apologize for any inconvenience this outage may have caused patrons," said Kurt Mansperger, Chief Technology Officer of the BPL.


"Thank you for your patience as our team and law enforcement officials work to restore our digital services and protect the library from future attacks."


Today's statement comes after BPL [informed the public](https://twitter.com/BPLBoston/status/1430525124042760192) of the attack on Wednesday through a short tweet saying that the outage impacted computers, printers, and some online resources.


A Boston Public Library spokesperson was not available for comment when BleepingComputer reached out earlier today for more details on the nature of the attack.





## Tags:


### Autogenerated tags:
[[bpl]]
