# British Columbia investigating cyberattacks on government networks
## The Government of British Columbia is investigating multiple "cybersecurity incidents" that have impacted the Canadian province's government networks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/british-columbia-investigating-cyberattacks-on-government-networks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 09 May 2024, 12:34
+ Date scraped: 09 May 2024, 17:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/05/09/British-Columbia.jpeg)



The Government of British Columbia is investigating multiple "cybersecurity incidents" that have impacted the Canadian province's government networks.


Premier David Eby said in a Wednesday statement that there is no evidence that the attackers had accessed or stolen sensitive information from the compromised networks.


However, an ongoing investigation is assessing the incidents' impact and looking into what data, if any, may have been accessed.


"Recently, the Government of B.C. has identified sophisticated cybersecurity incidents involving government networks," Eby said.


"The government is working closely with the Canadian Centre for Cyber Security (Cyber Centre) and other agencies to determine the extent of the incidents and implement additional measures to safeguard data and information systems."


The Government of B.C. has yet to disclose the number of cybersecurity incidents that impacted its networks and when they were detected.


BleepingComputer contacted the Deputy Communications Director of the Premier's Office with further questions about the incident, but a response was not immediately available.


"I know the public will have many questions about these incidents, and we will be as transparent as we can without compromising the investigation," Eby added.


"As this complex work proceeds, government will provide British Columbians with updates and information as we are able."



**If you have any info regarding these incidents or other undisclosed attacks, you can contact us confidentially via Signal at [646-961-3731](tel:6469613731) or at [tips@bleepingcomputer.com](mailto:tips@bleepingcomputer.com).**



The Canadian government also [disclosed a data breach](https://www.bleepingcomputer.com/news/security/canadian-government-discloses-data-breach-after-contractor-hacks/) in November that exposed sensitive information belonging to an undisclosed number of employees after two providers of relocation services to Canadian government employees (BGRS and SIRVA) were hacked in October.


While the Canadian government didn't attribute the incident, the LockBit ransomware gang claimed responsibility for breaching SIRVA's systems on October 17 and leaked what they claimed to be archives containing 1.5TB worth of stolen documents.


More recently, in February, the Royal Canadian Mounted Police (RCMP), Canada's national police force, also disclosed that [a cyberattack targeted its networks](https://www.bleepingcomputer.com/news/security/rcmp-investigating-cyber-attack-as-its-website-remains-down/) and cautioned employees to remain vigilant.


Canada's anti-money laundering agency [was also forced to take its corporate systems offline](https://www.bleepingcomputer.com/news/security/canadas-anti-money-laundering-agency-offline-after-cyberattack/) in early March to contain what it described as a "cyber incident" and said that intelligence or classified systems were not accessed.





## Tags:
***email-adresses***: attips@bleepingcomputer.com

### Autogenerated tags:
[[cybersecurity]] [[eby]]
