# CISA investigates critical infrastructure breach after Sisense hack
## The U.S. Cybersecurity and Infrastructure Security Agency (CISA) is investigating the recent breach of data analytics company Sisense, an incident that also impacted critical infrastructure organizations.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/cisa-investigates-critical-infrastructure-breach-after-sisense-hack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 11 April 2024, 10:55
+ Date scraped: 11 April 2024, 15:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/11/Sisense.jpg)



The U.S. Cybersecurity and Infrastructure Security Agency (CISA) is investigating the recent breach of data analytics company Sisense, an incident that also impacted critical infrastructure organizations.


Sisense is an American business intelligence software company founded in Israel in 2004 and now headquartered in New York City.


It also has offices in London and Tel Aviv and has served over 2,000 customers in the last two decades, including Nasdaq, ZoomInfo, Verizon, and Air Canada.


Today, CISA says the incident also affects critical infrastructure sector organizations in the United States, with the agency now working with partners in the private sector to assess its impact.


"CISA is collaborating with private industry partners to respond to a recent compromise discovered by independent security researchers impacting Sisense, a company that provides data analytics services," the cybersecurity agency [said](https://www.cisa.gov/news-events/alerts/2024/04/11/compromise-sisense-customer-data).


"CISA is taking an active role in collaborating with private industry partners to respond to this incident, especially as it relates to impacted critical infrastructure sector organizations. We will provide updates as more information becomes available."


[![CISA Sisense investigation](https://www.bleepstatic.com/images/news/u/1109292/2024/CISA_Sisense_investigation.png)](https://twitter.com/CISACyber/status/1778402284583485694)


The agency urges all Sisense customers to reset any credentials and secrets potentially exposed or used to access the company's platform and services.


Customers should also report any suspicious activity involving potentially exposed credentials or unauthorized access to Sisense services to CISA.


The company has yet to disclose this incident or publicly provide customers with mitigation advice or more information regarding the attack.


When BleepingComputer contacted them earlier today for more details regarding this potential supply-chain attack, CISA and Sisense spokespersons were not immediately available for comment.


One year ago, a supply chain attack that led to the [3CX breach](https://www.bleepingcomputer.com/news/security/3cx-confirms-north-korean-hackers-behind-supply-chain-attack/) also [impacted several critical infrastructure organizations](https://www.bleepingcomputer.com/news/security/critical-infrastructure-also-hit-by-supply-chain-attack-behind-3cx-breach/), including "power suppliers generating and supplying energy to the grid" in the United States and Europe.





## Tags:


### Autogenerated tags:
[[cisa]] [[sisense]]
