# Canada's major banks go offline in mysterious hours-long outage
## Five major Canadian banks went offline for hours blocking access to online and mobile banking as well as e-transfers for customers. The banks hit by the outage include Royal Bank of Canada (RBC), BMO (Bank of Montreal), Scotiabank, TD Bank Canada, and the Canadian Imperial Bank of Commerce (CIBC).
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/canadas-major-banks-go-offline-in-mysterious-hours-long-outage/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 17 February 2022, 06:58
+ Date scraped: 17 February 2022, 07:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2019/12/23/Canada_Bank_Phishing.jpg)



Five major Canadian banks went offline for hours blocking access to online and mobile banking as well as e-transfers for customers.


The banks hit by the outage include Royal Bank of Canada (RBC), BMO (Bank of Montreal), Scotiabank, TD Bank Canada, and the Canadian Imperial Bank of Commerce (CIBC).


Online banking and e-Transfers down for many
--------------------------------------------


Canada's five major banks went offline yesterday impeding access to [e-Transfers](https://en.wikipedia.org/wiki/Interac_e-Transfer), online and mobile banking services for many.


Reports of users having trouble getting to their online banking peaked between 5 p.m. and 6 p.m. Eastern time on Wednesday, although BleepingComputer is continuing to see an influx of these reports into today:



![Downdetector reports of banks down](https://www.bleepstatic.com/images/news/u/1164866/2022/Feb-2022/canada-banks-down/downdetector-reports.jpg)**Downdetector reports of banks experiencing outages (times in GMT)**
"We are currently experiencing technical issues with our online and mobile banking, as well as our phone systems," an RBC representative [confirmed](https://twitter.com/RBC/status/1494101316515287043).


 "Our experts are investigating and working to get this fixed as quickly as possible, but we have no ETA to provide at this time. We appreciate your patience."


A few hours later, within half an hour of RBC stating that all systems were back up, customers continued to report issues:



RBC customer Andrew Currie [reported](https://twitter.com/EHSEA902/status/1494063103037915152) having "no access to my money at the grocery store" and being stuck in the checkout line for half an hour due to the outage.


BMO customers also saw the bank's "Global Money Transfer service" being down "all day" with transfers [getting auto-rejected](https://twitter.com/Desireemarieee/status/1494105831129812994) for no obvious reason. A BMO representative directed such customers to reach out to the customer service.


CIBC [didn't acknowledge](https://twitter.com/cibc/status/1494084173702713347) any issues with their online banking.


TD Bank's mobile banking app also locked users out, with customer service representatives vaguely [responding](https://twitter.com/TD_Canada/status/1494068873829695488) that they "haven't been advised of recent issues with our online service through EasyWeb."



![TD mobile banking down](https://www.bleepstatic.com/images/news/u/1164866/2022/Feb-2022/canada-banks-down/td-down.jpg)**TD Bank mobile banking down**([Twitter](http://twitter.com/TD_Canada/status/1494119477130240001))
Some also faced troubles at the ATMs, although it isn't clear at this time if that issue is directly connected to the outage. An RBC representative appears to [convey](https://twitter.com/RBC/status/1494121933847334913) that the customer having ATM issues is using an older debit card:



![RBC ATM down](https://www.bleepstatic.com/images/news/u/1164866/2022/Feb-2022/canada-banks-down/atm-down.jpeg)**RBC ATM reportedly down**(Twitter)
Emergencies Act imposes rules on some transfers
-----------------------------------------------


The cause of the outage is yet to be known but its timing is rather interesting, just days after the Canadian Prime Minister Trudeau [invoked the Emergencies Act](https://www.gazette.gc.ca/rp-pr/p2/2022/2022-02-15-x1/pdf/g2-156x1.pdf) amid ongoing 'Freedom Convoy' protests.


On Monday, at a Parliament Hill [press conference](https://www.youtube.com/watch?v=pDQkyqxhqPc&t=980s), Deputy Prime Minister Chrystia Freeland explained the new regulations that payment service providers need to adhere to, under the newly invoked Emergencies Act.


"These illegal blockades must be lifted, and they will be.  
  

In invoking the Emergencies Act, we are announcing the following immediate actions.  
  

First, we are broadening the scope of Canada's anti-money laundering and terrorist financing rules, so that they cover crowdfunding platforms and the payment service providers they use. These changes cover all forms of transactions including digital assets, such as cryptocurrencies.  
  

The illegal blockades have highlighted the fact that crowdfunding platforms and some of the payment service providers they use are not fully captured under the [Proceeds of Crime and Terrorist Financing Act](https://lois-laws.justice.gc.ca/eng/acts/P-24.501/). Our banks and financial institutions are already obligated to report to The Financial Transactions and Reports Analysis Centre of Canada or FINTRAC.  
  

As of today, all crowdfunding platforms and the payment service providers they use must register with FINTRAC, and they must report large and suspicious transactions to FINTRAC.  
  

This will help mitigate the risk that these platforms receive illicit funds."


As the Deputy PM states though, as banks are already obligated to report to FINTRAC, it remains unclear how would new legislation trigger a planned or sudden, unexpected downtime.





## Tags:


### Autogenerated tags:
[[rbc]] [[fintrac]] [[e-transfers]] [[bmo]] [[crowdfunding]]
