# Capita confirms hackers stole data in recent cyberattack
## London-based professional outsourcing giant Capita has published an update on the cyber-incident that impacted it at the start of the month, now admitting that hackers exfiltrated data from its systems.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/capita-confirms-hackers-stole-data-in-recent-cyberattack/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 20 April 2023, 13:48
+ Date scraped: 20 April 2023, 14:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/04/03/Capita-logo.jpg)



London-based professional outsourcing giant Capita has published an update on the cyber-incident that impacted it at the start of the month, now admitting that hackers exfiltrated data from its systems.


More specifically, the firm has found, with the help of security specialists, that hackers accessed roughly 4% of its server infrastructure and stole files hosted on the breached systems.


"The incident was significantly restricted, potentially affecting around 4% of Capita's server estate," reads [Capita's statement](https://www.capita.com/news/update-cyber-incident).


"There is currently some evidence of limited data exfiltration from the small proportion of affected server estate, which might include customer, supplier, or colleague data."


The company will continue its investigation of the cyber-incident and provide timely updates if evidence that shows an impact on customers, suppliers, or colleagues arises.


## Alleged BlackBasta ransomware attack


On March 31, 2023, Capita disclosed an IT issue that impacted its services. Three days later, the company announced that the outage was [caused by a cyberattack](https://www.bleepingcomputer.com/news/security/capita-cyberattack-disrupted-access-to-its-microsoft-office-365-apps/) that prevented access to its internal Microsoft Office 365 applications.


At the time, Capita did not provide many details about the nature of the cyberattack. However, its impact was evident in the reduced availability of client systems, including state organizations in the UK.


According to the latest update, the initial unauthorized access to Capita's systems occurred on March 22, 2023, and remained uninterrupted until the firm realized the breach on March 31, 2022.


On April 17, 2023, the Black Basta ransomware gang posted Capita on its extortion portal on the dark web, offering to sell stolen data to interested buyers unless the victim paid the ransom.



![Black Basta posting Capita on its Tor page](https://www.bleepstatic.com/images/news/u/1220909/2023/Ransomware/basta-news.jpg)Black Basta posting Capita on its Tor website ([Dominic Alvieri](https://twitter.com/AlvieriD/status/1647812446365659138))


The data samples Black Basta posted at the time include personal bank account details, physical addresses, passport scans, and other sensitive information.


The company did not provide public comment on the allegations of the Black Basta hackers and has not mentioned anything about ransomware in its recent statement, so the validity of these claims remains unconfirmed.


Capita's entry has since been removed from Black Basta's extortion site, which usually indicates that a ransom has been paid or one is being negotiated.


BleepingComputer has contacted Capita to request a comment about Black Basta's allegations and whether or not they have communicated with the threat actors, but a spokesperson declined to provide an answer.





## Tags:


### Autogenerated tags:
[[ransomware]]
