# Capita cyberattack disrupted access to its Microsoft Office 365 apps
## British outsourcing services provider Capita announced today that a cyberattack on Friday prevented access to its internal Microsoft Office 365 applications.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/capita-cyberattack-disrupted-access-to-its-microsoft-office-365-apps/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 03 April 2023, 13:20
+ Date scraped: 03 April 2023, 14:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/04/03/Capita-logo.jpg)



British outsourcing services provider Capita announced today that a cyberattack on Friday prevented access to its internal Microsoft Office 365 applications.


London-based Capita employs 50,000 specialists and offers a wide range of services for clients in the finance, IT, healthcare, education, and government sectors.


Among its customers are  critical infrastructure organizations in the U.K. such as the National Health Service (NHS), the UK military, and the Department for Work and Pensions, as well as prominent companies like O2, Vodafone, and the Royal Bank of Scotland.


The cyber incident prompted the Capita on March 31 to announce an IT issue that impacted its internal systems. The company did not offer any other details about what caused the incident, though.


[![tweet](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/tweet.jpg)](https://twitter.com/CapitaPlc/status/1641818647340490752)


In a short press release today, Capita acknowledge that the outage was caused by a cyberattack. The incident occurred at 4 AM on Friday and it was discovered three hours later, when staff attempted to log into the system.


The company said that its immediate reaction successfully isolated and contained the security issue.


The disclosure informs that the attack impacted limited parts of the network and that the investigation did not find indications that data belonging to its customers, suppliers, or staff, has been exposed during the intrusion.


“Our IT security monitoring capabilities swiftly alerted us to the incident, and we quickly invoked our established and practiced technical crisis management protocols. The issue was limited to parts of the Capita network, and there is no evidence of customer, supplier, or colleague data having been compromised” - [Capita](https://www.capita.com/news/capita-plc-update-cyber-incident)
Capita says that the disruption only affected some services provided to individual clients, while most of its customer base didn’t experience any adverse impacts. The company has provided no details about the parties impacted by the cyberattack.


However, there are indications that the boroughs of Barnet, Dagenham, Barking, and the South Oxfordshire council - all of them clients of Capita - were impacted as they posted notifications on their websites that phone and email servers were unavailable.



![Outage notice on the South Oxfordshire website](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/call-center.jpg)**Outage notice on the South Oxfordshire council website** *(BleepingComputer)*


Currently, Capita is working towards the complete restoration of access to Microsoft Office 365 and other client services and reports progress with this endeavor.


BleepingComputer has contacted Capita to learn more about the cyberattack and its impact but has not heard back.





## Tags:


### Autogenerated tags:
[[cyberattack]]
