# ChatGPT banned in NYC schools over learning impact concerns
## The NYC Department of Education has banned the use of ChatGPT by students and teachers in New York City schools as there are serious concerns about its use hampering learning and leading to misinformation.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/chatgpt-banned-in-nyc-schools-over-learning-impact-concerns/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 05 January 2023, 18:14
+ Date scraped: 05 January 2023, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/11/10/artificial-intelligence-face-header.jpg)



The NYC Department of Education has banned the use of ChatGPT by students and teachers in New York City schools as there are serious concerns about its use hampering learning and leading to misinformation.


The ban was first reported by [Chalkbeat](http://ny.chalkbeat.org/2023/1/3/23537987/nyc-schools-ban-chatgpt-writing-artificial-intelligence), which confirmed the New York City Department of Education imposed it. The organization manages the largest school district in the U.S., so others might follow with similar decisions.


ChatGPT is a next-gen chatbot optimized for dialogue-format user interactions, released by OpenAI in November 2022. The chatbot has been very disruptive for several disciplines, including [programming and essay writing](https://www.bleepingcomputer.com/news/technology/openais-new-chatgpt-bot-10-coolest-things-you-can-do-with-it/).


Another field that AI-based chatbots like ChatGPT are expected to revolutionize is internet searching, as those tools can provide richer answers to search terms and allow users to find what they're looking for using natural language.


Microsoft is reportedly planning to [integrate ChatGPT into Bing](https://gizmodo.com/microsoft-openai-chatgpt-bing-google-1849947997) to give its search engine an edge over competitors like Google Search.


NYC Dept. of Education is worried about the information that ChatGPT may convey to students, specifically the safety and accuracy of its answers. Moreover, the organization fears young students will grow complacent and lack the necessary skills to evaluate information.


Jenna Lyle, Deputy Press Secretary at the NYC Department of Education, told BleepingComputer:



> 
> Due to concerns about negative impacts on student learning and concerns regarding the safety and accuracy of content, access to ChatGPT is restricted on New York City Public Schools’ networks and devices.
> 
> 
> While the tool may be able to provide quick and easy answers to questions, it does not build critical thinking and problem-solving skills, which are essential for academic and lifelong success.
> 
> 
> 


The ban applies to school devices and internet networks, so students and teachers who still wish to use ChatGPT despite the NYC Dept. of Education instructions may still do it through personal devices and mobile networks.


The relatively easy bypass makes a strong case for those who criticize the action as counterproductive, calling for concerned organizations to embrace the new technology and help students explore and learn how to use it to their benefit.


A [recent experiment](https://www.insidehighered.com/views/2022/10/24/ai-generated-essays-are-nothing-worry-about-opinion) by professor Scott Graham at the University of Texas proves that A.I. writing can play a beneficial pedagogical role, helping students craft their genre awareness, content revision, and writing style skills.


Still, the NYC Department of Education's concerns about the accuracy of information provided by ChatGPT are valid.


Last month, the Q&A portal Stack Overflow [banned ChatGPT](https://meta.stackoverflow.com/questions/421831/temporary-policy-chatgpt-is-banned)-generated answers on the platform for being inaccurate and misleading too often.





## Tags:


### Autogenerated tags:
[[chatgpt]] [[nyc]]
