# Cold storage giant Americold outage caused by network breach
## Americold, a leading cold storage and logistics company, has been facing IT issues since its network was breached on Tuesday night.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/cold-storage-giant-americold-outage-caused-by-network-breach/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 28 April 2023, 19:53
+ Date scraped: 28 April 2023, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/04/28/Americold_truck.jpg)



Americold, a leading cold storage and logistics company, has been facing IT issues since its network was breached on Tuesday night.


The company said it contained the attack and is now investigating the incident that also affected operations per [customer and employee reports](https://www.reddit.com/r/supplychain/comments/12zjaup/americold_north_america_shutdown/).


It also estimated that its systems will be down until at least next week, according to a memo seen by BleepingComputer and sent to customers earlier this week.


"Americold is continuing to assess the intrusion that occurred Tues night / Wed morning. We contained the intrusion and shut down our network to ensure there is no risk to non-contained areas or customers. We are still in the discovery process on the path to rebuild the impacted systems," the cold storage giant said.


"At this moment, we are anticipating a scenario to be brought back up by mid-next week. As we continue to work to understand the level at which data will be recovered, we will be able adjust our anticipated timeline for restart and will provide updates accordingly."


## No inbound and outbound deliveries


Americold asked customers to cancel all "inbound" deliveries past next week and to reschedule all but the most critical outbounds reaching expiration dates.


"In the meantime, it is requested that you cancel any inbounds out past next week. Outbounds will continue to be very limited in manual capabilities, so we would like to request that any non-critical outbounds be pushed out and rescheduled with your site SR at a later date," Americold said.


"Critical outbounds should include product that have potential to reach an expiration date.


"We sincerely appreciate your corporation as we continue to work through this issue and limit the impact to our customers across the network."


The company has not issued an official statement about the incident or provided any attack details in the memo sent to customers.


However, Americold's focus on rebuilding impacted systems and assessing what data can be recovered suggests that a ransomware attack is likely the cause.


*An Americold spokesperson was not immediately available for comment when contacted by BleepingComputer earlier today.*


## Also breached in 2020


In November 2020, [Americold was hit by another cyberattack](https://www.bleepingcomputer.com/news/security/cold-storage-giant-americold-hit-by-cyberattack-services-impacted/) that affected its operations, including phone systems, email, inventory management, and order fulfillment.


As BleepingComputer was told at the time by multiple sources, the November 2020 incident was a ransomware attack.


The company is yet to confirm this, and the ransomware operation behind the attack remains unknown.


Americold owns and operates 245 temperature-controlled warehouses in North America, Europe, Asia-Pacific, and South America, with the help of almost 17,000 employees worldwide.





## Tags:


### Autogenerated tags:
[[americold]] [[bleepingcomputer]] [[ransomware]]
