# Dollar Tree hit by third-party data breach impacting 2 million customers
## Discount store chain Dollar Tree was impacted by a third-party data breach affecting 1,977,486 customers after the hack of service provider Zeroed-In Technologies.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/dollar-tree-hit-by-third-party-data-breach-impacting-2-million-customers/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 29 November 2023, 16:25
+ Date scraped: 29 November 2023, 22:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/29/dollar-tree.jpg)



Discount store chain Dollar Tree was impacted by a third-party data breach affecting 1,977,486 customers after the hack of service provider Zeroed-In Technologies.


Dollar Tree is a discount retail company that operates the Dollar Tree and Family Dollar stores in 23,000 locations in the United States and Canada.


According to a data breach notification shared with the [Maine Attorney General](https://apps.web.maine.gov/online/aeviewer/ME/40/b3993ddd-2443-4645-ae45-f36dc7686236.shtml), Dollar Tree's service provider, Zeroed-In, suffered a security incident between August 7 and 8, 2023.


As part of this cyberattack, the threat actors managed to steal data containing the personal information of Dollar Tree and Family Dollar customers.


"While the investigation was able to determine that these systems were accessed, it was not able to confirm all of the specific files that were accessed or taken by the unauthorized actor," reads the [letter sent to affected individuals](https://www.documentcloud.org/documents/24177793-notice-of-data-event-zeroed-in-me).


"Therefore, Zeroed-In conducted a review of the contents of the systems to determine what information was present at the time of the incident and to whom the information relates."


The information stolen during the attack includes names, dates of birth, and Social Security numbers (SSNs).


Zeroed-In has notified the affected individuals and enclosed instructions on enrolling in a twelve-month identity protection and credit monitoring service.


BleepingComputer contacted Dollar Tree for a comment on the data breach, and we received the following statement:


“Zeroed-In is a vendor that we and other companies use. They informed us that they identified a security incident, and they provided notice of the incident to current and former employees.” – Family Dollar spokesperson.
Other Zeroed-In customers apart from Dollar Tree and Family Dollar may have also been impacted by the security breach, but this hasn't been confirmed yet.


We've contacted Zeroed-In with similar queries but received no answer by publication time.


Meanwhile, the scale of the data breach has already triggered investigations from [law firms](https://www.myinjuryattorney.com/data-breach-investigation-zeroedin-technologies/) looking into a potential class-action lawsuit against Zeroed-In.





## Tags:


### Autogenerated tags:
[[zeroed-in]]
