# Donald Trump returns to Twitter after Elon Musk's poll
## In a surprising move, Twitter has lifted the "permanent suspension" of former U.S. President Donald Trump's account. The move follows a Twitter poll ran by Elon Musk that asked users whether to reinstate Trump's account—the majority of 15 million respondents answered affirmatively.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/donald-trump-returns-to-twitter-after-elon-musks-poll/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 20 November 2022, 08:43
+ Date scraped: 22 November 2022, 13:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2016/11/11/Donald_Trump.jpg)



In a surprising move, Twitter has lifted the "permanent suspension" of former U.S. President Donald Trump's account.


The move follows a Twitter poll ran by Elon Musk that asked users whether to reinstate Trump's account—the majority of 15 million respondents answered affirmatively.


## Free speech or King Elon's free rein


Many are shocked to see the [@realDonaldTrump](https://twitter.com/realDonaldTrump) account back on Twitter while others are cheering "[welcome back](http://web.archive.org/web/20221120090701/https://twitter.com/search?q=welcome%20back&src=typed_query)," as Twitter restores Donald Trump's account along with its data and followers as they were pre-"permanent suspension."


Twitter's 180 degree turn comes after roughly 52% of all respondents voted to bring back Trump's presence to Twitterverse, in a poll started by the platform's CEO Elon Musk:



![Trump Twitter poll](https://www.bleepstatic.com/images/news/u/1164866/2022/Nov-2022/trump-musk/musk-poll.jpg)**Musk polled Tweeters on whether Trump's suspension should be lifted**(BleepingComputer)


15,000,000 votes gushed in at the rate of [about 1 million votes every hour](https://twitter.com/elonmusk/status/1593893237873201152).


"The people have spoken. Trump will be reinstated. *Vox Populi, Vox Dei*," [tweeted](https://twitter.com/elonmusk/status/1594131768298315777) Musk today.


Like the 2016 U.S. Presidential election itself, the controversial decision has left Twitter polarized.






> 
> Just in case you all forgot, these are President Donald Trump’s last two tweets. [pic.twitter.com/tBnU2T0BYK](https://t.co/tBnU2T0BYK)
> 
> 
> — Errol Webber (@ErrolWebber) [November 19, 2022](https://twitter.com/ErrolWebber/status/1593962166478311426?ref_src=twsrc%5Etfw)


And those displeased about the development and citing safety concerns are a plenty:





## "Permanent" suspension not so permanent


In January 2021, Twitter had [permanently suspended Trump's account](https://www.bleepingcomputer.com/news/technology/twitter-permanently-suspends-trumps-account-for-fear-of-violence/) citing concerns that his tweets may cause further violence in the United States amid the Capitol riots.



![Twitter suspends Trump](https://www.bleepstatic.com/images/news/social-sites/twitter/permanent-trump-suspension/trump-twitter-suspension.jpg)**Trump's Twitter account suspended in 2021** (BleepingComputer)


Back then, Twitter had given several reasons before booting Trump off of the platform for good. These reasons included:


* President Trump's statement that he will not be attending the Inauguration is being received by a number of his supporters as further confirmation that the election was not legitimate and is seen as him disavowing his previous claim made via two Tweets ([1](https://twitter.com/DanScavino/status/1347103015493361664), [2](https://twitter.com/DanScavino/status/1347103016311259136)) by his Deputy Chief of Staff, Dan Scavino, that there would be an "orderly transition" on January 20th.
* The second Tweet may also serve as encouragement to those potentially considering violent acts that the Inauguration would be a “safe” target, as he will not be attending.
* The use of the words "American Patriots" to describe some of his supporters is also being interpreted as support for those committing violent acts at the US Capitol.
* The mention of his supporters having a "GIANT VOICE long into the future" and that "They will not be disrespected or treated unfairly in any way, shape or form!!!" is being interpreted as further indication that President Trump does not plan to facilitate an "orderly transition" and instead that he plans to continue to support, empower, and shield those who believe he won the election.
* Plans for future armed protests have already begun proliferating on and off-Twitter, including a proposed secondary attack on the US Capitol and state capitol buildings on January 17, 2021.

## Trump indifferent


As to whether Trump will actually be using Twitter to engage with his followers, it does not seem so.


At the Republican Jewish Coalition's annual leadership meeting held this weekend, Trump [responded to a panelist](https://youtu.be/pRJtP3t32qs?t=14566) with:


"[Elon] did put up a poll and I hear it's very overwhelming, very strong," but that he prefers to stick to the Trump-owned "Truth Social" platform that is doing "phenomenally well" in terms of engagement, touts the former president.


"I don't see any reason for it," responded Trump on his plans to returning to Twitter, mainly citing "a lot of problems you see on Twitter," including "negative" engagements and presence of a lot of bots.


Simultaneously, Mastodon has seen an [explosive growth](https://www.bleepingcomputer.com/news/technology/mastodon-now-has-over-1-million-users-amid-twitter-tensions/) with [millions flocking](https://twitter.com/joinmastodon/status/1594121627083493378) to the social media alternative amid ongoing Twitter fallout.


Today's decision is the latest among a series of Twitter shakeups following Musk's takeover, including sudden [leadership changes](https://www.livemint.com/technology/tech-news/elon-musk-fires-twitter-ceo-parag-agarwal-others-here-s-a-timeline-of-events-11666940735902.html), [mass resignations](https://www.theguardian.com/technology/2022/nov/17/elon-musk-twitter-closes-offices-loyalty-oath-resignations), Twitter Blue paid verification system which has [led to abuse by crypto scammers](https://www.bleepingcomputer.com/news/security/an-8-mess-twitter-blue-verified-accounts-push-crypto-scams/) and [phishing actors](https://www.bleepingcomputer.com/news/security/as-twitter-brings-on-8-fee-phishing-emails-target-verified-accounts/).


Unsurprisingly, in King Elon's world, hardly anything seems permanent.





## Tags:


### Autogenerated tags:

