# European Commission, other EU orgs recently hit by cyber-attack
## The European Commission and several other European Union organizations were hit by a cyberattack in March according to a European Commission spokesperson.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/european-commission-other-eu-orgs-recently-hit-by-cyber-attack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 06 April 2021, 13:08
+ Date scraped: 12 December 2023, 14:53

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/06/EU-flag.jpg)



The European Commission and several other European Union organizations were hit by a cyberattack in March, according to a European Commission spokesperson.


As revealed by the spokesperson, the "IT security incident" impacted multiple EU institutions, bodies, or agencies' IT infrastructure.


"We are working closely with CERT-EU, the Computer Emergency Response Team for all EU institutions, bodies and agencies and the vendor of the affected IT solution," the spokesperson told BleepingComputer.


"The Commission has set up a 24/7 monitoring services and is actively taking mitigating measures."


No "major information breach" was detected so far, although forensic analysis of the intrusion attempts is still in the initial phase, and no conclusive information is available.


"Let me use this occasion to recall that we take cybersecurity very seriously and apply strict policies to protect our infrastructures and devices, the spokesperson added. "We investigate every incident."


No information is available at the moment about the nature of the incident or the identity of the attackers behind the attack.


Although not confirmed by the European Commission spokesperson, Bloomberg [reported](https://www.bloomberg.com/news/articles/2021-04-06/european-institutions-were-targeted-in-a-cyber-attack-last-week) earlier that the attack hit the EU organizations last week.


Other EU orgs targeted in recent months
---------------------------------------


Last month, the [European Banking Authority (EBA) had to take down all email systems](https://www.bleepingcomputer.com/news/security/european-banking-authority-discloses-exchange-server-hack/) after their Microsoft Exchange Servers were breached as part of the ongoing attacks targeting commercial and government organizations worldwide.


In January, the European Medicines Agency (EMA) said that Pfizer/BioNTech COVID-19 vaccine data stolen from its servers in December [was leaked online](https://www.bleepingcomputer.com/news/security/hackers-leak-stolen-pfizer-covid-19-vaccine-data-online/).


In a subsequent update, EMA revealed that some of the [vaccine candidate data was doctored by threat actors](https://www.bleepingcomputer.com/news/security/hackers-leaked-altered-pfizer-data-to-sabotage-trust-in-vaccines/) before being leaked online to undermine the public's trust in COVID-19 vaccines.


IBM X-Force researchers also warned in December of [threat actors targeting organizations associated with the COVID-19 vaccine cold chain](https://www.bleepingcomputer.com/news/security/hackers-target-eu-commission-covid-19-cold-chain-supply-orgs/), including the European Commission's Directorate-General for Taxation and Customs Unio





## Tags:


### Autogenerated tags:
[[covid-19]]
