# Eversource Energy data breach caused by unsecured cloud storage
## Eversource, the largest power supplier in New England, has suffered a data breach after customers' personal information was exposed on an unsecured cloud server.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/eversource-energy-data-breach-caused-by-unsecured-cloud-storage/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 20 April 2021, 13:45
+ Date scraped: 12 December 2023, 14:15

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/20/electrical-poles.jpg)



Eversource, the largest energy supplier in New England, has suffered a data breach after customers' personal information was exposed on an unsecured cloud server.


Eversource Energy is the latest energy delivery company in New England, powering 4.3 million electric and natural gas customers throughout Connecticut, Massachusetts, and New Hampshire.


In a data breach notification shared with BleepingComputer, Eversource Energy is warning customers that the unsecured cloud storage server exposed their name, address, phone number, social security number, service address, and account number.



![Eversource data breach notification](https://www.bleepstatic.com/images/news/security/d/data-breaches/e/eversource/data-breach-notification-page-1.jpg)**Eversource data breach notification**


For those affected by the data breach, Eversource is offering a free 1-year identity monitoring service through Cyberscout.


After receiving the data breach notification, an Eversource customer called Cyberscout to learn more about the breach. Ultimately, they were sent an internal frequently asked questions document used by Cyberscout employees to answer inquiries about the breach.


According to the [FAQ shared with BleepingComputer](https://www.documentcloud.org/documents/20656358-cyberscout-faqs-final-41421), Eversource performed a security review on March 16th and found a "cloud data storage folder" that was misconfigured so that anyone could access its contents. When they discovered the unsecured folder, they immediately secured it and began investigating what data was stored on the folder.


This folder contained unencrypted files created in August 2019 that included the personal information of 11,000 Eversource eastern Massachusetts customers.


At this time, Eversource states that there is no indication that any of this data was acquired or misused by unauthorized people.


While this may be true, BleepingComputer recommends that users sign up for the free identify theft monitoring offered by Eversource to be alerted if their social security number is fraudulently used.


Affected users should also be on the lookout for possible phishing emails pretending to be from Eversource, or other companies, that utilize the exposed data to harvest further information.


Over the past two years, ransomware attacks and network breaches have targeted numerous utility companies, including [EDP Renewables North America](https://www.bleepingcomputer.com/news/security/edp-energy-giant-confirms-ragnar-locker-ransomware-attack/), [Centrais Eletricas Brasileiras (Eletrobras) and Companhia Paranaense de Energia (Copel)](https://www.bleepingcomputer.com/news/security/eletrobras-copel-energy-companies-hit-by-ransomware-attacks/), and the [Enel Group](https://www.bleepingcomputer.com/news/security/power-company-enel-group-suffers-snake-ransomware-attack/). 


Even more concerning, threat actors recently breached a water treatment system in Oldsmar, Florida, and [attempted to increase the concentration](https://www.bleepingcomputer.com/news/security/hackers-tried-poisoning-town-after-breaching-its-water-facility/) of sodium hydroxide (NaOH) cleanser to hazardous levels


These breaches, and even EverSource's less malicious breach, underscore how utilities need to increase their security posture to prevent these types of leaks and attacks in the future.


*Thx to [webster341](https://www.reddit.com/user/webster341) and [i486DX](https://www.reddit.com/user/i486DX/) for sharing their notifications and the FAQ.*





## Tags:


### Autogenerated tags:
[[eversource]] [[cloud]] [[bleepingcomputer]] [[cyberscout]]
