# FTC to force ISP to deploy fiber for 60K users to match speed claims
## The Federal Trade Commission (FTC) today proposed an order requiring Connecticut-based internet service provider Frontier Communications to stop "lying" to its customers and support its high-speed internet claims.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/ftc-to-force-isp-to-deploy-fiber-for-60k-users-to-match-speed-claims/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 05 May 2022, 17:43
+ Date scraped: 05 May 2022, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/05/05/Installing_fiber_internet.jpg)



*Image: [Mika Baumeister](https://unsplash.com/@mbaumi)*


The Federal Trade Commission (FTC) today proposed an order requiring Connecticut-based internet service provider Frontier Communications to stop "lying" to its customers and support its high-speed internet claims.


According to the proposed order filed today in the U.S. District Court for the Central District of California, Frontier Communications must install fiber-optic internet service for 60,000 residential locations in California across the next four years.


Frontier will also have to provide current customers with free and easy cancellations when failing to deliver promised Internet connection speeds per the stipulated final order ([PDF](https://www.ftc.gov/system/files/ftc_gov/pdf/Proposed%20Order%20for%20Entry%20of%20Permanent%20Injunction%20%26%20Monetary%20Relief.pdf)).


"Frontier lied about its speeds and ripped off customers by charging high-speed prices for slow service," said Samuel Levine, the FTC's Bureau of Consumer Protection Director.


"Today's proposed order requires Frontier to back up its high-speed claims. It also arms customers lured in by Frontier's lies with free, easy options for dropping their slow service."


[![FTC tweet Frontier](https://www.bleepstatic.com/images/news/u/1109292/2022/FTC_tweet_Frontier.png)](https://twitter.com/FTC/status/1522255894658097154)


The FTC order includes additional provisions that will put a stop to the ISP's previous dishonest claims and behavior:


* require Frontier to substantiate its internet speed claims at a customer-by-customer level for new and complaining customers and notify customers when it is unable to do so;
* require Frontier to ensure it can provide the internet service speeds it advertises before signing up, upgrading, or billing new customers;
* prohibit Frontier from signing up new customers for its DSL internet service in areas where the high number of users sharing the same networking equipment causes congestion resulting in slower internet service; and
* require the company to notify existing customers who are receiving DSL internet service at speeds lower than was advertised and allow those customers to change or cancel their service at no charge.

Today's proposed order comes after a May 2021 complaint ([PDF](https://www.ftc.gov/system/files/documents/cases/dkt._1_-_complaint.pdf)), when the FTC sued Frontier, alleging that it had failed to provide many of its customers with the maximum promised speeds.


Some of them filed complaints that the internet connection provided by Frontier was barely usable, making it "difficult to engage in typical online activities."


To make matters worse, in many cases, Frontier's internet service is the only one available in the area and switching to another provider for better connectivity is not always an option.


"The complaint alleges that Frontier violated the FTC Act and various state laws by misrepresenting the speeds of Internet service it would provide consumers and engaged in unfair billing practices for charging consumers for a more expensive level of Internet service than it actually provided," the FTC [said](https://www.ftc.gov/news-events/news/press-releases/2021/05/ftc-sues-frontier-communications-misrepresenting-internet-speeds) at the time.


According to the FTC, today's order [will have the force of law](https://www.ftc.gov/news-events/news/press-releases/2022/05/ftc-takes-action-against-frontier-lying-about-internet-speeds-ripping-customers-who-paid-high-speed#:~:text=District%20of%20California.-,NOTE,-%3A%20Stipulated%20final) after being approved and signed by the District Court judge.


Frontier didn't reply to a request for comment when BleepingComputer reached out earlier today.





## Tags:


### Autogenerated tags:
[[ftc]] [[high-speed]]
