# Fake Leather wallet app on Apple App Store is a crypto drainer
## The developers of the Leather cryptocurrency wallet are warning of a fake app on the Apple App Store, with users reporting it is a wallet drainer that stole their digital assets.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/fake-leather-wallet-app-on-apple-app-store-is-a-crypto-drainer/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 11 March 2024, 10:54
+ Date scraped: 11 March 2024, 23:08

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/03/11/wallet.jpg)



The developers of the Leather cryptocurrency wallet are warning of a fake app on the Apple App Store, with users reporting it is a wallet drainer that stole their digital assets.


Wallet drainers are apps or malicious scripts that trick users into entering their secret passphrases or performing malicious transactions allowing attackers to steal all digital assets, including NFTs and cryptocurrency, from users' wallets.


Wallet drainers (aka crypto drainers) have become increasingly common over the past year, with threat actors [hacking social media accounts](https://www.bleepingcomputer.com/news/security/web3-security-firm-certiks-x-account-hacked-to-push-crypto-drainer/) with a lot of followers to promote phishing sites containing malicious sites or [taking out ads](https://www.bleepingcomputer.com/news/security/x-users-fed-up-with-constant-stream-of-malicious-crypto-ads/) to drive visitors to sites that trick users into entering their wallets recovery phrase.


The wallet drainer "business" has become so profitable that threat actors have [created crypto phishing services](https://www.bleepingcomputer.com/news/security/crypto-phishing-service-inferno-drainer-defrauds-thousands-of-victims/), allowing any wannabe threat actor to participate in illegal activity.


Fake Leather app on Apple App Store
-----------------------------------


Last week, the genuine Leather wallet warned its community about a fake version of its wallet on the Apple App Store, making it clear that the company does not yet offer an iOS app.


[![Tweet](https://www.bleepstatic.com/images/news/u/1220909/2024/Crypto/03/leather.png)](https://twitter.com/LeatherBTC/status/1764711738208063556)


The platform advised those who entered their secret passphrase on the fake app to immediately transfer their cryptocurrency to a new wallet. This is because once the passphrase was entered into the phony wallet, it was likely sent to the threat actors, who can use it to drain the wallet of all assets.


The app remains available on the App Store despite Leather's report to Apple over a week ago.


Unfortunately, people have already reported that they lost funds by entering their passphrase into the fake Leather wallet, with users reporting a loss of funds in the [past few days](https://forum.stacks.org/t/is-the-leather-app-on-apple-app-store-a-fake/16421) and [even today](https://twitter.com/CryptoVonDoom/status/1766952441193611291).


[![Tweet](https://www.bleepstatic.com/images/news/u/1220909/2024/Crypto/03/fresh.png)](https://twitter.com/wherermyprofits/status/1766971907679612971)


At the time of writing, the malicious app is still on the App Store, published by 'LetalComRu,' and using the real Leather logo.



![Fake Leather app on the App Store](https://www.bleepstatic.com/images/news/u/1220909/2024/Crypto/03/app-store.png)**Fake Leather app on the App Store** *(BleepingComputer)*


Notably, the app has a rating of 4.9 out of 5.0, with most user-submitted reviews appearing fake as they use random but similar names, and the text is almost identical.



![Favorable user reviews](https://www.bleepstatic.com/images/news/u/1220909/2024/Crypto/03/reviews.png)**Favorable user reviews** *(BleepingComputer)*


Since the App Store does not report download counts, the number of people who downloaded this crypto drainer app is unknown.


BleepingComputer has contacted Apple about the presence of the wallet drainer app on the App Store, but a comment wasn't immediately available.


Though Apple is known for maintaining high quality and security standards on the App Store, scammers have found ways to bypass crucial checks.


In early February 2024, a fake app named '[LassPass](https://www.bleepingcomputer.com/news/security/fake-lastpass-password-manager-spotted-on-apples-app-store/),' which mimicked the popular password management app LastPass, was published on the App Store.


LastPass reported the fraudulent app to Apple via the recommended procedure, and it was removed from the App Store a few hours after our publication for violating guidelines on copycat apps.


In the case of Leather, the fake app does not attempt to spoof another one but instead takes advantage of the unavailability of an iOS app by the real wallet management platform.


This should still apply for a [content dispute](https://www.apple.com/legal/intellectual-property/dispute-forms/app-store/), as Leather's intellectual property is used to promote the drainer, but until the app is removed, users are advised to be cautious.


Finally, this is a good reminder of why it is safer to navigate to apps on App Stores using links from the official websites of these projects, as long as the authenticity of those sites is first confirmed. In this case, the real Leather website is on leather.io.





## Tags:


### Autogenerated tags:
[[apps]] [[passphrase]] [[bleepingcomputer]]
