# File-sharing site Zippyshare shutting down after 17 years
## File-sharing site Zippyshare has announced they are shutting down the site by the end of March 2023 after announcing they can no longer afford to keep the service running.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/file-sharing-site-zippyshare-shutting-down-after-17-years/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 20 March 2023, 18:43
+ Date scraped: 20 March 2023, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/03/20/zippyshare-header.jpg)



File-sharing site Zippyshare has announced they are shutting down the site by the end of March 2023 after announcing they can no longer afford to keep the service running.


Zippyshare is a free file-sharing website launched in 2006 that generates revenue through advertisements. The site is one of the largest on the web, receiving over 43 million visits per month, [according to Similarweb](https://www.similarweb.com/website/zippyshare.com/#traffic).


However, ZippyShare announced yesterday that they are shutting down the service, giving users until the end of the month to back up important files.


"We’ve decided that we’re shutting down the project at the end of the month. Please make backups of your important files, you have about two weeks to do so. Until then, the site will run without any changes." reads an announcement on the [Zippyshare blog](http://blog.zippyshare.com/).



![The Zippyshare site](https://www.bleepstatic.com/images/news/sites/z/zippyshare/zippyshare-site.jpg)**The Zippyshare site**


## No longer profitable


ZippShare says they are shutting down the service as they can no longer afford to keep it operational due to the rising costs and diminishing revenue.


The operators state that the traffic to the site is steadily dropping as people turn to more modern file-sharing services with better performance and more features.


Additionally, an increasing number of those who continue to visit Zippyshare use aggressive ad blockers, so advertising revenue for the site is on a free fall too.


On top of all this, the sharp rise in electricity prices has made running the site's massive server infrastructure much costlier, diminishing the already dwindling profits.


"There are still a bunch of smaller reasons, but we could write a book on this, and probably no one would want to read it," reads Zippyshare's statement.


"To sum it up, we can no longer afford to maintain the site."


Despite the gloomy picture reflected by this statement, Zippyshare continues to be one of the internet's most popular websites, enjoying massive traffic.


However, this is a double-edged sword when the profit-making model fails, as managing all that traffic translates to very high costs.


The site was historically listed in the U.S. Trade Representative Office's "notorious markets" report as being known for distributing copyright-protected music without a license.


"Well-known for downloads and distribution of allegedly infringing music, Zippyshare allegedly offers more pre-release music, i.e. music that has not yet been commercially released, than any other cyberlocker," reads the [2015 report](https://ustr.gov/sites/default/files/USTR-2015-Out-of-Cycle-Review-Notorious-Markets-Final.pdf).


"Zippyshare is reportedly hosted in France. Its revenues reportedly come from paid advertising, which targets millions of users from around the world, particularly from India, where the site has an Alexa ranking of 278."


"Zippyshare pages are known to install malware on visitors' computers and send visitors to dangerous websites."


While Zippyshare is no longer listed in the report, it is unclear if the expenses of dealing with copyright infringement notices and legal threats have helped lead to the site shutting down.


These legal complications led other similar services to their demise, including Megaupload in 2012, Hotfile in 2013, and RapidShare in 2015.


BleepingComputer contacted Zippyshare with further questions, but a response was not immediately available.





## Tags:


### Autogenerated tags:
[[zippyshare]] [[file-sharing]]
