# Flipper Zero now has an app store to install third-party apps
## The Flipper Zero team has launched its very own 'Flipper Apps' mobile app store, allowing mobile users to install 3rd-party apps and extend the functionality of the popular wireless pen-testing tool.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/flipper-zero-now-has-an-app-store-to-install-third-party-apps/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 24 July 2023, 13:22
+ Date scraped: 25 July 2023, 03:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/01/03/flipper-zero.jpg)



The Flipper Zero team has launched its very own 'Flipper Apps' mobile app store, allowing mobile users to install 3rd-party apps and extend the functionality of the popular wireless pen-testing tool.


Flipper Zero is a portable multi-function tool allowing pen-testers and hacking enthusiasts to tinker with a wide range of hardware using RFID emulation, digital access key cloning, radio communications, NFC, infrared, Bluetooth, and more.


Although it has sparked controversy after videos demonstrated it being used to open garage doors, unlock cars, clone RFID chips, and trigger doorbells, it remains a powerful educational and security research tool for those using it responsibly.


With the launch of the Flipper Apps app store, the Flipper Zero community will be able to comfortably install apps specifically created for and confirmed to work on the device.


Previously, Flipper Zero users had to source apps for the device on their own, typically from code repositories like GitHub, and load them onto the device via a microSD card. With the new mobile app store, owners can easily scroll through the available and tested apps and install them on their devices.


"Over 350,000 customers use Flipper Zero to interact with wireless devices, such as IoT sensors, TVs, and ACs, and access control systems like garage doors, boom barriers, remote keyless systems, and RFID card systems," reads [Flipper's press release](https://www.globenewswire.com/news-release/2023/07/24/2709562/0/en/Flipper-Apps-Hub-Launches-to-Bring-Third-Party-Apps-to-Flipper-Zero.html).


"With the launch of Flipper Apps, users can extend their devices' functionality with custom applications."



![Flipper Apps app store](https://www.bleepstatic.com/images/news/u/1220909/2023/Devices/flipper-zero-app-store.jpg)**The Flipper Apps app store interface**  
*Source: BleepingComputer*


The new app store is built into the latest Flipper Zero mobile apps for Android and iOS, with BleepingComputer confirming it offers 101 apps, including games, hex editors, fuzzers, universal remotes, NFC apps, and GPIO apps.


The complete list of currently available Flipper Zero apps compiled by BleepingComputer is listed below.





|  |  |  |
| --- | --- | --- |
| Pokemon Trading | Game of Life | Tic-Tac-Toe Multi |
| iButton Fuzzer | [GPIO] 7-segment Output | Tuning Fork |
| VB Migration Assistant | [GPIO] Reader | Video Poker |
| Air Mouse | [GPIO] Sentry Safe | Wav Player |
| Flipper Nested | [GPIO] Timelapse | Xbox Controller |
| [ESP32] WiFi Marauder | Heap Defence | Yatzee |
| Seader | Hex viewer | Zero Tracker |
| Temp sensors reader | IR Scope | Zombiez |
| i2c Tools | EM4100 Key Generator | Authenticator |
| Lightmeter | Mandelbrot Set | Zaitraffer |
| BarCode ScannerE | Metronome | RFID Fuzzer |
| Flizzer Tracker | MiFare Fuzzer | Chess |
| 4 in row | Minesweeper | FlipBIP Crypto Wallet |
| [PMSx003] Airmon | Monty Hall | Color Guess |
| Analog Clock | Morse Code | Cross Remote |
| Arkanoid | Multi Converter | POCSAG Pager |
| Asteroids | Nu pogodi | Spectrum Analyzer |
| Barcode App | Ocarina | ProtoView |
| Bomberduck | Paint | flipperscope |
| BPM Tapper | Race | [NMEA] OPS |
| Brainfuck | Reaction test | Jetpack Game |
| Caesar Cipher | Resistance Calculator | Doom |
| Calculator | Reversi | Orgasmotron |
| Count Down Timer | Roots of Life | 2048 |
| Counter | Rubik's Cube Scrambler | T-Rex Runner |
| DCF77 Transmitter | Scorched Tanks | Hex Editor |
| Dice | ServoTester | ESP Flasher |
| DTMF Dolphin | Slot Machine | Text to SAM |
| Flappy Bird | Snake 2.0 | Pomodoro Timer |
| Flashlight | [Sony] intervalometer | BT Trigger |
| Flipp Pomodoro | SWD Probe | UART Terminal |
| Geiger counter | Tetris | Rock Paper Scissors |
| Pong | Text Viewer | NFC/RFID detector |
| Game 15 | Tic Tac Toe |  |


Flipper's announcement for the launch of Flipper Apps highlights the following apps:


* **Flipper Authenticator**: Implements two-step verification for major services via TOTP.
* **Flipper Air Mouse**: Turns Flipper into a USB or Bluetooth air mouse to control devices.
* **Games**: Tetris, Minesweeper, Arkanoid, Asteroids, Flappy Bird, poker, and other games adapted for Flipper Zero's screen, plus radio module multiplayer options.
* **Temp sensor readers**: App for reading temperature, humidity, and pressure sensors like DHT11/22, DS18B20, etc.
* **Xbox Controller**: An IR remote control for Xbox One.
* **Multi Fuzzer**: Pen-testing app for vulnerability checks on iButton/RFID readers.
* **Seader**: Reads credentials from various card formats (requires adapters) and saves for later use.

Even though Flipper Zero has faced challenges in certain national markets, [such as Brazil](https://www.bleepingcomputer.com/news/security/brazil-seizing-flipper-zero-shipments-to-prevent-use-in-crime/), and on online platforms [like Amazon](https://www.bleepingcomputer.com/news/technology/flipper-zero-banned-by-amazon-for-being-a-card-skimming-device-/), where it's categorized as a card skimming tool, its popularity as a portable penetration testing device remains unmatched.


The introduction of Flipper Apps is poised to expand its user base, drawing in more mainstream audiences and further solidifying its market presence and success.





## Tags:


### Autogenerated tags:
[[apps]] [[rfid]] [[fuzzer]] [[[gpio]]] [[bleepingcomputer]] [[xbox]]
