# Food giant JBS Foods shuts down production after cyberattack
## JBS Foods, a leading food company and the largest meat producer globally, was forced to shut down production at multiple sites worldwide following a cyberattack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/food-giant-jbs-foods-shuts-down-production-after-cyberattack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 31 May 2021, 10:57
+ Date scraped: 12 December 2023, 12:23

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2021/05/31/JBS.jpg)



JBS Foods, a leading food company and the largest meat producer globally, had to shut down production at multiple sites worldwide following a cyberattack.


The incident impacted multiple JBS production facilities worldwide over the weekend, including those from the United States, Australia, and Canada.


JBS is currently the world's largest beef and poultry producer and the second-largest global pork producer, with operations in the United States, Australia, Canada, the United Kingdom, and more.


The company has a team of 245,000 employees around the world, serving an extensive portfolio of brands including Swift, Pilgrim's Pride, Seara, Moy Park, Friboi, Primo, and Just Bare to customers from 190 countries on six continents.


Attack confirmed one day later
------------------------------


JBS USA issued a press release on May 31 confirming that the attack impacted the company's Australian and North American IT systems.


"On Sunday, May 30, JBS USA determined that it was the target of an organized cybersecurity attack, affecting some of the servers supporting its North American and Australian IT systems," [JBS USA said](https://www.globenewswire.com/news-release/2021/05/31/2239049/0/en/Media-Statement-JBS-USA-Cybersecurity-Attack.html).


"The company took immediate action, suspending all affected systems, notifying authorities and activating the company's global network of IT professionals and third-party experts to resolve the situation.


"The company’s backup servers were not affected, and it is actively working with an Incident Response firm to restore its systems as soon as possible."


JBS also added that no evidence of customer, supplier, or employee data compromise was found during an ongoing investigation.


The company also expects transactions with customers and suppliers to be delayed until the incident is fully resolved.


Australian government helping bring back JBS systems online
-----------------------------------------------------------


The Australian government has also been informed of the incident and is currently working with JBS to bring back online production facilities around the country.


"The technology they use goes to the heart of the quality assurance of the beef they are processing," Australia's Agriculture Minister David Littleproud told [ABC](https://www.abc.net.au/news/2021-05-31/cyber-attack-shuts-down-global-meat-processing-giant-jbs/100178310).


"We need to make sure we can get that up and going to give confidence not just to consumers in Australia, but also to our export markets.


"They are obviously working with law enforcement agencies here in Australia and we're working in partnership with other countries to get to the bottom of this. Since it is a global attack it's important not to speculate that it's emanated from any particular place, just yet."


*A company spokesperson was not available for comment when contacted by BleepingComputer earlier today.*


Nature of the attack remains unknown
------------------------------------


At the moment, there is no info on the nature of the cyberattack, but based on the attackers' choice to hit the company's systems over the weekend, there is a high chance that ransomware was involved.


However, Littleproud could not confirm this hypothesis but did warn of the severe economic impact on workers at JBS' offline production facilities, distribution centers, and transportation hubs.


"It will depend how long this goes on for, and how long JBS are offline, for it is a supply chain that starts from the farm gate, right through to feed lots, to truck drivers," Littleproud added.


The Australian Meat Industry Employees Union's Queensland Secretary Matt Journeaux also said that thousands of JBS would be affected by the cyberattack in Australia alone as they will not be able to return to work on Monday.


*Update: Added JBS USA statement.*





## Tags:


### Autogenerated tags:
[[jbs]] [[cyberattack]] [[littleproud]]
