# Frontier Communications shuts down systems after cyberattack
## ​American telecom provider Frontier Communications is restoring systems after a cybercrime group breached some of its IT systems in a recent cyberattack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/frontier-communications-shuts-down-systems-after-cyberattack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 18 April 2024, 17:02
+ Date scraped: 18 April 2024, 22:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/18/Frontier.jpg)



​American telecom provider Frontier Communications is restoring systems after a cybercrime group breached some of its IT systems in a recent cyberattack.


Frontier is a leading U.S. communications provider that provides gigabit Internet speeds over a fiber-optic network to millions of consumers and businesses across 25 states.


After discovering the incident, the company was forced to partially shut down its systems to prevent the threat actors from laterally moving through the network, which also led to some operational disruptions.


Despite this, Frontier says the attackers could access some PII data, although it didn't share if it belonged to customers, employees, or both.


"On April 14, 2024, Frontier Communications Parent, Inc. [..] detected that a third party had gained unauthorized access to portions of its information technology environment," the company revealed in a [filing](https://www.sec.gov/Archives/edgar/data/20520/000119312524100764/d784189d8k.htm) with the U.S. Securities and Exchange Commission on Thursday.


"Based on the Company's investigation, it has determined that the third party was likely a cybercrime group, which gained access to, among other information, personally identifiable information."



**If you have any information regarding this incident or any other undisclosed attacks, you can contact us confidentially via Signal at [646-961-3731](tel:6469613731) or at [tips@bleepingcomputer.com](mailto:tips@bleepingcomputer.com).**



Frontier now believes that it has contained the breach, has since restored its core IT systems affected during the incident, and is working on restoring normal business operations.


As BleepingComputer found, the company currently displays warnings on its website cautioning users that it's experiencing internal support technical issues and that "residential and business networks are not affected."



![Frontier incident warning](https://www.bleepstatic.com/images/news/u/1109292/2024/Frontier_incident_warning.png)*Frontier incident warning (BleepingComputer)*


​Frontier's mobile apps are also down, with the same warning message being displayed after launching the application.


According to an internal memo, a network outage took down Frontier's wholesale sites on Tuesday morning at around 7:30 AM ET, as well as the following applications and platforms:


* Virtual Front Office (VFO) Local (LSR/ISP) Module
* Virtual Front Office (VFO) Access (ASR) Module
* Virtual Front Office (VFO) Trouble Administration (TA) Module
* E-Bonded Applications - EDI, UOM, TML
* Customer Wholesale Portal (CWP)
* Wholesale Operations Website (https://wholesale.frontier.com)
* Wholesale Billing Online tools (CTS, CABS Portal, COBRA)

Despite the company's assurances, [many](https://www.reddit.com/r/frontierfios/comments/1c6dlbi/frontier_internal_outage_notes_april_2024/) [customers](https://www.reddit.com/r/frontierfios/comments/1c7cdvp/frontier_down_in_sarasota_fl/) have been [reporting](https://www.reddit.com/r/tampa/comments/1c7djfd/temple_terrace_frontier_outage/) that their Internet connection has been down since and that support phone numbers are playing prerecorded messages instead of redirecting to a human operator.


[![Frontier Internet connection issues](https://www.bleepstatic.com/images/news/u/1109292/2024/Frontier_Internet_issues.png)](https://twitter.com/FrontierCorp/status/1780569276040024401)


"The Company continues to investigate the incident, has engaged cybersecurity experts, and has notified law enforcement authorities," Frontier added in the SEC filing.


"The Company does not believe the incident is reasonably likely to materially impact the Company’s financial condition or results of operations."


A Frontier spokesperson was not immediately available for comment when contacted by BleepingComputer earlier today.





## Tags:
***email-adresses***: tips@bleepingcomputer.com
***urls***: https://wholesale.frontier.com)

### Autogenerated tags:
[[bleepingcomputer]] [[vfo]]
