# Google Chrome fix released for worldwide crashes on Windows 10, Linux
## Google has released a minor Google Chrome update that fixes the worldwide browser crashes occurring since Thursday on Windows 10 and Linux.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-chrome-fix-released-for-worldwide-crashes-on-windows-10-linux/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 23 May 2021, 16:44
+ Date scraped: 12 December 2023, 12:44

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/03/24/Google-Chrome-headpic.jpg)



Google has released a minor Google Chrome update that fixes the worldwide browser crashes occurring since Thursday on Windows 10 and Linux.


On Thursday, many Windows 10 users suddenly found that [Google Chrome extensions and tabs were crashing](https://www.bleepingcomputer.com/news/google/google-chrome-is-crashing-worldwide-on-windows-10-pcs-how-to-fix/), as shown in the image below. It was later learned that Linux users were affected by this issue as well.



![Google Chrome extensions crashing](https://www.bleepstatic.com/images/news/web-browsers/chrome/crashes/extensions-chrome-90/chrome-crashes.jpg)**Google Chrome extensions crashing**


In addition to the extensions crashing, users found that they could not access the browser's settings, extensions page, or that browser tabs were showing a gray screen.


To fix the issue, users began reinstalling the browser or wiping their Google Chrome 'User Data' folder, but this could lead to the loss of data if users did not back up the folder or if the browser was not synchronizing with Google.


Yesterday, Google released a small update that resolves the crashes and has shared the following fix with BleepingComputer.



> 
> **For impacted Windows devices follow these steps:**
> 
> 
> 1. Quit any open Chrome windows.
> 2. Re-open Chrome. You will still see the broken behavior.
> 3. Keep Chrome open for about 5 minutes.
> 4. After 5 minutes quit Chrome and then relaunch Chrome. The behavior should be resolved.
> 
> **For impacted Linux devices follow these steps:**
> 
> 
> * Navigate to the directory containing the Chrome user profile:
> 	+ `.config/google-chrome/`
> * Delete the contents of the `[Chrome user profile]`\`Origin Trials subdirectory`
> 	+ This should include a "1.0.0.7" directory
> * Delete the `[Chrome user profile]`\`Local State file`
> * Start Chrome, which should load as expected
> 


While Google has not officially stated what caused the crashes, based on the fix above, it appears that an Origin Trial experiment was causing the crashes pushed out to a subset of Google Chrome users.


It is not known what experiment was causing Google Chrome to crash, and we have reached out to Google for further information.





## Tags:
***ipv4-adresses***: 1.0.0.7

### Autogenerated tags:
[[google]] [[windows]] [[linux]]
