# Google Drive users angry over losing months of stored data
## Google Drive users are reporting that recent files stored in the cloud have suddenly disappeared, with the cloud service reverting to a storage snapshot as it was around April-May 2023.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-drive-users-angry-over-losing-months-of-stored-data/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 27 November 2023, 09:52
+ Date scraped: 27 November 2023, 15:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/25/Google__Drive__headpic.jpg)



Google Drive users are reporting that recent files stored in the cloud have suddenly disappeared, with the cloud service reverting to a storage snapshot as it was around April-May 2023.


Google Drive is a cloud-based storage service that allows people to store and access files from any internet-connected device via their Google account. It is a widely used service by individuals and businesses (as part of Google Workspace).


A trending issue reported on [Google's support forums](https://support.google.com/drive/thread/245055606?hl=en&msgid=245673190) starting last week describes a situation where people say they lost recent data and folder structure changes.


"There is a serious issue here that needs to escalate urgently. We have a support ticket open, this has not been helpful to date," said a Google Drive user on the support thread.


"I pay extra each month to store folders in the cloud so that it is safe, so it is devastating that all my work appears to have been lost," another Google Drive user posted.


The activity logs on impacted accounts do not show any recent changes, confirming that the users themselves didn't accidentally delete them.


Overall, there are no indications of a user error but rather a problem with the service's system that prevented the synchronization of data between the local devices and Google Cloud at some point.


Some users have offline caches that might contain the missing data, but no known method exists to restore access to the data within them.


Google's volunteer support agents have posted an [alleged response](http://support.google.com/drive/thread/245055606?hl=en&msgid=245673190) from Google's support engineers that confirms they are already investigating the issue. However, an estimate for a fix hasn't been provided yet.



"Please accept my sincere apologies if I'm unable to join the Google Meet session. I am continously tracking this case and to be transparent with you we totally agree now that you are not the only customer affected by this behavior.


Aside from the thread link you provided there are other admins now that have reported the same behavior we encounter where after the update there are files that went missing. This is now being investigated by our Product Engineers and we are also waiting for a root cause analysis as well on how we can fix it. Due to the ongoing investigation we are unable to provide an ETA yet.


We don't recommend as well to make changes on the root/data folder while we wait for instructions from our Engieers. I will continue to monitor the behavior of reported issue from other admins and schedule a callback tommorow same time hoping there are progress within the day that I can deliver before our Google Meet session." - Google Support Team.



The recommendation for those affected is to avoid making changes to the root/data folder until the situation clears up and the root cause of the problem is determined.


Understandably, many users are frustrated by the loss of critical data they entrusted to the cloud-based service and, in many cases, paid for the hosting of their files.


A notable aspect of the situation is that Google's support forums are backed by volunteers with limited insight or understanding of the cloud service, so the lack of effective assistance in critical problems like this makes it all the worse.


BleepingComputer has contacted Google for an update on the status of the internal investigation and whether the lost files are recoverable or irreversibly lost, but we have not received a response by publication time.


In this situation, Google Drive users should refrain from changing their cloud storage as it might complicate the recovery process. Instead, your best bet would be to contact Google Support, open a new case, and monitor for official updates.


Until the problem is resolved, it would be more prudent to backup important files locally or use a different cloud service.





## Tags:


### Autogenerated tags:
[[google]] [[cloud]]
