# Google Groups is ending support for Usenet to combat spam
## Google has officially announced it's ceasing support for Usenet groups on its Google Groups platform, a move partly attributed to the platform's increasing struggle with spam content.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-groups-is-ending-support-for-usenet-to-combat-spam/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 02 January 2024, 12:03
+ Date scraped: 02 January 2024, 18:06

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/12/29/Google_flare.jpg)



Google has officially announced it's ceasing support for Usenet groups on its Google Groups platform, a move partly attributed to the platform's increasing struggle with spam content.


The upcoming changes will take effect from February 22, 2024, after which users can no longer post, subscribe, or view new Usenet content through Google Groups.


However, historical Usenet content posted before this cutoff date will remain accessible for viewing and searching on the platform.


Google says the change is primarily due to a decline in text-based Usenet groups, with the platform mainly being used to share files or to post spam. Usenet is now commonly used to share copyrighted content, such as video games, applications, movies, and TV shows.


"Over the last several years, legitimate activity in text-based Usenet groups has declined significantly because users have moved to more modern technologies and formats such as social media and web-based forums," explains a [support document](https://support.google.com/groups/answer/11036538?hl=en) about the upcoming change.


"Much of the content being disseminated via Usenet today is binary (non-text) file sharing, which Google Groups does not support, as well as spam."



![Spam in Google Groups](https://www.bleepstatic.com/images/news/u/1097497/Tech/Spam-Google-Groups.jpg)**Spam in Google Groups**  
*Source: BleepingComputer*


This change also marks the end of Google's Network News Transfer Protocol (NNTP) server services, including its content peering with other NNTP servers. As a result, Google will not support the dissemination of new Usenet content or its exchange with other servers.


Importantly, this update will not affect non-Usenet content on Google Groups, which includes the vast majority of user and organization-created groups currently active on the platform.


Google offers help to those actively using Usenet content
---------------------------------------------------------


For those actively using Usenet content, Google has provided guidance on transitioning to alternative platforms.


Users are advised to find a new Usenet client and a public Usenet server, saying there are numerous free and paid options available.


Google suggests conducting web searches for "how do I find a Usenet text client" and "public NNTP servers" to assist in this transition.


Since Usenet is a distributed system, there is no requirement for data migration.


All Usenet content currently accessible on Google Groups should be available on the new servers selected by users, and once a new client and server are chosen, users can simply reselect their preferred groups to continue their engagement with Usenet content.


In its statement, Google also highlighted the declining legitimate activity on text-based Usenet groups, attributing this trend to the shift of users towards modern communication technologies such as social media and web-based forums.





## Tags:


### Autogenerated tags:
[[google]] [[text-based]] [[nntp]]
