# Google rolling out Air Raid Alerts to Android users in Ukraine
## Google is rolling out an air raid alert system to all Android phones in Ukraine to help them get back to safety from incoming Russian airstrikes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-rolling-out-air-raid-alerts-to-android-users-in-ukraine/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 10 March 2022, 20:00
+ Date scraped: 10 March 2022, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/10/Google_Ukraine.jpg)



Google is rolling out an air raid alert system to all Android phones in Ukraine to help them get back to safety from incoming Russian airstrikes.


The new feature was announced via an update to a March 1 blog post regarding the actions taken by Google following the Russian invasion of Ukraine.


"Tragically, millions of people in Ukraine now rely on air strike alerts to try to get to safety," [said](https://blog.google/inside-google/company-announcements/helping-ukraine/) Kent Walker, Google's President of Global Affairs.


As Walker further explained, the airstrike warning system rolling out to Ukrainians' Android phones "is supplemental to the country's existing air raid alert systems" and uses air raid alert info provided by the Ukrainian government.


## Rolling out today


Google started rolling out this Air Raid Alerts system in Ukraine today, at the request and with the help of the country's government, via the Google Play Services, the Android service used to update apps from Google Play.


"You may get a notification when the air raid alert is issued, and another notification when the air raid alert is canceled," strings found in the APK for Google Play Services by [XDA-Developers](https://www.xda-developers.com/apk-teardown-google-air-raid-alerts/).


"This feature uses only your device’s approximate location to send notifications about potential air raids. Google does not use this location information to track or identify you."


Based on the same strings, the alerts displayed before and after the airstrikes should come with the following text:



```
The Government of Ukraine issued an alert for %s at %s. Take shelter immediately. Tap to change settings.
The Government of Ukraine canceled the alert for %s at %s. Tap to change settings.
```

## Same alert system used for earthquake warnings


According to Google Engineering VP for Android Dave Burke, the system leverages Google's low latency alert mechanism built for earthquake alerts.


"The system starts rolling out today and will ramp up to target all Android phones in Ukraine over the next few days," Burke [added](https://twitter.com/davey_burke/status/1501996358412079105).


Walker previously said the company is also highlighting the [Повітряна тривога](https://play.google.com/store/apps/details?id=com.ukrainealarm) (Ukrainian Alarm) app in the Google Play Store for all users in Ukraine.


Ukrainian developers developed the app in cooperation with the country's government to provide people with better air raid alerts.


"Air raid alerts and sirens in Ukraine are a tragic daily reality, and we're doing all we can to help people get these crucial alerts as many ways as possible," Walker added.


Google didn’t reply to a request for more details after BleepingComputer reached out earlier today.





## Tags:


### Autogenerated tags:
[[google]] [[android]] [[%s]]
