# Google to block logins on old Android devices starting September
## Google is emailing Android users to let them know that, starting late September, they will no longer be able to log in to their Google accounts on devices running Android 2.3.7 (Gingerbread) and lower.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-to-block-logins-on-old-android-devices-starting-september/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 30 July 2021, 08:59
+ Date scraped: 11 December 2023, 16:31

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/07/07/Android.jpg)



Google is emailing Android users to let them know that, starting late September, they will no longer be able to log in to their Google accounts on devices running Android 2.3.7 (Gingerbread) and lower.


"As part of our ongoing efforts to keep our users safe, Google will no longer allow sign-in on Android devices that run Android 2.3.7 or lower starting September 27, 2021," Android Help Community Manager Zak Pollack [explained](https://support.google.com/android/thread/118703101/sign-in-on-android-devices-running-android-2-3-7-or-lower-will-not-be-allowed-starting-september-27?hl=en).


"If you sign into your device after September 27, you may get username or password errors when you try to use Google products and services like Gmail, YouTube, and Maps."


Once Google drops support for logging into accounts devices running Android versions released before December 2010, you will start receiving username or password errors and will no longer be able to:


* Sign in to Google products and services like Gmail, YouTube, and Maps
* Add or create a new Google Account
* Perform a factory reset and try to sign in
* Change your Google Account password, which signs you out on all devices, and try to sign in again
* Remove your account from the device and try to re-add it

Users are advised to update their devices to newer Android versions (3.0 or later) as soon as possible so that they won't lose access to Google's apps and services.


Those who cannot update to newer Android versions can try logging into their Google accounts using a web browser which will provide them with an alternative way to use Google services on unsupported Android devices.



![Android Gingerbread alert](https://www.bleepstatic.com/images/news/u/1109292/2021/Android_Gingerbread_alert.png)*Image: BleepingComputer*


How to update to a newer Android version
----------------------------------------


If you have an Android device and you don't know what version it's running, you can find out by going through the following steps:


1. Open your phone's Settings app.
2. Near the bottom, tap **System** ![And then](https://lh3.googleusercontent.com/WD3LKKej34vq3cZXwilgeahIPOiokN2uarmkDxtMqKMFg4SSys8BkOBJbn4_4R930gE=h36 "And then") **Advanced** ![And then](https://lh3.googleusercontent.com/WD3LKKej34vq3cZXwilgeahIPOiokN2uarmkDxtMqKMFg4SSys8BkOBJbn4_4R930gE=h36 "And then") **System update**.
3. See your "Android version" and "Security patch level."

If you were already notified that a system update is available on Android 2.3.7 or lower devices, you only need to tap the notification the begin the system upgrade process.


On devices where you've already dismissed the update alert or that ran without an Internet connection, you will have to follow this procedure to update to Android 3.0 or later:


1. Open your phone's Settings app.
2. Near the bottom, tap **System**![and then](https://lh3.googleusercontent.com/M1clyx8CUPwAH1XgxPTgbMx6sSwblyKIw2QAVv1HG_JrI2KCL4aMsSCCwq3zT1X2bm_n=h36 "and then")**Advanced**![and then](https://lh3.googleusercontent.com/M1clyx8CUPwAH1XgxPTgbMx6sSwblyKIw2QAVv1HG_JrI2KCL4aMsSCCwq3zT1X2bm_n=h36 "and then")**System update**.
3. You'll see your update status. Follow any steps on the screen.

As detailed by Google's VP of product management Sameer Samat at this year's [Google I/O annual developer conference](http://www.youtube.com/watch?v=Mlk888FiI8A), the Android OS now powers more than 3 billion devices worldwide.


The current stable Android version is [Android 11](https://www.android.com/android-11/), released last year, on September 8, 2020.





## Tags:


### Autogenerated tags:
[[android]] [[google]]
