# HP rushes to fix bricked printers after faulty firmware update
## HP is working to address a bad firmware update that has been bricking HP Office Jet printers worldwide since it was released earlier this month.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/hp-rushes-to-fix-bricked-printers-after-faulty-firmware-update/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 20 May 2023, 10:04
+ Date scraped: 20 May 2023, 21:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/07/19/HP-Printer-Logo.jpg)



HP is working to address a bad firmware update that has been bricking HP Office Jet printers worldwide since it was released earlier this month.


While HP has yet to issue a public statement regarding these ongoing problems affecting a subset of its customer base, the company told BleepingComputer that it's addressing the blue screen errors seen by a "limited number" of users.


"Our teams are working diligently to address the blue screen error affecting a limited number of HP OfficeJet Pro 9020e printers," HP told BleepingComputer.


"We are recommending customers experiencing the error to contact our customer support team for assistance: https://support.hp.com."


Impacted printers include HP OfficeJet 902x models, including HP OfficeJet Pro 9022e, HP OfficeJet Pro 9025e, HP OfficeJet Pro 9020eAll-in-One, HP OfficeJet Pro 9025e All-in-One Printer


Affected customers report that their devices display blue screens with "83C0000B" errors on the built-in touchscreen.



![Blue screen on HP printer](https://www.bleepstatic.com/images/news/u/1109292/2023/Blue%20screen%20on%20HP%20printer.jpg)*Blue screen on HP printer ([Bennyboos](https://h30434.www3.hp.com/t5/user/viewprofilepage/user-id/6440073))*


Since the issues surfaced, [multiple threads](https://www.google.com/search?q=HP+officejet++83C0000B+site:hp.com&source=lnt&tbs=qdr:m&sa=X&ved=2ahUKEwjSzcGUnIL_AhUBuaQKHcHXAP8QpwV6BAgBEBg&biw=1644&bih=769&dpr=1) have been started by people from the U.S., the U.K., Germany, the Netherlands, Australia, Poland, New Zealand, and France who had their printers bricked, some with more than a dozen pages of reports.


"HP has no solution at this time. Hidden service menu is not showing, and the printer is not booting anymore. Only a blue screen," one customer [said](https://h30434.www3.hp.com/t5/Printing-Errors-or-Lights-Stuck-Print-Jobs/Error-83C0000B-on-OfficeJetPro-9022e/m-p/8685233/highlight/true#M978161).


"I talked to HP Customer Service and they told me they don't have a solution to fix this firmware issue, at the moment," another [added](https://h30434.www3.hp.com/t5/Printing-Errors-or-Lights-Stuck-Print-Jobs/Error-83C0000B-on-OfficeJetPro-9022e/m-p/8685233/highlight/true#M978161).


Others have [said](https://h30434.www3.hp.com/t5/Printing-Errors-or-Lights-Stuck-Print-Jobs/HP-9020e-error-code-83C0000B/m-p/8686002/highlight/true#M978320) that the only to address the issue is to send the printer for servicing to HP and that "The firmware doesn't even load partially, it instantly fails... HP remotely bricked our devices! Some users said that HP would be sending out a replacement."


Since the buggy update seems to install automatically onto Internet-connected printers, HP customers are advised to disable their devices' Internet connection and wait for a firmware update to fix the bricking issue.


ASUS also [apologized earlier today](https://www.bleepingcomputer.com/news/hardware/asus-routers-knocked-offline-worldwide-by-bad-security-update/) for a server-side security maintenance error that led to a wide range of impacted router models losing network connectivity.





## Tags:
***urls***: https://support.hp.com

### Autogenerated tags:
[[officejet]]
