# Hackers leak personal info allegedly stolen from 5.7M Gemini users
## Gemini crypto exchange announced this week that customers were targeted in phishing campaigns after a threat actor collected their personal information from a third-party vendor.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hackers-leak-personal-info-allegedly-stolen-from-57m-gemini-users/
+ Source: Bleeping Computer
+ Author: Ionut Ilascu
+ Date published: 15 December 2022, 21:10
+ Date scraped: 15 December 2022, 22:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/15/GeminiLogo.jpg)



Gemini crypto exchange announced this week that customers were targeted in phishing campaigns after a threat actor collected their personal information from a third-party vendor.


The notification comes after multiple posts on hacker forums seen by BleepingComputer offered to sell a database allegedly from Gemini containing phone numbers and email addresses of 5.7 million users.


### Funds and account data secure


The Gemini product security team published a short [notice](https://www.gemini.com/blog/protecting-our-customers-from-phishing-campaigns) that an unnamed third-party vendor suffered an "incident" that allowed an unauthorized actor to collect email addresses and incomplete phone numbers belonging to some Gemini customers.


As a result of the breach, customers of the crypto exchange received phishing emails. The goal of the attacker has not been disclosed but such access to accounts and financial information is typically what threat actors are after.


In its short report, Gemini underlines that account information and its systems have not been impacted and that funds and customer accounts "remain secure."


### Hackers advertise Gemini database


The notification comes after multiple posts on a hacker forum offered to sell a database allegedly from Gemini containing phone numbers and email addresses of 5.7 million users.


An early attempt to monetize the database was in September. The author did not mention how fresh the info was but asked for 30 bitcoins (about $520,000 at the current exchange rate).



![Post offering to sell Gemini database with 5.7 million addresses](https://www.bleepstatic.com/images/news/u/1100723/2022/GeminiDB_30BTC.png)**Post on hacker forum asking for 30 bitcoins for Gemini database with 5.7 million emails**  
*source: [KELA](https://ke-la.com/products/)*


In October, another post was published from a different alias claiming that the data was from September.


Yet another post under a different username (now banned on the forum) appeared in mid-November, offering databases from multiple crypto exchanges, including one from Gemini that supposedly had the same type of information for 5.7 million users.


It appears that none of the attempts to monetize the database worked as yet another announcement appeared on a different forum offering the information for free.


The author of the post shared the format of the phone numbers, specifying that the three digits in the middle are missing.



![Gemini database with 5.7 million email addresses leaked on hacker forum](https://www.bleepstatic.com/images/news/u/1100723/2022/GeminiDB_leak.jpg)**Post allegedly leaking Gemini database with 5.7 million emails and partial phone numbers**  
*source: BleepingComputer*


Gemini advises its customers to rely on strong authentication methods and recommends [activating two-factor authentication](https://support.gemini.com/hc/en-us/articles/115005755506-How-do-I-use-2FA-with-my-new-phone-device-number-) (2FA) protection and/or the [use of hardware security keys](https://www.gemini.com/blog/keep-yourself-and-your-cryptos-secure-with-one-simple-step) to access their accounts.


The company also provides the steps necessary for changing the email address associated with the Gemini account.





## Tags:


### Autogenerated tags:

