# Hacktivists breach U.S. nuclear research lab, steal employee data
## The Idaho National Laboratory (INL) confirms they suffered a cyberattack after 'SiegedSec' hacktivists leaked stolen human resources data online.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hacktivists-breach-us-nuclear-research-lab-steal-employee-data/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 21 November 2023, 16:20
+ Date scraped: 21 November 2023, 22:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/21/INL.jpg)



The Idaho National Laboratory (INL) confirms they suffered a cyberattack after 'SiegedSec' hacktivists leaked stolen human resources data online.


INL is a nuclear research center run by the U.S. Department of Energy that employs 5,700 specialists in atomic energy, integrated energy, and national security.


The INL complex extends over an 890-square-mile (2,310 km2) area, encompassing 50 experimental nuclear reactors, including the first ones in history to produce usable amounts of electricity and the first power plant designed for nuclear submarines.


Currently, INL is occupied with research on next-gen nuclear plants, light water reactors, control systems cybersecurity, advanced vehicle testing, bioenergy, robotics, nuclear waste processing, and other studies.


Hacktivists claim attack on INL
-------------------------------


On Monday, SiegedSec announced it had gained access to INL data, including details on "hundreds of thousands" of employees, system users, and citizens.



![SiegedSec's announcement on hacking forums](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/38/breached.png)**SiegedSec's announcement on hacking forums** *(BleepingComputer)*


As the group has done in previous breaches on [NATO](https://www.bleepingcomputer.com/news/security/nato-investigates-alleged-data-theft-by-siegedsec-hackers/) and [Atlassian](https://www.bleepingcomputer.com/news/security/atlassian-data-leak-caused-by-stolen-employee-credentials/), they openly leaked stolen data on hacker forums and a Telegram channel run by the group, not caring to negotiate with the victim or demand ransoms.


The data leaked by SiegedSec includes:


* Full names
* Dates of birth
* Email addresses
* Phone numbers
* Social Security Numbers (SSN)
* Physical addresses
* Employment information

On Telegram, SiegedSec also posted alleged proof of the breach by sharing screenshots of tools used internally by INL for document access and announcement creation.


The attackers also showed the creation of a custom announcement on INL's system to let everyone in the complex know about the breach.



![Access to internal INL tools](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/38/access.png)**Access to internal INL tools**


INL has not published any statements on the incident yet. However, a spokesperson confirmed the breach to local media outlets, commenting that it is currently under investigation and that federal law enforcement is involved.


"Earlier this morning, Idaho National Laboratory determined that it was the target of a cybersecurity data breach, affecting the servers supporting its Oracle HCM system, which supports its Human Resources applications. INL has taken immediate action to protect employee data," INL media spokesperson Lori McNamara told [EastIdahoNews.com](http://www.eastidahonews.com/2023/11/idaho-national-laboratory-experiences-massive-data-breach-employee-information-leaked-online/).


"INL has been in touch with federal law enforcement agencies, including the FBI and the Department of Homeland Security's Cyber Security and Infrastructure Security Agency to investigate the extent of data impacted in this incident."


Although SiegedSec has neither accessed nor disclosed any data on nuclear research, the incident will inevitably intensify law enforcement scrutiny of the hacktivist group, as INL is considered a vital part of U.S. critical infrastructure.





## Tags:


### Autogenerated tags:
[[inl]] [[siegedsec]]
