# Haier hits Home Assistant plugin dev with takedown notice
## Appliances giant Haier reportedly issued a takedown notice to a software developer for creating Home Assistant integration plugins for the company's home appliances and releasing them on GitHub.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/haier-hits-home-assistant-plugin-dev-with-takedown-notice/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 18 January 2024, 12:37
+ Date scraped: 18 January 2024, 18:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/01/18/haier.jpg)



Appliances giant Haier issued a takedown notice to a software developer for creating Home Assistant integration plugins for the company's home appliances and releasing them on GitHub.


Haier is a multinational home appliances and consumer electronics corporation selling a wide range of products under the brands General Electric Appliances, Hotpoint, Hoover, Fisher & Paykel, and Candy.


Earlier this week, German software developer Andre Basche, who maintains plugins for the Home Assistant integration for Haier's hOn smart control app, claimed to receive a legal threat demanding the immediate removal of his tools from the GitHub platform.


Home Assistant is an open-source home automation platform enabling users to control and automate their smart home devices from a centralized interface. Apart from convenience and cost, Home Assistant offers superior security and privacy options not available on similar commercial apps.


The plugins offered in the GitHub repositories enable users to control Haier, Candy, and Hoover air conditioners, purifiers, dishwashers, induction hobs, ovens, fridges, washing machines, and dryers through Home Assistant.


According to a notice published by the repository owner, Haier claims these plugins cause the firm significant financial damage and violate copyright laws, requiring the developer to take them down to avoid further legal action.


"We are writing to inform you that we have discovered two Home Assistant integration plug-ins developed by you (https://github.com/Andre0512/hon and https://github.com/Andre0512/pyhOn) that are in violation of our terms of service," [reads the notice](https://github.com/Andre0512/hOn) from Haier Europe Security and Governance Department.


"Specifically, the plug-ins are using our services in an unauthorized manner, which is causing significant economic harm to our Company."


"We take the protection of our intellectual property very seriously and demand that you immediately cease and desist all illegal activities related to the development and distribution of these plug-ins."



![Full notice](https://www.bleepstatic.com/images/news/u/1220909/2024/Software/01/notice.png)**Takedown notice** *(GitHub)*


The letter eventually delivers a legal threat to the developer, saying that if he fails to comply with the removal request immediately, the firm will take necessary legal action to seek compensation for the damage done to its business.


The plugins themselves are open-source, but it is unclear if they incorporate Haier's intellectual property, such as software code or proprietary protocols, which would give the firm a legal basis for the request.


On the other hand, if the plugins do not infringe on Haier's intellectual property or fall under fair use provisions, the creator could opt to defend his work and keep the plugins available to the community.


Nonetheless, Haier's legal threats have intimidated the developer, who announced that the project will be taken down in the next couple of days.


Meanwhile, the situation has sparked support for the developer and backlash on Haier, with users calling consumers to boycott Haier, finding the firm's approach excessively aggressive.


[![Tweet](https://www.bleepstatic.com/images/news/u/1220909/2024/Software/01/tweet.png)](https://twitter.com/bennie_pie/status/1747252779712991527)


Targeting open-source software developers tends to backfire for companies, as others fork or clone the code repositories to prevent the projects from disappearing.


At this time, the Haier home assistant plugins have been forked 228 times, many occurring since the news of the legal threats.


BleepingComputer has contacted Haier with questions on the case, but a comment wasn't immediately available.





## Tags:
***urls***: https://github.com/Andre0512/pyhOn https://github.com/Andre0512/hon

### Autogenerated tags:
[[haier]] [[plugins]] [[github]] [[open-source]] [[plug-ins]]
