# Home Depot confirms third-party data breach exposed employee info
## Home Depot has confirmed that it suffered a data breach after one of its SaaS vendors mistakenly exposed a small sample of limited employee data, which could potentially be used in targeted phishing attacks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/home-depot-confirms-third-party-data-breach-exposed-employee-info/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 07 April 2024, 13:40
+ Date scraped: 07 April 2024, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/07/home-depot-sign.jpg)



Home Depot has confirmed that it suffered a data breach after one of its SaaS vendors mistakenly exposed a small sample of limited employee data, which could potentially be used in targeted phishing attacks.


Home Depot is the largest home improvement retailer, with more than 2,300 stores in North America and over 475,000 employees.


On Thursday, a threat actor known as IntelBroker leaked limited data for approximately 10,000 Home Depot employees on a hacking forum.


"In April 2024, Home Depot suffered a data breach that exposed the corporate information belonging to 10K employees of the company," reads the forum post.



![The Home Depot data leaked on a hacking forum](https://www.bleepstatic.com/images/news/security/d/data-breaches/h/home-depot/saas-vendor-breach/intelbroker-forum-post.jpg)**The Home Depot data leaked on a hacking forum**  
*Source: BleepingComputer*


After BleepingComputer contacted Home Depot, the company confirmed that one of its third-party SaaS vendors mistakenly exposed sample employee data.


"A third-party Software-as-a-Service (SaaS) vendor inadvertently made public a small sample of Home Depot associates' names, work email addresses and User IDs during testing of their systems," Home Depot told BleepingComputer.


While this data is not highly sensitive, exposing only corporate IDs, names, and email addresses, it could be used by threat actors to conduct targeted phishing attacks against Home Depot employees.


These phishing attacks could be designed to gather more sensitive information, such as Home Depot credentials, which could then be sold to other threat actors or used to breach the company's network to steal corporate data or deploy ransomware.


For this reason, all Home Depot employees should be wary of any emails containing links to pages that request corporate credentials or other information. If one of these emails is received, it should be reported to the company's IT staff, who can verify whether it is legitimate.


​IntelBroker is a well-known threat actor who first gained notoriety by [breaching DC Health Link](https://www.bleepingcomputer.com/news/security/fbi-investigates-data-breach-impacting-us-house-members-and-staff/), an organization that administers the health care plans of U.S. House members, their staff, and their families.


The incident resulted in widespread media attention and a [congressional hearing](https://www.youtube.com/watch?v=Ihw5wBp55Ug&t=1s) after the data for 170,000 affected individuals, including members and staff of the U.S. House of Representatives, was leaked.


Other cybersecurity incidents linked to IntelBroker are the breaches of [PandaBuy](https://www.bleepingcomputer.com/news/security/shopping-platform-pandabuy-data-leak-impacts-13-million-users/), [Acuity](https://www.bleepingcomputer.com/news/security/acuity-confirms-hackers-stole-non-sensitive-govt-data-from-github-repos/), [Hewlett Packard Enterprise (HPE)](https://www.bleepingcomputer.com/news/security/hpe-investigates-new-breach-after-data-for-sale-on-hacking-forum/) and [the Weee! grocery service](https://www.bleepingcomputer.com/news/security/weee-grocery-service-confirms-data-breach-11-million-affected/), as well as an alleged [breach of General Electric Aviation](https://www.bleepingcomputer.com/news/security/general-electric-investigates-claims-of-cyber-attack-data-theft/).





## Tags:


### Autogenerated tags:
[[saas]] [[phishing]] [[bleepingcomputer]]
