# Hundreds of SPAR stores shut down, switch to cash after cyberattack
## Approximately 330 SPAR shops in North East England face severe operational problems following a weekend cyberattack, forcing many stores to close or switch to cash-only payments.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hundreds-of-spar-stores-shut-down-switch-to-cash-after-cyberattack/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 06 December 2021, 17:22
+ Date scraped: 06 December 2021, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/12/06/0_SPAR-Express-in-Ireland-1.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/hl-images/2021/12/06/0_SPAR-Express-in-Ireland-1.jpg)


![SPAR](https://www.bleepstatic.com/content/hl-images/2021/12/06/SPAR-Express-in-Ireland-1.jpg)*Source: SPAR*
Approximately 330 SPAR shops in North East England face severe operational problems following a weekend cyberattack, forcing many stores to close or switch to cash-only payments.


SPAR is an international supermarket franchise that operates 13,320 stores in 48 countries, but the recent security incident only affected stores in the northern part of England.


According to Lawrence Hunt & Co Ltd., which operates 25 branches across Lancashire, UK, the “total IT outage” has affected tills, credit card payment processing systems, and still prevents them from accessing emails.



> 
> Unfortunately due to a total IT outage affecting all our stores we have had to remain closed all day Sunday with no time set to be back on line - our apologies for the massive inconvenience to all our customers and store teams
> 
> 
> — SPAR Lawrence Hunt (@lawrencehunts) [December 5, 2021](https://twitter.com/lawrencehunts/status/1467523631437828099?ref_src=twsrc%5Etfw)


James Hall and Co, a Preston-based food distributor who serves 600 SPAR stores in Lancashire, is also affected by the attack and stated the following on [local media](https://www.lep.co.uk/business/spar-stores-reopen-as-cash-only-after-suspected-cyber-attack-causes-total-it-outage-across-northern-england-3483648):



> 
> “We are currently aware of an online attack on our IT systems. This has affected around 330 SPAR stores across the North of England over the past 24 hours, and we are working to resolve this situation as quickly as possible.”
> 
> 
> It is currently impacting stores’ ability to process card payments meaning that a number of SPAR stores are currently closed to shoppers or only taking cash payments.
> 
> 
> We apologize for the inconvenience this is causing our customers, and we are working as quickly as possible to resolve the situation.”
> 
> 
> 


SPAR Ribchester informed its customers yesterday that there’s, unfortunately, no estimate for restoring the systems.



![SPAR Ribchester notice to customers](https://www.bleepstatic.com/images/news/u/1220909/social%20media/spar_ribchester.jpg)**SPAR Ribchester notice to customers**  
*Source: Facebook*
Today, the shop remains closed along with many other SPAR points in the region, indicating that whatever trouble the cyberattack caused remains unresolved.


While the security incident carries clear signs of a ransomware attack that has locked down crucial IT systems, the nature of the cyberattack has not been officially disclosed as of yet.


BleepingComputer has reached out to all affected entities, and we will update this post as soon as we have additional information.


UK's national cybersecurity center (NCSC) has [released a statement](https://www.ncsc.gov.uk/news/spar-stores-incident) today to inform consumers that the agency is aware of the situation and working on the evaluation of the incident.







## Tags:


### Autogenerated tags:
[[cyberattack]]
