# InterContinental Hotels Group cyberattack disrupts booking systems
## Leading hospitality company InterContinental Hotels Group PLC (also known as IHG Hotels & Resorts) says its information technology (IT) systems have been disrupted since yesterday after its network was breached.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/intercontinental-hotels-group-cyberattack-disrupts-booking-systems/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 06 September 2022, 17:11
+ Date scraped: 06 September 2022, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/09/06/IHG_headpic.jpg)



Leading hospitality company InterContinental Hotels Group PLC (also known as IHG Hotels & Resorts) says its information technology (IT) systems have been disrupted since yesterday after its network was breached.


IHG is a British multinational company that currently operates 6,028 hotels in more than 100 countries and has more than 1,800 in the development pipeline.


Its brands include luxury, premium, and essential hotel chains such as [InterContinental](http://www.intercontinental.com/hotels/gb/en/reservation), [Regent](https://www.regenthotels.com/), [Six Senses](https://www.sixsenses.com/), [Crowne Plaza](http://www.ihg.com/crowneplaza/hotels/gb/en/reservation), [Holiday Inn](http://www.ihg.com/holidayinn/hotels/gb/en/reservation), and many others.


"InterContinental Hotels Group PLC (IHG or the Company) reports that parts of the Company's technology systems have been subject to unauthorised activity," the company [said](https://www.londonstockexchange.com/news-article/IHG/unauthorised-access-to-technology-systems/15617013) in a filing with the London Stock Exchange on Tuesday.


"IHG's booking channels and other applications have been significantly disrupted since yesterday, and this is ongoing."


The global hotel group has hired the services of external experts to investigate the incident and is also notifying relevant regulatory authorities.


## Signs of a ransomware attack?


While the company did not reveal any details regarding the nature of the attack, it did mention in its disclosure that it's working on restoring impacted systems.


This hints at a possible ransomware attack where the threat actors have deployed ransomware payloads and encrypted systems on IHG's network.


In most ransomware incidents, the attackers will also steal sensitive information from their targets' networks before encryption.


This is later used in double extortion schemes where the victims are pressured into paying a ransom under the threat of leaking the stolen data.


"IHG is working to fully restore all systems as soon as possible and to assess the nature, extent and impact of the incident," IHG added.


"We will be supporting hotel owners and operators as part of our response to the ongoing service disruption. IHG's hotels are still able to operate and to take reservations directly."


Last month, the Lockbit ransomware gang claimed an attack on Holiday Inn Istanbul Kadıköy, one of the hotels operated by IHG.



![Holiday Inn Istanbul Kadıköy Lockbit attack claim](https://www.bleepstatic.com/images/news/u/1109292/2022/Holiday%20Inn%20Istanbul%20Kad%C4%B1ko%CC%88y%20Lockbit%20attack%20claim.png)*Holiday Inn Istanbul Kadıköy Lockbit attack claim (BleepingComputer)*


From BleepingComputer's tests, the hotel group's APIs are also down and showing 502 and 503 HTTP errors.


Customers are also unable to log in at the moment, with IHG's app displaying "Something is wrong. The credentials you entered are invalid. Please reset your password or contact Customer Care." errors.



![IHG app login error](https://www.bleepstatic.com/images/news/u/1109292/2022/IHG%20app%20login%20error.png)*IHG app login error (BleepingComputer)*


An IHG spokesperson was not immediately available for comment when contacted by BleepingComputer earlier today.





## Tags:


### Autogenerated tags:
[[ihg]] [[ransomware]] [[bleepingcomputer]]
