# Jira down: Atlassian outage affecting multiple cloud services
## Multiple Atlassian Jira products are experiencing an ongoing outage as of this morning. Users of Jira Work management, Jira Software, Jira Service Management and Jira Product Discovery are facing connection issues.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/jira-down-atlassian-outage-affecting-multiple-cloud-services/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 18 January 2024, 04:47
+ Date scraped: 18 January 2024, 10:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/10/31/Atlassian_headpic.jpg)



Multiple Atlassian Jira products are experiencing an ongoing outage as of this morning.


Users of Jira Work management, Jira Software, Jira Service Management and Jira Product Discovery are facing connection issues.


Atlassian Jira services down
----------------------------


BleepingComputer can confirm that Jira services are experiencing connection issues since this morning, at least as of 3:45 AM Eastern time.


The incident impacts multiple Atlassian products and Atlassian is investigating the cause.


"We are investigating an issue with outage that is impacting Jira Work management, Jira Software, Jira Service Management and Jira Product Discovery. We will provide more details within the next hour," [states](https://jira-software.status.atlassian.com/) the company's product status page. 



![Jira down error message](https://www.bleepstatic.com/images/news/u/1164866/2024/Jan/jira-down/jira-down1.jpg)**Error message seen on several Jira panels and widgets**  

(BleepingComputer)


On certain attempts, BleepingComputer observed that panes and widgets within Jira instances failed to load and threw an error message, whereas, on others, an HTTP 503 (Service Unavailable) message was seen.



![Error message HTTP 503](https://www.bleepstatic.com/images/news/u/1164866/2024/Jan/jira-down/jira-down2.jpg)**HTTP 503 error message seen when accessing Jira Cloud services**(BleepingComputer)


On the bright side, the hold up caused by the issue tracking system across workplaces could give back employees some much-needed time for game dev, or what have you:



"My standup today: Jira is down so I cant access my tickets. I have a blocker," [writes](https://twitter.com/JoelFickson/status/1747903263612039317) a Berlin-based full stack engineer.



*This is a developing story...*





## Tags:


### Autogenerated tags:
[[jira]] [[atlassian]] [[bleepingcomputer]]
