# Kroll data breach exposes info of FTX, BlockFi, Genesis creditors
## Multiple reports on social media warn of a data breach at financial and risk advisory company Kroll that resulted in exposing to an unauthorized third-party the personal data of some credit claimants.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/kroll-data-breach-exposes-info-of-ftx-blockfi-genesis-creditors/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 25 August 2023, 10:10
+ Date scraped: 25 August 2023, 15:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/08/25/Kroll-hose.jpg)



Multiple reports on social media warn of a data breach at financial and risk advisory company Kroll that resulted in exposing to an unauthorized third-party the personal data of some credit claimants.


Kroll is facilitating claims for insolvent companies [FTX](https://restructuring.ra.kroll.com/ftx/), [BlockFi](https://restructuring.ra.kroll.com/blockfi/), and [Genesis Global Holdco](https://restructuring.ra.kroll.com/genesis/).


[FTX](https://twitter.com/FTX_Official/status/1694899217326608611) and [BlockFi](https://twitter.com/BlockFi/status/1694844414294704547) posted on X today that a security incident at Kroll involving unauthorized third-party access on its systems exposed “limited, non-sensitive customer data of specific claimants.”


![tweets](https://www.bleepstatic.com/images/news/u/1220909/2023/Crypto/16/blockfi.jpg)


Although the nature of exposed data are not explicitly mentioned, the two companies clarify that user passwords and client funds haven’t been impacted, as neither FTX’s nor BlockFi’s systems were directly breached.


Also, both state that Kroll will notify impacted individuals directly, and the company has already contained and remediated the incident.


Phishing underway
-----------------


In the aftermath of the reported breach at Kroll, several people related to the pending bankruptcy cases of the crypto firms posted samples of [phishing emails](https://twitter.com/zachxbt/status/1694938997531738511) they received on social media.


In most of the reported cases, the messages sent to those people impersonate FTX and claim that the recipient is eligible to begin withdrawing digital assets from their accounts, supposedly matching their last known balance on the platform.


These messages aim to phish people’s seeds that protect their cryptocurrency wallets, and to empty them.



[![Phishing message sent to one of the exposed claimants](https://www.bleepstatic.com/images/news/u/1220909/2023/Crypto/16/phishing.jpg)](https://twitter.com/RiseXBT/status/1694908383462334923)
**Phish sent to one of the claimants**


Scope of the incident
---------------------


Although Genesis has not published anything about the case, CoinDesk editor [Rob Mitchell shared](https://twitter.com/TheBTCGame/status/1694927387392413897) a notice from the firm about the data breach earlier today, where it is mentioned that Kroll’s incident resulted from a SIM swapping attack on one of their employee’s T-Mobile numbers.


The attackers bypassed MFA to take over the employer’s account and access files stored in Kroll’s cloud-based systems, including full names, physical addresses, email addresses, and debtor claim details.



![Excerpt of the Genesis notice](https://www.bleepstatic.com/images/news/u/1220909/2023/Crypto/16/genesis.jpg)**Excerpt from the Genesis notice to impacted claimants**


It should be noted that Kroll handles restructuring cases for [hundreds of entities](https://www.kroll.com/en/restructuring-administration-cases), so if the firm suffered a data breach, the incident might impact many more organizations and people than just the three mentioned crypto-investment companies and their creditors.


BleepingComputer has contacted Kroll with a request for a comment on the incident, but we have not received a response by publication time. Also, the company has not posted any statements on its site or social media channels yet.





## Tags:


### Autogenerated tags:
[[kroll]] [[ftx]] [[blockfi]]
