# LinkedIn accounts hacked in widespread hijacking campaign
## LinkedIn is being targeted in a wave of account hacks resulting in many accounts being locked out for security reasons or ultimately hijacked by attackers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/linkedin-accounts-hacked-in-widespread-hijacking-campaign/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 15 August 2023, 17:21
+ Date scraped: 15 August 2023, 22:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/08/15/hacker-holding-linkedin.jpg)



LinkedIn is being targeted in a wave of account hacks resulting in many accounts being locked out for security reasons or ultimately hijacked by attackers.


As reported today by [Cyberint](https://cyberint.com/blog/research/linkedin-accounts-under-attack-how-to-protect-yourself/), many LinkedIn users have been complaining about the account takeovers or lockouts and an inability to resolve the problems through LinkedIn support.


"Some have even been pressured into paying a ransom to regain control or faced with the permanent deletion of their accounts," reports Cyberint's researcher Coral Tayar.


"While LinkedIn has not yet issued an official announcement, it appears that their support response time has lengthened, with reports of a high volume of support requests."



![A small sample of the numerous user reports on Twitter](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/user-reports.jpg)**A small sample of the numerous user reports on X**  
*(BleepingComputer)*


From complaints [seen by BleepingComputer on Reddit](http://www.reddit.com/r/linkedin/comments/15cx1zg/mega_thread_so_your_linkedin_account_got/), [Twitter](https://twitter.com/search?q=linkedin%20account%20hacked), and the [Microsoft forums](https://answers.microsoft.com/en-us/windows/forum/all/got-hacked-by-a-ramblerru-account/122aec21-5b89-4996-8a92-c4d51e259d96), LinkedIn support has not been helpful in recovering the breached accounts, with users just getting frustrated by the lack of response.


"My account was hacked 6 days ago. Email was changed in the middle of the night and I had no ability to confirm the change or prevent it," [wrote](https://www.reddit.com/r/linkedin/comments/15cx1zg/comment/jw6inls/?utm_source=reddit&utm_medium=web2x&context=3) an affected user in [Reddit thread](https://www.reddit.com/r/linkedin/comments/15cx1zg/mega_thread_so_your_linkedin_account_got/) about the hacks.


"No response from them anywhere. It's pathetic. I tried reporting my hacked account, going through identity verification, and even DMing them on @linkedinhelp on twitter. No responses anywhere. What a joke of a company.."


Cyberint says there are also signs of a breakout reflected in Google Trends, where search terms about LinkedIn account hack or recovery record an increase of 5,000% over the past few months.



![Google Trends indicate atypical activity](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/trends.jpg)**Google Trends indicate atypical activity** *(BleepingComputer)*


The attackers appear to be using leaked credentials or brute-forcing to attempt to take control of a large number of LinkedIn accounts.


For accounts that are appropriately protected by strong passwords and/or two-factor authentication, the multiple takeover attempts resulted in a temporary account lock imposed by the platform as a protection measure.


Owners of these accounts are then prompted to verify ownership by providing additional information and also update their passwords before they're allowed to sign in again.


When the hackers successfully take over poorly protected LinkedIn accounts, they quickly swap the associated email address with one from the "rambler.ru" service.


[![tweet](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/rambler.jpg)](https://twitter.com/AHMADNOORKHAN32/status/1686799088262725632)


After that, the hijackers change the account password, preventing the original holders from accessing their accounts. Many of the users also reported that the hackers turned on 2FA after hijacking the account, making the account recovery process even more difficult.


In some cases observed by Cyberint, the attackers demanded a small ransom to give the accounts back to the original owners or outright deleted the accounts without asking for anything.


LinkedIn accounts can be valuable for social engineering, phishing, and job offer scams that sometimes lead to [multi-million dollar cyber-heists](https://www.bleepingcomputer.com/news/security/hackers-stole-620-million-from-axie-infinity-via-fake-job-interviews/).


Especially after [LinkedIn introduced](https://www.bleepingcomputer.com/news/security/linkedins-new-security-features-combat-fake-profiles-threat-actors/) features that combat fake profiles and inauthentic behavior on the platform, hijacking existing accounts has become much more pragmatic for hackers.


If you maintain a LinkedIn account, now would be a good time to review the security measures you've activated, enable 2FA, and switch to a unique and long password.


BleepingComputer has contacted LinkedIn requesting a comment on the reported situation, but we have not received a response by publication time.





## Tags:


### Autogenerated tags:
[[linkedin]] [[cyberint]] [[bleepingcomputer]]
