# Los Angeles Unified School District investigates data theft claims
## Los Angeles Unified School District (LAUSD) officials are investigating a threat actor's claims that they're selling stolen databases containing records belonging to millions of students and thousands of teachers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/los-angeles-unified-school-district-investigates-data-theft-claims/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 06 June 2024, 18:44
+ Date scraped: 06 June 2024, 23:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/06/06/LAUSD_headpic.jpg)



Los Angeles Unified School District (LAUSD) officials are investigating a threat actor's claims that they're selling stolen databases containing records belonging to millions of students and thousands of teachers.


LAUSD is the second largest public school district in the United States, with over 25,900 teachers, roughly 48,700 other employees, and more than 563,000 students enrolled [during the 2023-2024 school year](https://archive.fo/rf4eT).


The threat actor selling the allegedly stolen data for $1,000 says the CSV files put up for sale on a hacking forum contain over 11GB of data, including over 26 million records with student information, more than 24,000 teacher records, and around 500 containing staff information.


They also shared two data samples containing roughly 1,000 student records with Social Security Numbers (SSNs), addresses, parent addresses, email addresses, contact information, and dates of birth as proof that the information was legitimate.


Researchers who analyzed these samples told BleepingComputer that the sold data appears legitimate but could be old, as the dataset does not include recent dates. However, the threat actor only shared a small sample of the allegedly stolen data, so there may be new information that has yet to be shared.


BleepingComputer contacted LAUSD earlier today to confirm the threat actor's claims and was told that the public school district is now investigating them.


"We are looking into this and will get back to you if we have further information to share," LAUSD Public Information Officer Britt Vaughan told BleepingComputer.



![Alleged LAUSD stolen data for sale online](https://www.bleepstatic.com/images/news/u/1109292/2024/LAUSD_stolen-data-sold-online.png)

*Alleged LAUSD stolen data for sale online (BleepingComputer)*




​Vice Society ransomware attack
-------------------------------


LAUSD was [also hit](https://www.bleepingcomputer.com/news/security/vice-society-claims-lausd-ransomware-attack-theft-of-500gb-of-data/) by a ransomware attack in September 2022, over the Labor Day weekend. The Vice Society gang claimed the breach, saying they also stole 500GB of files before encrypting the district's systems.


On the day LAUSD disclosed the incident, the FBI, CISA, and MS-ISAC also issued a joint advisory warning that [Vice Society was disproportionately targeting education organizations](https://www.bleepingcomputer.com/news/security/fbi-warns-of-vice-society-ransomware-attacks-on-school-districts/).


After the attack, LAUSD asked all employees (including teachers, support staff, and administrators) and students [to reset their @LAUSD.net account credentials](https://ktla.com/news/local-news/following-ransomware-attack-lausd-requiring-passwords-to-be-reset-in-person/) in person at a district site and expedited the rollout of multi-factor authentication.


Almost one month after the attack, [Vice Society published the stolen LAUSD data](https://www.bleepingcomputer.com/news/security/ransomware-gang-leaks-data-stolen-from-lausd-school-system/) on their dark web leak site, including what a law enforcement source described as "confidential psychological assessments of students, contract and legal documents, business records, and numerous database entries."


The leak came after the district [announced](https://achieve.lausd.net/site/default.aspx?PageType=3&DomainID=4&ModuleInstanceID=4466&ViewID=6446EE88-D30C-497E-9316-3F8874B3E108&RenderLoc=0&FlexDataID=123107&PageID=1) that it would not pay the ransom demanded by the ransomware gang because it wouldn't guarantee the full recovery of data and "public dollars are better spent on our students."


It is unclear at this time if the data currently being sold on the hacking forum is linked to the data stolen by Vice Society.





## Tags:
***email-adresses***: resettheir@lausd.net

### Autogenerated tags:
[[lausd]] [[bleepingcomputer]] [[ransomware]]
