# MGM Resorts shuts down IT systems after cyberattack
## MGM Resorts International disclosed today that it is dealing with a cybersecurity issue that impacted some of its systems, including its main website and online reservations.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/mgm-resorts-shuts-down-it-systems-after-cyberattack/
+ Source: Bleeping Computer
+ Author: Ionut Ilascu
+ Date published: 11 September 2023, 14:54
+ Date scraped: 11 September 2023, 19:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/11/Bellagio_MGM_Resorts.jpg)



MGM Resorts International disclosed today that it is dealing with a cybersecurity issue that impacted some of its systems, including its main website and online reservations.


“MGM Resorts recently identified a cybersecurity issue affecting some of the Company’s systems,” the company announced on its profile page on X (formerly known as Twitter).


The company [says](https://twitter.com/MGMResortsIntl/status/1701256032369164399) that it started an investigation immediately after detecting the issue “and took prompt action to protect our systems and data, including shutting down certain systems.”



![MGM Resorts discloses cybersecurity issue](https://www.bleepstatic.com/images/news/u/1100723/MGM_Resorts_cyberattack.jpg)**MGM Resorts discloses cybersecurity issue**  
*source: MGM Resorts International*


It appears that the outage started on Sunday night and computer systems in the resorts are currently down.


Reports online note that the company switched to manual operations as the outage credit card machines on properties have been affected.


The MGM Resorts main website is also down, currently informing that customers can make hotel reservations “at any of our destinations” over the phone.


MGM Rewards customers are also affected and they’ve been instructed to call a Member Services number between 6 AM and 11 PM, Pacific time.



![MGM Resorts website down](https://www.bleepstatic.com/images/news/u/1100723/MGM_Resorts_website_down.jpg)**MGM Resorts takes main website offline**  
*source: BleepingComputer*


All MGM websites using the same domain name as the main one - i.e. mgmresorts.com - have been offline for hours.


BleepingComputer checked several of them and they all showed the same message, instructing visitors to call a phone number, including MGM National Harbor, Empire City Casino, MGM Springfield, MGM Grand Detroit, Beau Rivage, and The Borgata.


According to FOX5, some guests reported that their room keys were not working.


BleepingComputer has also confirmed that the MGM Rewards app is no longer working, advising members to see the front desk for assistance. However, other MGM apps, such as MGM+ and the MGM sportsbook are not impacted by the cyberattack.



![MGM Rewards app not working](https://www.bleepstatic.com/images/news/u/1100723/MGMRewards_down.jpg)**MGM Rewards app offline**  
*source: BleepingComputer*


The nature of the cybersecurity incident has not been disclosed publicly and the attacker’s purpose remains unknown.


This is the second time MGM Resorts has confirmed a cybersecurity incident since 2019 when one of the company’s cloud services was breached and hackers stole more than 10 million customer records.


The company confirmed the breach in 2020, after an archive with stolen data - including guests' names, dates of birth, email addresses, phone numbers, and physical addresses, was shared freely on a hacker forum.


*This is a developing story*





## Tags:


### Autogenerated tags:
[[mgm]] [[cybersecurity]] [[bleepingcomputer]] [[website]]
