# Microsoft 365 outage takes down Teams, Exchange Online, Outlook
## Microsoft is investigating an ongoing outage impacting multiple Microsoft 365 services after customers have reported experiencing connection issues.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-365-outage-takes-down-teams-exchange-online-outlook/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 25 January 2023, 09:11
+ Date scraped: 25 January 2023, 10:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/20/Microsoft_365.jpg)



Microsoft is investigating an ongoing outage impacting multiple Microsoft 365 services after customers have reported experiencing connection issues.


"We're investigating issues impacting multiple Microsoft 365 services. We've identified a potential networking issue and are reviewing telemetry to determine the next troubleshooting steps," the Microsoft 365 team [said](https://twitter.com/MSFT365Status/status/1618149579341369345) in a Twitter thread.


"We’ve isolated the problem to networking configuration issues, and we're analyzing the best mitigation strategy to address these without causing additional impact.


According to Redmond, users across all regions currently being serviced by the impacted infrastructure may be unable to access the affected Microsoft 365 services.


The list of services impacted by this outage includes Microsoft Teams, Exchange Online, Outlook, SharePoint Online, OneDrive for Business, PowerBi, Microsoft 365 Admin Center, Microsoft Graph, Microsoft Intune, Microsoft Defender for Cloud Apps, and Microsoft Defender for Identity, as revealed in a [service health notification](https://status.office365.com/).



The Azure team shared additional information related to this incident on the Microsoft Azure service status page.


"Starting at 07:05 UTC on 25 January 2023, customers may experience issues with networking connectivity, manifesting as network latency and/or timeouts when attempting to connect to Azure resources in Public Azure regions, as well as other Microsoft services including M365, PowerBI," the update [reads](https://status.azure.com/en-us/status).


"We've determined the network connectivity issue is occurring with devices across the Microsoft Wide Area Network (WAN). This impacts connectivity between clients on the internet to Azure, as well as connectivity between services in datacenters, as well as ExpressRoute connections.


"The issue is causing impact in waves, peaking approximately every 30 minutes. We are actively investigating and will share updates as soon as more is known."


At the moment, some customers also have issues loading the Microsoft Azure status page, which intermittently displays "504 Gateway Time-out" errors.



![Azure status page error](https://www.bleepstatic.com/images/news/u/1109292/2023/Azure%20status%20page%20error.png)*Azure status page error (BleepingComputer)*




---

*Update January 25, 04:39 EST:* The Azure team says the root cause behind this outage was a recent Microsoft Wide Area Network (WAN) update. The update has now been rolled back.


"We have identified a recent WAN update as the likely underlying cause, and have taken steps to roll back this update," Microsoft says.


"Our latest telemetry shows signs of recovery across multiple regions and services, and we are continuing to actively monitor the situation."





## Tags:


### Autogenerated tags:
[[microsoft]]
