# Microsoft 365 trial offer blocks access to Windows 10 desktops
## Windows 10 users are reportedly being blocked from accessing their desktops by full-screen trial offers for the Microsoft 365 productivity suite (formerly Office 365).
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-365-trial-offer-blocks-access-to-windows-10-desktops/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 02 February 2023, 23:44
+ Date scraped: 05 February 2023, 13:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/23/Store-broke.jpg)



Windows 10 users are reportedly being blocked from accessing their desktops by full-screen trial offers for the Microsoft 365 productivity suite (formerly Office 365).


These offers (titled "Access granted: We're giving you a free trial of Microsoft 365 Family") are being pushed via full-screen notifications that give the users no choice but to enter their payment information to activate the trial.


They are displayed during the Windows Out of Box Experience (OOBE) before loading the Windows desktop.


The only options available to those seeing these full-screen promos are to "Try for free" and "No, thanks."


After clicking "No, thanks," the user gets sent to a "Confirm your payment option" screen where the only option left is to "Start trial, buy later."


While such screens are shown after doing clean Windows installs and installing feature updates, they usually contain an option for "Skip for now" on the bottom left side of the display. However, this time, Microsoft has replaced that button with a "Privacy and Cookies" link.


"Windows 10 preventing me from booting into desktop without first non-consensually being forced to accept their free trial and $100 monthly thereafter (obviously I cancelled after but WTF Microsoft)," a Reddit user who uploaded a video of this happening [said](https://www.reddit.com/r/Windows10/comments/10r6i6g/windows_10_preventing_me_from_booting_into/).


"Looks like they accidentally switched over the strings for no thanks and try it buttons. The try it button should actually be the no thanks button," someone else [chimed in](https://www.reddit.com/r/Windows10/comments/10r6i6g/windows_10_preventing_me_from_booting_into/j6u1259/).


[![Microsoft 365 Family trial offers](https://www.bleepstatic.com/images/news/u/1109292/2023/windows_10_preventing_access_to_desktop.png)](https://www.reddit.com/r/Windows10/comments/10r6i6g/windows_10_preventing_me_from_booting_into/)


Microsoft seems to be testing other layouts and pushing different offers since others [have reported](https://www.reddit.com/r/assholedesign/comments/10r2eto/windows_tried_to_pull_a_fast_one_on_me_by/) seeing 50% promos with "Next" and "No, thanks" buttons at the bottom.


Similarly, clicking the "No, thanks" button would take them to a new screen where they're asked to enter their payment information and only given the option to "Buy now."


"Same thing literally happened to me last night. I kept wondering why “no thanks” kept asking me for a card and then I went back and clicked next. Smh," one user [said](https://www.reddit.com/r/assholedesign/comments/10r2eto/windows_tried_to_pull_a_fast_one_on_me_by/j6vfxo3/).


"I updated my laptop yesterday and had the same issue, took me three goes before I figured it out. This [redacted] is criminal," another one [added](https://www.reddit.com/r/assholedesign/comments/10r2eto/windows_tried_to_pull_a_fast_one_on_me_by/j6v6m5v/).


Luckily, the users can cancel after entering the credit card information required to enable the Microsoft 365 Family subscription trial they were forced to pay to access their Windows 10 desktops.


If they choose not to or forget to do it until the trial expires, they will be charged $100 per year while the subscription remains active.


"Visit your Microsoft account to turn off recurring billing or to cancel and receive a prorated refund," the payment screen also says.


To avoid receiving this offer, you should start the installation process without an Internet connection, which will also allow you to create a local account if you don't want to link the desktop to your Microsoft account.


While these issues are likely caused by a bug, BleepingComputer reached out to Microsoft to learn more about the changes and will update the story when we receive a response.





## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]] [[full-screen]]
