# Microsoft: Azure Portal outage was caused by traffic “spike”
## Microsoft revealed in an update to the Azure status page that the preliminary root cause behind an outage that impacted the Azure Portal worldwide on Friday was what it described as a traffic "spike."
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-azure-portal-outage-was-caused-by-traffic-spike-/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 12 June 2023, 12:52
+ Date scraped: 12 June 2023, 17:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/06/12/microsoft-azure.jpg)



Microsoft revealed in an update to the Azure status page that the preliminary root cause behind an outage that impacted the Azure Portal worldwide on Friday was what it described as a traffic "spike."


Customers who wanted to access the Azure Portal on Friday afternoon at portal.azure.com reported issues connecting and seeing a warning saying, "Our services aren't available right now. We're working to restore all services as soon as possible. Please check back soon."


The connectivity issues also impacted other Microsoft websites, according to Redmond's update on the Azure status page, including the Entra Admin center at entra.microsoft.com and Intune at intune.microsoft.com.


"We identified a spike in network traffic which impacted the ability to manage traffic to these sites and resulted in the issues for customers to access these sites," the company [said](https://azure.status.microsoft/status/history/) when describing the preliminary root cause behind the incident.


"We engaged in different workstreams applying load balancing processes in addition to the auto-recovery operations in place in order to mitigate the issue. Additionally, we are continuing to monitor the platform health."


Microsoft is expected to publish a preliminary post-incident review by the end of the day with additional information regarding the Azure Portal incident.



![Azure Portal error message](https://www.bleepstatic.com/images/news/outages/m/microsoft/azure-portal/azure-portal.jpg)*Azure Portal error message (BleepingComputer)*


## ​Claimed by Anonymous Sudan


While Microsoft didn't provide details on what was causing the Azure Portal connectivity issues, a threat actor known as Anonymous Sudan claimed to have conducted a DDoS attack which correlates with the "spike" in network traffic seen by Microsoft.


The same hacktivist group has previously claimed to be targeting U.S. companies to protest United States' interference in Sudanese internal affairs. Nevertheless, some believe the threat actor behind these attacks might be [linked](https://twitter.com/780thC/status/1648269010851569665) to Russia.


Last week, Anonymous Sudan also claimed other DDoS attacks on Microsoft web portals for [Outlook.com](https://www.bleepingcomputer.com/news/microsoft/outlookcom-hit-by-outages-as-hacktivists-claim-ddos-attacks/) and [OneDrive](https://www.bleepingcomputer.com/news/microsoft/microsoft-onedrive-down-worldwide-following-claims-of-ddos-attacks/), which were also hit by outages.


The Outlook.com outage [started Monday evening](https://www.bleepingcomputer.com/news/microsoft/microsofts-outlookcom-is-down-again-on-mobile-web/) and was addressed in the [early hours of Wednesday](https://www.bleepingcomputer.com/news/microsoft/outlookcom-hit-by-outages-as-hacktivists-claim-ddos-attacks/). Redmond later disclosed that it also impacted other Microsoft services and features, including Outlook, SharePoint Online, and OneDrive for Business.


"We are aware of these claims and are investigating," Microsoft told BleepingComputer when asked to comment on Anonymous Sudan's claims.


"We are taking the necessary steps to protect customers and ensure the stability of our services."





## Tags:
***email-adresses***: fridayafternoon@portal.azure.com andintune@intune.microsoft.com admincenter@entra.microsoft.com

### Autogenerated tags:
[[microsoft]]
