# Microsoft Copilot fixed worldwide after 24 hour outage
## After over a 24-hour outage, Microsoft's Bing, Copilot, and Copilot in Windows services are back online worldwide, with no information released as to what caused the problem.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-copilot-fixed-worldwide-after-24-hour-outage/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 24 May 2024, 13:59
+ Date scraped: 24 May 2024, 18:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/15/Microsoft_Copilot.jpg)



After over a 24-hour outage, Microsoft's Bing, Copilot, and Copilot in Windows services are back online worldwide, with no information released as to what caused the problem.


The [massive outage began](https://www.bleepingcomputer.com/news/microsoft/microsoft-outage-affects-bing-copilot-duckduckgo-and-chatgpt-internet-search/) around 3 AM EST on Thursday and mainly affected users in Asia and Europe, making it impossible for many to access these services.


During the outage, Bing.com showed either a blank page or a 429 HTTP code error, though direct Bing search still worked.



![Error when using Copilot in Bing](https://www.bleepstatic.com/images/news/u/1097497/Microsoft/Bing-down.jpeg)

**Error when using Copilot in Bing**




DuckDuckGo, which uses Bing AI, was also offline with an error message, "There was an error displaying the search results. Please try again."


ChatGPT's internet search features, which Bing powers, were also down, as [confirmed by OpenAI](http://status.openai.com/).


Microsoft shared updates throughout the day, [initially stating](http://x.com/msft365status/status/1793564067191259271), "We're working to find the cause of the issue. More information can be found in the admin center under CP795190." 


Later, the company said they were switching requests to alternative service components to speed up recovery.


Slowly, services started returning, with DuckDuckGo being the first to work again, followed by partial recovery of Bing.com and Copilot.


Microsoft's telemetry data showed a steady recovery, with ongoing investigations to determine the root cause. However, even today, users outside the United States reported being unable to use Copilot.


Today, at approximately 1:30 PM EST, Microsoft announced that Bing and Copilot services were fully restored, which BleepingComputer confirmed in our own tests.


The Android, iOS, and Windows apps, which also had issues, started working again.


BleepingComputer contacted Microsoft with questions about the root cause of the outage but has not received a reply at this time.





## Tags:


### Autogenerated tags:
[[microsoft]]
