# Microsoft Copilot rolls out with Windows 11 22H2 update next week
## Microsoft will start rolling out its Copilot digital assistant to all customers next week, on September 26th, together with a host of new AI-powered capabilities as part of a new Windows 11 22H2 update.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-copilot-rolls-out-with-windows-11-22h2-update-next-week/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 21 September 2023, 13:23
+ Date scraped: 21 September 2023, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/19/Windows_11.jpg)



Microsoft will start rolling out its Copilot digital assistant to all customers next week, on September 26th, together with a host of new AI-powered capabilities as part of a new Windows 11 22H2 update.


As the highlight of this next update, Microsoft Copilot will be easy to summon via the taskbar or using the Win+C keyboard shortcut.


"Copilot will uniquely incorporate the context and intelligence of the web, your work data and what you are doing in the moment on your PC to provide better assistance – with your privacy and security at the forefront," Microsoft CVP Yusuf Mehdi [said](https://blogs.microsoft.com/blog/2023/09/21/announcing-microsoft-copilot-your-everyday-ai-companion/) on Thursday.


"With the feature update, Copilot in Windows will be on by default, but under your control with Microsoft Intune policy or Group Policy," Microsoft's Harjit Dhaliwal [added](https://techcommunity.microsoft.com/t5/windows-it-pro-blog/copilot-in-windows-and-new-cloud-pc-experiences-coming-to/ba-p/3933653) in a separate blog post for enterprise customers.


Copilot allows users to utilize natural language to ask it to carry out particular tasks or help with troubleshooting, like adjusting Windows settings.


Users will also gain the ability to efficiently analyze and summarize lengthy web articles, refine written content, as well as generate images, all from Copilot's UI, seamlessly integrated into the Windows 11 user experience.



The list of new AI capabilities built within Windows applications includes a Paint Cocreator image generation tool, AI-based background blur in Photos, and a new auto-compose feature in Clipchamp.


The Cocreator Paint tool combines generative art and text-to-image capabilities to generate an image based on the users' provided description.


Users will have access to various image styles for selection, and they will be able to manage multiple canvas layers to create what Microsoft describes as "complex digital art."


Photos is also adding AI-powered Background Blur capabilities to help you blur out the background in any photo with a mouse click. The app will also come with the ability to search photos in OneDrive accounts based on their contents or location.


The Clipchamp video editor will also provide users with the ability to generate content and edit videos automatically, using a built-in AI tool.


As Mehdi explained, Clipchamp will assist by offering suggestions for scenes, performing edits, and shaping narratives based on images and footage, allowing its users to obtain professional-quality results.


"With over 150 new features, the next Windows 11 update is one of our most ambitious yet, bringing the power of Copilot and new AI powered experiences to apps like Paint, Photos, Clipchamp and more right to your Windows PC," Mehdi said.


"Microsoft 365 Copilot will be generally available for enterprise customers on Nov. 1, 2023, along with Microsoft 365 Chat, a new AI assistant that will completely transform the way you work."


As the announcement also mentioned the "latest update to Windows 11, version 22H2" and that 150 new features were coming in this update, many have reported that Windows 11 23H2 is being released next week.


However, Microsoft has confirmed to BleepingComputer that the update coming on September 26th is an update for Windows 11 22H2 and not the next major version, Windows 11 23H2, which will actually be released in 2023 Q4.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[clipchamp]] [[22h2]] [[mehdi]]
