# Microsoft Edge 91 brings new bugs and annoying popup messages
## Microsoft released Microsoft Edge 91 yesterday, and since then, users have been reporting constant nag screens, bugs, and problems using the new version of the web browser.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-edge-91-brings-new-bugs-and-annoying-popup-messages/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 29 May 2021, 11:59
+ Date scraped: 12 December 2023, 12:25

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/06/03/Microsoft-Edge-1.jpg)



Microsoft released Microsoft Edge 91 yesterday, and since then, users have been reporting constant nag screens, bugs, and problems using the new version of the web browser.


Microsoft Edge 91 is a milestone release for the browser with numerous new features introduced, such as Price History, Cash Back & Rebates, Kids Mode, a new Pride theme, and personalized news.



![New features in Microsoft Edge 91](https://www.bleepstatic.com/images/news/web-browsers/edge/91/problems/new-features.jpg)**New features in Microsoft Edge 91**


Microsoft Edge 91 release marred with bugs
------------------------------------------


However, after upgrading to Microsoft Edge 91, users have been reporting numerous problems that BleepingComputer has reproduced on our own devices.


The most annoying issue that people are experiencing is a new Microsoft Edge nag screen continuously shown on startup asking users if they want to 'Use recommended browser settings.'


For some users, if they close the dialog or specify not to update the browser settings, the [nag screen continues to show](https://www.reddit.com/r/MicrosoftEdge/comments/nmhgdr/microsoft_edge_stable_91086437_keeps_repeatedly/) when they restart the browser.



![Use recommended browser settings nag screen](https://www.bleepstatic.com/images/news/web-browsers/edge/91/problems/use-recommended-browser-settings.jpg)**Use recommended browser settings nag screen**


In BleepingComputer's test, this only happened to us when Bing was not configured as the default search engine, but we cannot say for sure if that is the reason.


Microsoft Edge users have also reported on [Wilder Security Forums](https://www.wilderssecurity.com/threads/this-is-what-the-new-chromium-based-edge-looks-like.414193/page-29#post-3009595), [Microsoft Edge Insider forums](https://techcommunity.microsoft.com/t5/discussions/google-home-page-not-opening-on-start-up-of-edge/m-p/2395635), and the Feedback Hub, that the browser Edge is no longer honoring their configured startup page and is opening the New Tab page instead. 



![Feedback Hub report about ignored startup page](https://www.bleepstatic.com/images/news/web-browsers/edge/91/problems/feedback-hub.jpg)**Feedback Hub report about ignored startup page**


BleepingComputer was able to reproduce this bug after we changed the startup page to BleepingComputer.com, and the New Tab page continued to open when we relaunched the browser.


Finally, other users report stranger issues, such as a missing + symbol to open a new tab or unable to use the middle mouse button to open items in their Favorites folder.



![Microsoft Edge 91 missing the new tab + dialog](https://www.bleepstatic.com/images/news/web-browsers/edge/91/problems/missing-new-tab-symbol.jpg)**Microsoft Edge 91 missing the new tab + dialog**


Some users have reported that most of these problems go away after resetting Microsoft Edge to default settings.


**Update 5/30/21:** You can turn off the Microsoft Edge nag screen by disabling the 'Show feature and workflow recommendations' flag in the browser.


To disable the Microsoft Edge recommended settings nag screen, please follow these steps:


1. Open Microsoft Edge.
2. Enter **edge://flags** in your browser and press **enter**on your keyboard.
3. Search for '**Show feature and workflow recommendations**' and disable it, as shown below.

![Disable Show feature and workflow recommendations flag](https://www.bleepstatic.com/images/news/web-browsers/edge/91/problems/disable-nag-screen.jpg)**Disable Show feature and workflow recommendations flag**
4. Restart the browser when prompted to do so.

Once Microsoft Edge restarts, you will no longer see the 'Use recommended browser settings' nag screen.


*Thx to Opera for the tip and Leopeva64 on disabling the nag screen.*





## Tags:


### Autogenerated tags:
[[microsoft]] [[bleepingcomputer]] [[workflow]]
