# Microsoft Edge crashes when watching full screen YouTube videos
## A Microsoft Edge bug is causing the browser to become unresponsive and crash while watching YouTube videos or reading comments.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-edge-crashes-when-watching-full-screen-youtube-videos/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 07 May 2021, 11:01
+ Date scraped: 12 December 2023, 13:29

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/10/20/Microsoft-edge-water.jpg)



A Microsoft Edge bug is causing the browser to become unresponsive and crash while watching YouTube videos or reading comments.


BleepingComputer has confirmed the bug on our machines, and it only takes a few seconds to trigger after a video starts.


In our tests, Microsoft Edge would become unresponsive when watching a video, and a circular loading graphic would appear. Eventually, the circular loading graphic will freeze, and the browser crashes, as shown below.



![Frozen YouTube video with a circular loading graphic](https://www.bleepstatic.com/images/news/web-browsers/edge/youtube-crash/youtube-edge-crash.jpg)**Frozen YouTube video with a circular loading graphic**


According to TechDows, who [first reported](https://techdows.com/2021/05/microsoft-investigates-reports-of-youtube-crashing-edge-browser.html) on this issue, the crashes began after users upgraded to Microsoft Edge 90. In our tests, we are using Microsoft Edge 90.0.818.56.


In numerous reports on Reddit [[1](https://www.reddit.com/r/edge/comments/mxls7w/edge_chromium_crashes_when_i_have_two_youtube/), [2](https://www.reddit.com/r/MicrosoftEdge/comments/n0rlc1/edge_crashes_when_youtube_is_fullscreen/), [3](https://www.reddit.com/r/MicrosoftEdge/comments/mwfjjz/edge_v90_started_crashing_on_youtube/)] about the bug, a Microsoft Employee has acknowledged the issue and suggested users [download Edge Canary](https://www.microsoftedgeinsider.com/en-us/download), where a fix has been added.



> 
> "Hey, friend! I'm wondering if this ended up helping you out at all. If not, not to worry! The team has been investigating this and I may be able to point you in the direction of a resolution.
> 
> 
> We believe we have resolved one potential cause of this, and it's currently in [our Canary channel](https://microsoftedgeinsider.com/download). I'm not sure if it made it to our Dev channel this week, so if you're still experiencing crashes give our Canary channel a shot. Let me know how it's going there.
> 
> 
> I would like to be upfront with you. The crashes you are experiencing does lead me to believe you will not be resolved by this, but it's definitely worth a try. If you continue to experience crashes in Canary, please head to edge://crashes, find the latest one related to the one you had, and click the **Send feedback** button on the right side of it to give context to the crash in the description. If you go this route, please let me know what the upload ID of that particular crash log is and I can share it with the team.
> 
> 
> Thanks for posting this up! Hopefully we can get you into a good state. :)"
> 
> 
> 


In our tests, watching YouTube videos on the latest Microsoft Edge Canary fixed the issue, and our browser no longer crashes.


For users who do not wish to install Edge Canary, a [Reddit user says](https://www.reddit.com/r/edge/comments/mxls7w/edge_chromium_crashes_when_i_have_two_youtube/gw01uih/?utm_source=reddit&utm_medium=web2x&context=3) you can terminate the Edge sub-process using a lot of CPU and ram to unfreeze the video.


"It's happening for me on stable channel as well. I'm kind of able to fix it by going into the task manager, expanding the Microsoft Edge entry, and "stopping" the sub-process that's taking a lot of cpu and ram. Doing this usually leaves my youtube open, and the video continues to play from where it began to buffer."


However, other Edge users report that this is only a temporary fix and the browser eventually begins to freeze and crash again.


For those affected by the YouTube crashes, you can either try Edge Canary until it's fixed in the Stable release or use a different browser while watching YouTube videos.





## Tags:


### Autogenerated tags:
[[microsoft]] [[youtube]]
