# Microsoft Edge now bashes Google Chrome when you download it
## ​Microsoft Edge is now displaying in-browser alerts that discourage users from downloading Google Chrome by bashing the popular browser.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-edge-now-bashes-google-chrome-when-you-download-it/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 02 December 2021, 21:46
+ Date scraped: 03 December 2021, 18:31

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/12/10/Microsoft-Edge.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/hl-images/2020/12/10/Microsoft-Edge.jpg)

![Microsoft Edge](https://www.bleepstatic.com/content/hl-images/2020/12/10/Microsoft-Edge.jpg)


​Microsoft Edge is now displaying in-browser alerts that discourage users from downloading Google Chrome by bashing the popular browser.


As developers compete for control of browser market share, it is not uncommon for them to try and discourage users from downloading competing browsers.


Last February, Windows 10 started to show messages in the Start Menu that suggeted users to switch to Microsoft Edge when Firefox was installed or configured as the default browser.



![Windows 10 Start Menu alert targeting Firefox users](https://www.bleepstatic.com/images/news/Microsoft/edge/recommending-over-firefox/edge-ad.jpg)**Windows 10 Start Menu alert targeting Firefox users**
A few weeks later, Google began telling Microsoft Edge users to switch to Chrome to use browser extensions more securely.



![Alert to switch to Google Chrome](https://www.bleepstatic.com/images/news/companies/google/edge-switch-to-chrome/chrome-web-store-notice.jpg)**Alert to switch to Google Chrome**
Microsoft Edge starts bashing Google Chrome
-------------------------------------------


Fast forward almost a year later, and now Microsoft Edge is displaying in-browser notifications that bash Google Chrome when a user attempts to download it.


As first reported by [WindowsLatest](https://www.windowslatest.com/2021/12/02/windows-11s-edge-is-trying-to-dissuade-users-from-downloading-chrome/), when visiting the Chrome download page using Microsoft Edge, users will see an in-browser notification to convince them not to make the change



![Microsoft Edge telling users not to install Google Chrome](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)**Microsoft Edge telling users not to install Google Chrome**
For the most part, these in-browser notifications bash Google Chrome by insinuating Edge is a more secure browser, that Chrome is outdated and boring, that Chrome is slower and less reliable, and that you can save more money using Edge.


These notifications are stored in the %LocalAppData%\Microsoft\Edge SxS\Application\98.0.1092.0\Locales\en-US.pak file and contain the following five different notification messages:



> 
> "Microsoft Edge runs on the same technology as Chrome, with the added trust of Microsoft. Browse securely now"
> 
> 
> 



> 
> "That browser is so 2008! Do you know what's new? Microsoft Edge. Come to the future"
> 
> 
> 



> 
> "Looking for speed and reliability? Microsoft Edge is the only browser optimized for Windows 10. Try a faster browser today"
> 
> 
> 



> 
> ""I hate saving money," said no one ever. Microsoft Edge is the best browser for online shopping. Shop smarter now"
> 
> 
> 



> 
> "Microsoft Edge is fast, secure, and the browser recommended by Microsoft. Discover more benefits. Learn more about Microsoft Edge"
> 
> 
> 


In our tests, BleepingComputer could only trigger the "added trust of Microsoft," and the "I hate saving money" notifications. However, all five notifications are present in the program.


While users are rightfully annoyed by Microsoft's sniping at Google Chrome, it is important to remember that Google performs similar behavior, although not as direct as what we see in Microsoft Edge.



![Google telling Microsoft Edge users to switch to Chrome](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)**Google telling Microsoft Edge users to switch to Chrome**
As Microsoft Edge and Google Chrome are both based on the Chromium browser, they essentially have the same performance and security.


Due to this, when users set up a new version of Windows, there is no longer a need to switch to Google Chrome to receive better performance. 


This will likely eat into Google Chrome's market share, and we should expect to see further sniping like this continue between the companies.







## Tags:


### Autogenerated tags:
[[microsoft]] [[google]] [[in-browser]] [[windows]]
