# Microsoft Edge's update server is down - shows error code 7
## Microsoft Edge's update server is suffering a worldwide outage preventing users from updating to the newly released version 90 of the web browser.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-edges-update-server-is-down-shows-error-code-7/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 16 April 2021, 16:18
+ Date scraped: 12 December 2023, 14:24

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/12/10/Microsoft-Edge.jpg)



Microsoft Edge's update server is suffering a worldwide outage preventing users from updating to the newly released version 90 of the web browser.


Yesterday, Microsoft released Edge 90 with new features, such as a Kids Mode, the new download flyout, better font rendering, and improved PDF printing.


This update also fixed a zero-day remote code execution vulnerability that was publicly released this week on Twitter, so it's probably a good idea to update it as soon as possible.


Unfortunately, [since this morning](https://borncity.com/win/2021/04/16/edge-90-0-818-39-liefert-update-error-0x800421f7/), users have been unable to autoupdate Microsoft Edge to version 90 and are instead greeted with the following 0x800421F7 error when attempting to do so:



> 
> "An error occurred while checking for updates: Unable to connect to the Internet. If you use a firewall, please allowlist MicrosoftEdgeUpdate.exe. (error code 7: [0x800421F7](https://go.microsoft.com/fwlink/?linkid=2068169&0x800421F7) -- system level)."
> 
> 
> 


In tests conducted by BleepingComputer just now, the update server still has problems, as shown below.



![Microsoft Edge update server not working](https://www.bleepstatic.com/images/news/outages/m/microsoft/edge-update-server/edge-update-server-borked.gif)**Microsoft Edge update server not working**


We don't expect this outage to last for long, so you can try to autoupdate Microsoft Edge later today by opening the browser and going to **Help** -> **About**.


Update: Microsoft is aware of the issue and stated that they are working on the problem. Some people have been able to get it to work by trying to perform the update a few times.



> 
> **EDIT: We have seen reports that this is also occurring in today's Canary update. I wanted to ensure y'all knew we were investigating that in addition to Stable's error. Continue to try the potential work around below, and I will circle back with my next update once I have it.**
> 
> 
> EDIT: Some users have found that trying again a few times has resolved this for them. Please continue to check for the update to see if it will work for you, however it has not worked for everyone. I will continue to update this post as I get more information.
> 
> 
> 


**Update 4/16/21 08:15 PM EST**: The servers are back up and running you can now update Microsoft Edge again.





## Tags:


### Autogenerated tags:
[[microsoft]]
