# Microsoft: Moving Windows 11 taskbar may never be an option again
## If you are waiting for Windows 11 side-taskbar support before upgrading to the latest operating system, you may be waiting for a long time, according to a recent Microsoft Ask Me Anything (AMA) session.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-moving-windows-11-taskbar-may-never-be-an-option-again/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 11 April 2022, 17:15
+ Date scraped: 11 April 2022, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/24/Windows-11-start-menu.jpg)



If you are waiting for Windows 11 side-taskbar support before upgrading to the latest operating system, you may be waiting for a long time, according to a recent Microsoft Ask Me Anything (AMA) session.


When Windows was first released, the most controversial changes were the new centered Start Menu and the reduced functionality of the Windows taskbar.


In the past, the Start Menu was left-aligned on the taskbar, and it was possible to move the taskbar, so it was pinned to the top, sides, and bottom of the screen.


However, with Windows 11, Microsoft took away the ability to move the taskbar, which is one of the most requested features on the [Microsoft Feedback Hub](https://aka.ms/AAd2ifw), with over 17,500 upvotes.


As first reported by [Neowin](https://www.neowin.net/news/microsoft-says-changing-taskbar-location-in-windows-11-is-not-important/), in a recent Microsoft Ask Me Anything (AMA) session, a user asked whether Microsoft would be bringing back the ability to move the sidebar to the sides.


The response was not very promising, with Tali Roth, Microsoft's Head of Product, explaining that a small amount of Windows users use the feature and that it is unsure whether the feature will ever be brought back.



> 
> When it comes to something like actually being able to move the taskbar to different locations on the screen, there's a number of challenges with that. When you think about having the taskbar on the right or the left, all of a sudden the reflow and the work that all of the apps have to do to be able to understand the environment is just huge.
> 
> 
> And when you look at the data, while we know there is a set of people that love it that way and, like, really appreciate it, we also recognize that this set of users is really small compared to the set of other folks that are asking for other features. So at the moment we are continuing to focus on things that I hear more pain around.
> 
> 
> It is one of those things that we are still continuing to look at, and we will keep looking to feedback, but at the moment we do not have a plan or a set date for when we would, or if we would, actually build the side taskbar.
> 
> 
> 


You can watch the entire discussion about this feature and how Microsoft decides what features were ported from Windows 10 to Windows 11.



Unfortunately, another Windows 10 taskbar feature is sorely missed, which is the ability to uncombine open windows for the same program.


As it is common for these people to have multiple instances of the same application open, whether that be Notepad or Office applications, combining them into a single icon on the taskbar them it too time-consuming to switch between Windows.


Due to this, numerous Windows 10 users have told BleepingComputer that they will not upgrade to Windows 11 until the feature is restored.


This feature has been requested by over 12,500 Windows 11 users [on the Feedback Hub](https://aka.ms/AAd2l82), and Microsoft states that they have received the feedback.


However, there has not been any indication of when, or even if, the uncombine feature will be added back to Windows 11.





## Tags:


### Autogenerated tags:
[[windows]] [[taskbar]] [[microsoft]]
