# Microsoft: New Copilot app added by Edge doesn’t collect data
## Microsoft says the new Copilot app, added by recent Edge updates to the list of installed Windows apps, doesn't collect or relay data to its servers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-new-copilot-app-added-by-edge-doesnt-collect-data/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 17 April 2024, 08:16
+ Date scraped: 17 April 2024, 13:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/15/Microsoft_Copilot.jpg)



Microsoft says the new Copilot app, added by recent Edge updates to the list of installed Windows apps, doesn't collect or relay data to its servers.


This comes after [many reports](https://twitter.com/kennethvs/status/1779577877870133499) from admins saying their Windows Server 2022 systems now have an unwanted Copilot application installed without permission.


As the company revealed on Tuesday, the list of affected platforms also includes client systems running Windows 10 22H2 and Windows 11 21H2 or later.


"Updates to Edge browser version 123.0.2420.65, released on March 28, 2024 and later, might incorrectly install a new package (MSIX) called 'Microsoft chat provider for Copilot in Windows' on Windows devices. Resulting from this, the Microsoft Copilot app might appear in the Installed apps in Settings menu," Redmond [said](https://learn.microsoft.com/en-us/windows/release-health/status-windows-11-23h2#edge-updates-might-cause-microsoft-copilot-app-to-show-up-in-installed-apps).


Microsoft also says that the Copilot app these recent Edge updates add on impacted devices can't actually be used to launch Copilot and does not collect any user or system data.


"It is important to note that the Microsoft chat provider for Copilot in Windows does not execute any code or process, and does not acquire, analyze, or transmit device or environment data in any capacity," Microsoft explains.



![Copilot app in the Windows app list](https://www.bleepstatic.com/images/news/u/1109292/2024/Microsoft_Copilot_installed_by_Edge_updates.png)*Copilot app added by recent Edge update (BleepingComputer)*


The package is intended solely to prepare some Windows devices for future Windows Copilot enablement and will not be visible on all Windows devices.


Moreover, according to Microsoft, even if the installed component causes a Copilot app to display as installed on the system, it won't fully install or enable Windows Copilot.


"As part of the upcoming resolution of this issue, the chat provider for Copilot in Windows component will be removed from devices where Microsoft Copilot is not intended to be enabled or installed. This includes most Windows Server devices," Microsoft said.


"We are working on a resolution and will provide an update in an upcoming release of Microsoft Edge."


The company is now also [testing ads in the Windows 11 Start menu](https://www.bleepingcomputer.com/news/microsoft/microsoft-now-testing-app-ads-in-windows-11s-start-menu/) as part of a new experiment to help users "discover great apps from the Microsoft Store."


This is part of a trial rolling out in the Beta Channel to a "small set of Insiders" who have installed Windows 11 Insider Preview Build 22635.3495.


Two years ago, Redmond promoted its [Edge web browser](https://www.bleepingcomputer.com/news/microsoft/windows-10-start-menu-promo-for-microsoft-edge-cant-be-disabled/) in the Windows 10 Start Menu and accidentally broke both the Taskbar and the Start Menu while [testing Microsoft Teams ads](https://www.bleepingcomputer.com/news/microsoft/microsoft-breaks-windows-11-start-menu-taskbar-with-teams-promo/) on some Windows Insider builds.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[apps]]
