# Microsoft: New Windows Canary channel has most cutting-edge features
## Microsoft is adding a new Canary channel to its nine-year-old Windows Insider Program to let the most fearless users test what it describes as "hot off the presses" features.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-new-windows-canary-channel-has-most-cutting-edge-features/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 06 March 2023, 19:06
+ Date scraped: 06 March 2023, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/07/12/windows-11-gradient.jpg)



Microsoft is adding a new Canary channel to its nine-year-old Windows Insider Program to let the most fearless users test what it describes as "hot off the presses" features.


Windows builds released through the Canary Channel will have higher numbers than the ones in the Dev, Beta, and Release Preview channels, starting with 25000 series builds.


They are designed for highly technical users who don't mind previewing the latest windows changes when they're very early in the development cycle. They are also very likely unstable and will have minimal documentation.


The builds that will be pushed to the new Canary channel will be "flighting very soon after they are built, which means very little validation and documentation will be done before they are offered to Insiders," [said](https://blogs.windows.com/windows-insider/2023/03/06/whats-coming-for-the-windows-insider-program-in-2023/) Windows Insider Program lead Amanda Langowski.


"These builds could include major issues that could result in not being able to use your PC correctly or even in some rare cases require you to reinstall Windows.


"The new Canary Channel is going to be the place to preview platform changes that require longer-lead time before getting released to customers. Some examples of this include major changes to the Windows kernel, new APIs, etc."



![Windows Insider Program Canary Channel](https://www.bleepstatic.com/images/news/u/1109292/2023/Windows%20Inisder%20Program%20Canary%20Channel.png)*Windows Insider Program Canary Channel (BleepingComputer)*


Microsoft will also move Insiders in the Dev channel testers to the Canary Channel starting today to allow them to continue receiving the latest updates.


If you're one of these insiders, you'll receive notifications via email and in the OS about this migration. Insiders automatically moved to Canary can choose to [clean install](https://aka.ms/HowtoCleanInstall) and switch to a different channel.


Redmond will also reboot the Dev channel and push updates with 23000 build series containing new ideas and previews of new features and experiences.


"If you are an Insider in the Beta Channel who wants to be closer to the latest new features and experiences, we recommend you switch to the Dev Channel today," Langowski added.


"It is important to note that when switching channels, Insiders can't switch to a channel that is receiving builds with lower build numbers without doing a clean installation of Windows 11 due to technical setup requirements."



![Windows Insider Channels](https://www.bleepstatic.com/images/news/u/1109292/2023/Windows_Insider_Channels.webp)*Windows Insider Channels (Microsoft)*





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]]
