# Microsoft Skype makes you solve a complex captcha 10 times to sign up
## New Skype users report frustration after being presented with a captcha that requires them to solve a complex puzzle ten times before signing up for the service.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/microsoft-skype-makes-you-solve-a-complex-captcha-10-times-to-sign-up/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 03 January 2022, 19:57
+ Date scraped: 03 January 2022, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/09/05/Microsoft.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/hl-images/2021/09/05/Microsoft.jpg)

![skype](https://www.bleepstatic.com/content/hl-images/2021/09/05/Microsoft.jpg)


New Skype users report frustration after being presented with a captcha that requires them to solve a complex puzzle ten times before signing up for the service.


Tests by BleepingComputer confirmed the problematic captcha required when signing up for a Microsoft account via Skype—even after verifying your email address.


However, signing up for a Microsoft account directly was much simpler.


The struggle is real, times 10
------------------------------


When downloading Skype onto their device, users are prompted to either login with an existing Microsoft account or sign in.


Should you choose to sign up for a new Microsoft account via the Skype application though, Skype presents a captcha that is complex to solve and has left many frustrated.


A captcha ("Completely Automated Public Turing test to tell Computers and Humans Apart") is a challenge–response test used by websites and online services to check if they are interacting with a human user or a bot.


The captcha puzzle presented to those signing up for Skype, however, requires the user to keep rotating through an image with a sphere containing arrows pointed in random directions until there are "exactly 2 arrows" left, pointing directly upward.


 What's more, the challenge has to be solved not once, but **ten** times!



![Skype captcha](https://www.bleepstatic.com/images/news/u/1164866/2022/January-2022/skype-captcha/captcha.gif)**Captcha required by Skype before letting users sign up** (Reddit)
BleepingComputer was able to successfully reproduce the issue when testing the signup process using a Skype client on both Apple Mac and Microsoft Windows.


The captcha presented by Skype during the Microosft account signup process to BleepingComputer took at least five minutes to get through the eighth attempt, with two more left.


After submitting the captcha, we found out that we had gotten the answers wrong and had to reattempt the puzzle to figure out which part we got wrong.


At the time of our tests, BleepingComputer **did not** use a VPN and tested the signup process from a regular ISP connection:



![captcha timed out](https://www.bleepstatic.com/images/news/u/1164866/2022/January-2022/skype-captcha/captcha-timeout.png)**Captcha presented to BleepingComputer timed out after solving it ten times**
Security on steroids?
---------------------


Other users report having spent [half an hour](https://www.reddit.com/r/softwaregore/comments/rtgrw8/microsoft_captcha_ive_been_trying_to_create_an/) on solving an alternative captcha presented by Skype.


Note, Skype's complex captcha was presented during BleepingComputer's tests **after** we already verified a Gmail email address used for the signup process:



![Email verification](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)**Email verification when signing up for a Microsoft account** (BleepingComputer)
"I had the same problem a few weeks ago and almost threw my computer out the window in frustration!" [complained](https://www.reddit.com/r/softwaregore/comments/rtgrw8/microsoft_captcha_ive_been_trying_to_create_an/hquwpca/) one Reddit user. "I think a big part of this captcha is how quickly you do it, as taking your time but getting it right still counts as a fail."


"At this point it's just easier to break both your arms," [stated](https://old.reddit.com/r/ProgrammerHumor/comments/rv17yn/this_not_a_joke_this_is_real_skype_account/hr32zp4/) another Reddit user.


"Somewhere, a psychology PhD student is currently preparing their thesis about the level of frustration people are willing to put up with to create free online accounts," [says](https://old.reddit.com/r/ProgrammerHumor/comments/rv17yn/this_not_a_joke_this_is_real_skype_account/hr2hxi8/) a third one.


Equally interesting is the fact that when signing up for a Microsoft Account directly via Microsoft's website, the captcha challenge presented is much simpler:



![Microsoft account captcha](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)**Captcha presented by Microsoft when signing up for a Microsoft account** (BleepingComputer)
All it requires is, picking an elephant among the different illustrations presented, just twice, and you're all set.


BleepingComputer has reached out to Microsoft to explain what causes this issue and we are awaiting their response.







## Tags:


### Autogenerated tags:
[[captcha]] [[skype]] [[microsoft]] [[bleepingcomputer]] [[reddit]] [[signup]]
