# Microsoft Teams outage blocks access to web and desktop clients
## Microsoft is investigating an ongoing outage blocking customers from accessing and using the Microsoft Teams communication platform via web and desktop clients.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-teams-outage-blocks-access-to-web-and-desktop-clients/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 28 June 2023, 08:48
+ Date scraped: 28 June 2023, 13:07

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/03/27/Microsoft_Teams.jpg)



Microsoft is investigating an ongoing outage blocking customers from accessing and using the Microsoft Teams communication platform via web and desktop clients.


While Redmond only acknowledged that the outage affects the web app, customers also report being unable to access Teams via desktop clients on Linux and macOS.


​"We're investigating an issue where some users may be unable to access Microsoft Teams using web browsers," the company [tweeted](https://twitter.com/MSFT365Status/status/1674022971680206849) via the official Microsoft 365 Status Twitter account. 


"Impact is specific to users who are served through the affected infrastructure and are not using a cached desktop build," Microsoft said in an [incident report](https://admin.microsoft.com/Adminportal/Home#/healthoverview/:/alerts/TM612617) added to the admin center.


"While we're focused on remediation, users with access to a desktop build that is cached, may not experience the impact."


Users impacted by this issue see "Operation failed with unexpected error." errors when opening the Teams website.



![Microsoft Teams web outage](https://www.bleepstatic.com/images/news/u/1109292/2023/Microsoft_Teams_web_outage.png)*Microsoft Teams web outage (BleepingComputer)*


Those having issues using the desktop clients see "We could not connect to the internet. Try checking your connection" or "Error code - online\_check\_failed: retry attempts exceeded. Failed to connect to settings endpoint" errors.


Based on user reports, the outage seems to affect Teams customers worldwide, with some of those that can reach the login screen saying that they can't sign into their accounts.


Microsoft has also addressed a [seven-hour-long outage](https://www.bleepingcomputer.com/news/microsoft/outlook-for-the-web-outage-impacts-users-across-america/) that took down Outlook on the web service for users across North and South America.



*This is a developing story ....*





## Tags:


### Autogenerated tags:
[[microsoft]] [[teams]]
