# Microsoft: Windows 11 22H2 now available for all eligible devices
## Microsoft says the Windows 11 2022 Update has a new deployment phase as it is now available to all seekers on eligible devices.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-11-22h2-now-available-for-all-eligible-devices/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 05 October 2022, 13:34
+ Date scraped: 05 October 2022, 14:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/05/windows-11-header.jpg)



Microsoft says the Windows 11 2022 Update has a new deployment phase as it is now available to all seekers on eligible devices.


This means that Windows 11 22H2, the latest release, will now be offered to all Windows devices not affected by compatibility holds or configured to defer feature updates.


"We are entering a new phase of the rollout for Windows 11, version 22H2 and we are increasing its availability to all who check for updates on eligible Windows devices," the company says on the Windows Health dashboard.


Microsoft has released Windows 11 22H2 as an optional update on September 20 for users running at least Windows 10 2004 or an older version of Windows 11.


Those interested in deploying the latest Windows 11 feature update can click "Check for Updates" in the Windows Update Settings dialog.


An option to "Download and install" the Windows 11 2022 Update should be available if their device is ready and not impacted by safeguard holds.



![Windows 11 22H2 in Windows Update](https://www.bleepstatic.com/images/news/u/1109292/2022/windows-11-22h2-windows-update.jpg)*The Windows 11 22H2 feature update (BleepingComputer)*


​Microsoft warned that if a hardware or application compatibility issue is found, affected devices may be put on a safeguard hold and not be offered the update.


"Note that, if we detect that your device might have an issue, such as an application incompatibility, we might put a safeguard hold in place and not offer the update until that issue is resolved," the company added.


You can also use the [Windows 11 Media Creation tool](https://www.microsoft.com/software-download/windows11) to upgrade to the latest version or create an ISO for a Windows 11 22H2 clean install.


If you have a Windows 10 device, you can check if it's eligible for the Windows 11 upgrade using the [PC Health Check app](https://www.microsoft.com/windows/windows-11#pchealthcheck) or by checking [Windows 11 specs, features, and computer requirements](https://www.microsoft.com/windows/windows-11-specifications).


Since the Windows 11 2022 Update was released in September, Microsoft publicly acknowledged two compatibility holds affecting some Windows systems.


The first safeguard hold is [linked to blue screens](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-blocked-due-to-blue-screens-on-some-intel-systems/) on devices with Intel Smart Sound Technology (SST) audio drivers. The second is because customers are only [allowed to use the default printer settings](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-blocked-on-some-systems-due-to-printer-issues/) on Windows devices with Microsoft IPP or Universal Print drivers.


You can find more about the current status of the Windows 11, version 22H2 rollout, as well as the safeguard holds which might be applied to your device from [its release health page](https://learn.microsoft.com/en-us/windows/release-health/status-windows-11-22h2).





## Tags:


### Autogenerated tags:
[[windows]] [[22h2]] [[microsoft]]
