# Microsoft backpedals on Windows 11 NCPA control panel removal
## Microsoft has backpedaled its decision to forcefully redirect users from the Network Connections (ncpa.cpl) control panel to the Advanced Network Settings screen.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-backpedals-on-windows-11-ncpa-control-panel-removal/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 21 January 2022, 19:49
+ Date scraped: 21 January 2022, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/21/windows-11-control-panel.jpg)


![Windows 11 control panel disappearing](https://www.bleepstatic.com/content/hl-images/2022/01/21/windows-11-control-panel.jpg)


Microsoft has backpedaled its decision to forcefully redirect users from the Network Connections (ncpa.cpl) control panel to the Advanced Network Settings screen.


Microsoft has slowly begun to chip away at the old Control Panel interface for the past few years by redirecting users to similar settings found under the modern Settings feature.


It first started with the [SYSTEM control panel being redirected](https://www.bleepingcomputer.com/news/microsoft/windows-10-now-hides-the-system-control-panel-how-to-access-it/) to the 'About' settings screen, [followed by redirects](https://www.bleepingcomputer.com/news/microsoft/windows-10-control-panel-gets-another-nail-in-its-coffin/) from the 'Programs and Features' control panel to the newer 'Apps and Features' settings screen.


Microsoft has continued to slowly kill off the Control Panel in Windows 11, with the Network Connections control panel (ncpa.cpl) redirecting to the Advanced Network Settings screen in recent developer builds.


The file associated with the control panel is not being removed, as the ncpa.cpl file still exists under the C:\Windows\System32 folder.



![ncpa.cpl file exists under C:\Windows\System32](https://www.bleepstatic.com/images/news/Microsoft/windows-11/c/control-panel/ncpa/ncpa_cpl-exists.jpg)**ncpa.cpl file exists under C:\Windows\System32**
However, when a Windows 11 user tried to open the ncpa.cpl, the operating system would automatically redirect users to the 'Advanced network settings' screen instead, as shown below. This effectively removed the ability to access the older, [and to many](https://www.reddit.com/r/sysadmin/comments/rhehs2/comment/horzgqk/?utm_source=share&utm_medium=web2x&context=3), more useful control panel.



![Advanced network settings screen](https://www.bleepstatic.com/images/news/Microsoft/windows-11/c/control-panel/ncpa/advanced-network-settings-screen.jpg)**Advanced network settings screen**
With the release of the [Windows 11 preview build 22538](https://blogs.windows.com/windows-insider/2022/01/19/announcing-windows-11-insider-preview-build-22538/), Microsoft has backpedaled on their decision, and the 'Network Connections' control panel is once again available.



![Network Connections control panel available again](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)**Network Connections control panel available again**
Microsoft has not provided any reason for this change other than stating. "For those who need it, you can access ncpa.cpl directly again."


It's not clear why Microsoft did an about-face on this change, but Windows administrators in /r/sysadmin jokingly said it was probably because Microsoft programmers couldn't fix network issues from the Settings page.


"My guess is their programmers had some issues with the network stack and couldn't effectively troubleshoot them with the new interface... so they put the old one back in. ;)," a user [posted](https://www.reddit.com/r/sysadmin/comments/s88ovw/comment/htfb1rb/?utm_source=share&utm_medium=web2x&context=3) on Reddit.


BleepingComputer has reached out to Microsoft with questions on this change but has not heard back.





## Tags:


### Autogenerated tags:
[[microsoft]] [[ncpa.cpl]] [[windows]]
