# Microsoft confirms Windows 11 Wi-Fi issues, asks for user feedback
## Microsoft has confirmed that some Windows 11 devices experience Wi-Fi connectivity issues after installing recent cumulative updates.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-confirms-windows-11-wi-fi-issues-asks-for-user-feedback/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 19 December 2023, 13:40
+ Date scraped: 19 December 2023, 19:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/08/03/Windows-10.jpg)



Microsoft has confirmed that some Windows 11 devices experience Wi-Fi connectivity issues after installing recent cumulative updates.


Although the company only mentions the [KB50532288](https://support.microsoft.com/en-us/topic/december-4-2023-kb5032288-os-builds-22621-2792-and-22631-2792-preview-538fbe4a-e9de-4312-85cd-d870444341d0) optional preview update as the originating update for these Wi-Fi network connection issues, most affected customers were impacted after installing the [KB5033375](https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5033375-update-released-with-upgraded-copilot-ai-assistant/) cumulative update released during this month's Patch Tuesday.


This comes after a stream of user reports on [Reddit](https://www.google.com/search?q=KB5033375+wifi+site:www.reddit.com&sca_esv=591956038&source=lnt&tbs=qdr:m&sa=X&ved=2ahUKEwjK6pzN5ZmDAxVAavEDHeZiDFsQpwV6BAgEEAo&biw=1286&bih=715&dpr=2#ip=1), [Twitter](https://www.google.com/search?q=KB5033375+wifi+site%3Atwitter.com&sca_esv=591956038&ei=o6WAZbDlKc2A9u8PsdqCiA8&ved=0ahUKEwjwwtP745mDAxVNgP0HHTGtAPEQ4dUDCBA&uact=5&oq=KB5033375+wifi+site%3Atwitter.com&gs_lp=Egxnd3Mtd2l6LXNlcnAiH0tCNTAzMzM3NSB3aWZpIHNpdGU6dHdpdHRlci5jb21Ix0VQswNYnThwAngBkAEAmAGaAqAB3g6qAQYxLjE0LjG4AQPIAQD4AQH4AQLCAgQQABhH4gMEGAAgQYgGAZAGCA&sclient=gws-wiz-serp#ip=1), and [Microsoft's own community platform](https://www.google.com/search?q=KB5033375+wifi+site:answers.microsoft.com&sca_esv=591956038&sa=X&ved=2ahUKEwjwwtP745mDAxVNgP0HHTGtAPEQrQIoBHoECBQQBQ&biw=1286&bih=715&dpr=2), as well as advisories pushed by [several universities](https://www.google.com/search?q=KB5033375+wifi+site:answers.microsoft.com&sca_esv=591956038&sa=X&ved=2ahUKEwjwwtP745mDAxVNgP0HHTGtAPEQrQIoBHoECBQQBQ&biw=1286&bih=715&dpr=2) recommending students and staff to uninstall the problematic updates.


"Microsoft has received reports of an issue in which some Wi-Fi adapters might not connect to some networks after installing KB5032288," Redmond [said](https://learn.microsoft.com/en-us/windows/release-health/status-windows-11-23h2#microsoft-received-reports-about-issues-connecting-to-wi-fi-networks) in a new update to the Windows release health hub.


"As reported, you are more likely to be affected by this issue if you are attempting to connect to an enterprise, education, or public Wi-Fi network using 802.1x authentication.


"We are presently investigating to determine if this is an issue caused by Microsoft. We will provide an update when more information is available."


According to customer reports, this issue impacts enterprise wireless networks (ubcsecure, ubcprivate, eduroam). There's currently no information on whether this is linked to specific wireless network adapter models.


The known issue impacts only client platforms (Windows 11 23H2 and Windows 11 22H2), with Windows 10 systems not likely affected by these connectivity problems.


Microsoft also asked affected users to submit more information on the problems they're experiencing using the Feedback Hub app to file a report under the "Network and Internet" > "Connecting to a Wi-Fi network" subcategory.


Customers are also encouraged to reproduce the issue on impacted devices using the Feedback hub's "Recreate my problem" feature.


Temporary workaround available
------------------------------


Redmond is investigating whether this issue was caused by Microsoft and will provide an update when more information becomes available.


Until a fix is available, customers are advised to uninstall the buggy Windows 11 updates on all affected systems as a temporary solution.


To uninstall KB5033375 and KB50532288, you need to follow this procedure:


1. Open the Windows start menu, search for "Windows Update," then go to Update history > Uninstall updates
2. On the list of installed updates, select KB5033375 (or KB50532288), and then click the Uninstall button next to it.
3. After the update is uninstalled, restart the computer.

After uninstalling, use the ['Show or Hide Updates' troubleshooter](http://download.microsoft.com/download/F/2/2/F22D5FDB-59CD-4275-8C95-1BE17BF70B21/wushowhide.diagcab) to prevent the update from reappearing as an available update from Windows Update.


A Microsoft spokesperson has yet to reply to a request for comment from BleepingComputer.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[wi-fi]] [[uninstall]] [[kb50532288]] [[kb5033375]]
