# Microsoft fixes Windows 10 'News and Interests' annoyances
## Microsoft has addressed some of the annoyances reported by users of the newly released Windows 10 'News and Interests' feature in the latest preview update released for Windows 10 2004, 20H2, and 21H1.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-10-news-and-interests-annoyances/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 26 May 2021, 10:53
+ Date scraped: 12 December 2023, 12:36

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has addressed some of the annoyances reported by users of the newly released Windows 10 'News and Interests' feature in the latest preview update released for Windows 10 2004, 20H2, and 21H1.


Using News and Interests, Windows 10 displays news stories and articles matching a profile of the logged-in users' interests based on their historically read content and various widgets with 'snackable' local forecast, sports, stocks, and traffic information.


Microsoft improved the News and Interests hover experience this week by adding an 'Open on hover' option (checked by default) to its taskbar submenu to prevent accidentally opening the News and Interests user interface.


By unchecking this option, you can make sure that the widget will not pop up every time you hover your mouse over it.


If you still find the new feature annoying even after toggling off the hover pop-ups, [you can disable it altogether](https://www.bleepingcomputer.com/how-to/microsoft/how-to-disable-windows-10s-news-and-interests-taskbar-newsfeed/) by right-clicking on any empty portion of your taskbar, selecting 'News and interests,' and then clicking 'Turn off.'


The company also added a "Reduce taskbar updates' option to the taskbar submenu to further improve the users' experience.



![News and interests update](https://www.bleepstatic.com/images/news/u/1109292/2021/News%20and%20interests%20update.png)*Image: BleepingComputer*


Rolling out worldwide
---------------------


The company first started rolling out the Google Discover-like news recommendation feature to Windows 10 Insiders in the Dev Channel [back in January](https://www.bleepingcomputer.com/news/microsoft/windows-10-gets-google-discover-like-news-recommendation-feature/).


The taskbar news feed feature was later [backported to Windows 10 20H2 and 21H1](https://www.bleepingcomputer.com/news/microsoft/microsofts-windows-10-taskbar-news-feed-ported-to-older-versions/) through preview releases of cumulative updates issued through the Beta and Release Preview rings.


Redmond started rolling out the Windows 10 'News and Interests' feature to customers worldwide [last month](https://www.bleepingcomputer.com/news/microsoft/windows-10-news-and-interests-taskbar-news-feed-rolling-out-worldwide/).


"News and interests on the Windows taskbar will begin rolling out to customers over the next several weeks," [said](https://blogs.windows.com/windowsexperience/2021/04/22/personalized-content-at-a-glance-introducing-news-and-interests-on-the-windows-10-taskbar/) Aaron Woodman, Windows Marketing General Manager at Microsoft.


"We are taking a phased and measured approach and broad availability will occur in the coming months."


Microsoft told BleepingComputer when the feature was released that it will not be displaying advertisements at launch, but that may change over time based on Windows 10 customers' feedback.



How to check it out right now
-----------------------------


Windows 10 users who wish to access the new feature can now install this week's [optional KB5003214 Preview cumulative update](https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5003214-cumulative-update-preview-released/) for Windows 10 2004, Windows 10 20H2, and Windows 10 21H1.


"[News and interests on the taskbar](https://blogs.windows.com/windowsexperience/2021/04/22/personalized-content-at-a-glance-introducing-news-and-interests-on-the-windows-10-taskbar/) is now available to anyone who installs this update," Microsoft said.


You can install the preview update by going into **Settings**, clicking on **Windows Update,** and select **'Check for Updates**.'


Since this is an optional update, you will have to click on the 'Download and install' button to install the update on your system.


You can also download and install the KB5003214 update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5003214).





## Tags:


### Autogenerated tags:
[[windows]] [[taskbar]] [[microsoft]] [[20h2]] [[21h1]]
