# Microsoft is showing ads in the Windows 11 sign-out menu
## Microsoft is now promoting some of its products in the sign-out flyout menu that shows up when clicking the user icon in the Windows 11 start menu.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-is-showing-ads-in-the-windows-11-sign-out-menu/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 07 November 2022, 21:55
+ Date scraped: 07 November 2022, 22:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/05/Windows_11.jpg)



Microsoft is now promoting some of its products in the sign-out flyout menu that shows up when clicking the user icon in the Windows 11 start menu.


This new Windows 11 "feature" was discovered by Windows enthusiast Albacore, who [shared](https://twitter.com/thebookisclosed/status/1589350496711495680) several screenshots of advertisement notifications in the Accounts flyout.


The screenshots show that Microsoft promotes the OneDrive file hosting service and prods users to create or complete their Microsoft accounts.


Those reacting to this on social media had an adverse reaction to Redmond's decision to display promotional messages in the start menu.


Some said that Windows 11 is "getting worse in each and every update it gets," while others added that this is a weird choice given that "half of the Start Menu is for recommendations" anyway.


BleepingComputer has also tried replicating this on multiple Windows 11 systems, but we didn't get any ads.


This hints at an A/B testing experiment trying to gauge the success of such a "feature" on devices running Windows Insider builds or the company pushing such ads to a limited set of customers.



![Microsoft sign out ads](https://www.bleepstatic.com/images/news/u/1109292/2022/Microsoft_sign_out_ads.png)*Microsoft sign-out ads ([Albacore](https://twitter.com/thebookisclosed/status/1589350496711495680))*


## ​Ads in the File Explorer, the Start Menu, and more


Redmond has pushed ads within the user interface of Microsoft Office apps or other Windows apps before.


In August, the company displayed ads for Microsoft 365 Family subscriptions to Office 2021 customers, with discounts of more than $28 for a 3-month Family plan subscription.


Months earlier, in March, Windows Insiders started seeing ads for some Microsoft products (including Microsoft Editor) [in the File Explorer app](https://www.bleepingcomputer.com/news/microsoft/microsoft-is-testing-ads-in-the-windows-11-file-explorer/).


File Explorer also got injected with promotional messages in 2016 when Redmond used it to [show OneDrive ads](https://twitter.com/teroalhonen/status/786619324819791872).


Two years ago, the Windows 10 Wordpad application showed [ads pushing Microsoft's free Office web apps](https://www.bleepingcomputer.com/news/microsoft/microsoft-tests-office-ads-in-windows-10-wordpad/) in its menu bar.


Microsoft was also caught advertising its [Microsoft Edge web browser](https://www.bleepingcomputer.com/news/microsoft/windows-10-start-menu-promo-for-microsoft-edge-cant-be-disabled/) in the Windows 10 Start Menu when users searched for competing browsers.


Unfortunately, some of these advertisement tests also had unintended consequences: Microsoft accidentally broke the Windows Start Menu and Taskbar while [testing Microsoft Teams ads](https://www.bleepingcomputer.com/news/microsoft/microsoft-breaks-windows-11-start-menu-taskbar-with-teams-promo/) on Windows Insider builds systems.


A Microsoft spokesperson was not available for comment when contacted by BleepingComputer earlier today.





## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]] [[redmond]] [[apps]]
