# Microsoft is testing a built-in crypto wallet in Microsoft Edge
## Microsoft is working on a non-custodial built-in Ethereum crypto wallet for Microsoft Edge to allow users to send and receive cryptocurrency and NFTs.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-is-testing-a-built-in-crypto-wallet-in-microsoft-edge/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 17 March 2023, 18:54
+ Date scraped: 17 March 2023, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/03/17/Microsoft_Edge_crypto.jpg)



Microsoft is working on a non-custodial built-in Ethereum crypto wallet for Microsoft Edge to allow users to send and receive cryptocurrency and NFTs.


Public keys can be shared with others to receive payments, while private keys should be kept secret and can be used to authorize transactions when you want to spend your cryptocurrency.


Microsoft sleuth Albacore who first spotted the new Edge Crypto Wallet [tweeted](https://twitter.com/thebookisclosed/status/1636759487829917698) some screenshots and expressed his puzzlement about the possibility of it ending up as a new Microsoft Edge feature.


It is not yet rolling out to Insiders, and it's most likely only available to Microsoft Edge Dev Channel users as part of a very limited test phase.


"This is a non-custodial wallet, meaning you are in complete control of your funds. We will not have access to your password and recovery key. It is embedded in Edge, making it easy to use without installing any extension," Microsoft says during the onboarding process.


"As a tester, you will use your own funds. In the event of loss of funds, Microsoft will not reimburse any loss. This is a confidential project and no details should be shared externally."



![Microsoft Edge Crypto Wallet](https://www.bleepstatic.com/images/news/u/1109292/2023/Microsoft%20Edge%20Crypto%20Wallet.png)*Microsoft Edge Crypto Wallet (BleepingComputer)*


BleepingComputer tested the new feature, and during onboarding, testers are asked to generate a password to secure their assets and a 12-word recovery phrase to recover their crypto wallet if they forget the password.


After finishing the onboarding process, the wallet generates an Ethereum address to allow users to receive funds through the Ethereum network.


"This alphanumeric address identifies your wallet and is used for transactions—like buying or receiving cryptocurrency. You can also use the QR code to share your public address," Microsoft says.



![Setting up an Edge Crypto Wallet recovery phrase](https://www.bleepstatic.com/images/news/u/1109292/2023/Edge%20Crypto%20Wallet%20recovery%20phrase.png)*Setting up an Edge Crypto Wallet recovery phrase (BleepingComputer)*


Like other cryptocurrency wallets, Microsoft Edge's Crypto Wallet supports multiple Ethereum accounts, allowing you to switch between them as needed.


Tested can set their default crypto wallet to the built-in Edge one or an Extension wallet, depending on how they want to manage their assets.


The Edge crypto wallet can also connect to decentralized apps (dApps) and has a news section to keep track of the latest developments in cryptocurrency.


Microsoft has partnered with Consensys to offer a built-in cryptocurrency swap feature between Ethereum, Dai Stablecoin, Uniswap, USD Coin, and Tether Coin.



![Supported currencies in the new Edge Crypto Wallet](https://www.bleepstatic.com/images/news/u/1109292/2023/Edge%20Crypto%20Wallet%20supported%20currencies.png)*Swapping tokens in the new Edge Crypto Wallet (BleepingComputer)*


Additionally, strings in the Edge Developer build show that Redmond might provide support for a Bitcoin wallet in the future.


​"We encourage you to test our first Web3 wallet and provide candid feedback along the journey. As the first testers you have the unique opportunity to shape our foray into cryptocurrencies and NFTs," Redmond added.


A Microsoft spokesperson was not immediately available when contacted by BleepingComputer earlier today for more details.





## Tags:


### Autogenerated tags:
[[microsoft]] [[ethereum]] [[bleepingcomputer]] [[built-in]] [[onboarding]]
