# Microsoft is testing ads in the Windows 11 File Explorer
## Microsoft has begun testing promotions for some of its other products in the File Explorer app on devices running its latest Windows 11 Insider build.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-is-testing-ads-in-the-windows-11-file-explorer/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 14 March 2022, 17:56
+ Date scraped: 14 March 2022, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/05/Windows_11.jpg)



Microsoft has begun testing promotions for some of its other products in the File Explorer app on devices running its latest Windows 11 Insider build.


The new Windows 11 "feature" was discovered by a Windows user and Insider MVP who [shared](https://twitter.com/flobo09/status/1502645866204704773) a screenshot of an advertisement notification displayed above the listing of folders and files to the File Explorer, the Windows default file manager.


As shown in the screenshot, Microsoft will use such ads to promote other Microsoft products, for instance, about how to "write with confidence across documents, email, and the web with advanced writing suggestions from Microsoft Editor.


As you can imagine, the reaction to this was adverse, to say the least, with some saying that "File Explorer one of the worst places to show ads," while others added that this is the way to go if Microsoft wants "people ditching Explorer for something else."


BleepingComputer also tried replicating this on a system running the newest Windows 11 Insider build, but we didn't get any File Explorer ads.


This can likely be explained by Microsoft running an A/B testing experiment trying to gauge the success of such a feature or by the company disabling it after the visible user outcry.



![Window 11 File Explorer ads](https://www.bleepstatic.com/images/news/u/1109292/2022/Window%2011%20File%20Eexplorer%20ads.png)*Window 11 File Explorer ads ([flobo09](https://twitter.com/flobo09/))*
This is not the first time Microsoft has added promotional messages to various places within the Windows user interface.


For example, Redmond [tested ads pushing its free Office web apps](https://www.bleepingcomputer.com/news/microsoft/microsoft-tests-office-ads-in-windows-10-wordpad/) in the menu bar for the Windows 10 Wordpad application two years ago, a campaign with similar user protests.


The company also started displaying [ads for Microsoft Edge](https://www.bleepingcomputer.com/news/microsoft/windows-10-start-menu-promo-for-microsoft-edge-cant-be-disabled/) in the Windows 10 Start Menu every time users searched for a competing browser, prompting them to download the new Microsoft Edge.


BleepingComputer has reached out to Microsoft with questions regarding the File Explorer ads, but we haven't heard back yet.





## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]]
