# Microsoft kicks unsupported PCs out of Windows 11 preview program
## Microsoft is kicking unsupported Windows 11 devices out of the Windows 11 preview program without warning, even though it said that wouldn't happen until the new Windows version was released.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-kicks-unsupported-pcs-out-of-windows-11-preview-program/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 01 September 2021, 10:28
+ Date scraped: 11 December 2023, 15:11

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/09/01/windows-11-glow-glass.jpg)



Microsoft is kicking unsupported Windows 11 devices out of the Windows 11 preview program without warning, even though it said that wouldn't happen until the new Windows version was released.


When Windows 11 was first announced, Microsoft released stricter [minimum system requirements](https://www.bleepingcomputer.com/news/microsoft/microsoft-publishes-the-windows-11-system-requirements/) that required newer CPUs and a [TPM 2.0 security processor](https://www.bleepingcomputer.com/news/microsoft/windows-11-wont-work-without-a-tpm-what-you-need-to-know/) to install the new operating system.


To show appreciation to their most loyal fans and supporters, Microsoft exempted Windows Insiders in the 'Dev' channel from these hardware requirements and allowed their unsupported devices to install and test Windows 11 until it was released.


This allowed any device, such as one of ours using an i7-2600K CPU without a required TPM 2.0 security processor, to install and test the Windows 11 preview builds.


Since we have been testing the build, we have not experienced a single crash or performance issue, showing that our hardware runs Windows 11 without a hitch.


Microsoft stated that users of unsupported devices could continue previewing Windows 11 until it is generally available, which we learned yesterday would be on October 5th, 2021.


"Once Windows 11 is generally available, these PCs will be opted out of flighting and will not be able to receive future Windows 11 Insider Preview builds. These PCs must clean install back to Windows 10 with the media (ISOs) that we provide and can then join the Release Preview Channel to preview Windows 10 updates.


However, Microsoft is now booting incompatible devices from the Windows 11 Insider program 'Dev' channel without warning over a month before the new operating system becomes generally available.



![Incompatible device removed from preview program](https://www.bleepstatic.com/images/news/Microsoft/windows-11/w/windows-insider-program-kicked-out-incompatible/kicked-out-of-windows-11-insider-program.jpg)**Incompatible device removed from preview program**


After showing the notification, Windows 11 prompts you to restart the device, and once restarted, the Insider settings state users must install Windows 10 to receive new builds again.



![Kicked out of the Windows 11 Insider program](https://www.bleepstatic.com/images/news/Microsoft/windows-11/w/windows-insider-program-kicked-out-incompatible/after-restarting.jpg)**Kicked out of the Windows 11 Insider program**


The full text of this notification is displayed below, with the 'Learn More' link going to Microsoft's [original article](https://blogs.windows.com/windows-insider/2021/06/24/preparing-for-insider-preview-builds-of-windows-11/) about previewing Windows 11 builds in the Insider Program.


"Your PC does not meet the minimum hardware requirements for Windows 11. Your device is not eligible to join the Windows Insider Program on Windows 11. Please install Window 10 to participate in the Windows Insider Program in the Release Preview Channel."


However, from BleepingComputer's tests, even after being kicked out of the Windows 11 Insider Program, devices can still download the latest cumulative updates for the operating system, as shown below.



![Receiving updates after being blocked from Windows 11 insider program](https://www.bleepstatic.com/images/news/Microsoft/windows-11/w/windows-insider-program-kicked-out-incompatible/still-receiving-updates.jpg)**Receiving updates after being blocked from Windows 11 insider program**


It is not clear if Microsoft will continue to allow Windows 11 devices with unsupported hardware to receive updates in the future.


BleepingComputer has contacted Microsoft with further questions but has not heard back at this time.


Update 9/1/21: Microsoft's Brandon LeBlanc, Senior Program Manager on the Windows Insider Program Team, clarified that unsupported devices will continue to receive cumulative updates but will no longer receive new Windows 11 builds.



As Microsoft plans on releasing a new Windows 11 build to users in the Dev channel, unsupported devices will not be able to receive this build.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]]
