# Microsoft now rolling out Windows 11 to more eligible devices
## Microsoft is now rolling out the Windows 11 upgrade to more eligible Windows devices as part of a phased rollout designed to deliver a smooth upgrade experience.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-now-rolling-out-windows-11-to-more-eligible-devices/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 28 October 2021, 08:06
+ Date scraped: 11 December 2023, 12:27

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/21/windows-11-gradient-header.jpg)



Microsoft is now rolling out the Windows 11 upgrade to more eligible Windows devices as part of a phased rollout designed to deliver a smooth upgrade experience.


"The availability of Windows 11 has been increased and we are leveraging our latest generation machine learning model to offer the upgrade to an expanded set of eligible devices," Microsoft said in an update to the Windows health dashboard.


"We recommend that you upgrade your devices to Windows 11 to take advantage of the latest features and advanced protections from security threats."


According to previously available information, the company estimates that all eligible Windows 10 devices will be offered the upgrade to the latest version by mid-2022.


Microsoft [released Windows 11 worldwide on October 5](https://www.bleepingcomputer.com/news/microsoft/windows-11-is-released-what-you-need-to-know-and-new-features/) and is now rolling it out via Windows Update to new Windows 10 devices and those pre-loaded with Windows 11.


Windows 10 users can upgrade to Windows 11 via Windows Update as long as their computers come with [compatible hardware](https://www.bleepingcomputer.com/news/microsoft/microsoft-publishes-the-windows-11-system-requirements/).


To install Windows 11 on eligible devices, they also need to run Windows 10 2004 and later and have installed at least the September 2021 updates.



PC Health Check force installed on Windows 10 PCs
-------------------------------------------------


Customers using Windows 10 can also determine if their devices are eligible for the Windows 11 upgrade using the PC Health Check application.


PC Health Check is a diagnostics tool Microsoft created and released together with Windows 11 to analyze devices' hardware and check if they're compatible with Windows 11.


As BleepingComputer reported this week, [Microsoft began force installing PC Health Check on Windows 10 devices](https://www.bleepingcomputer.com/news/microsoft/microsoft-is-force-installing-pc-health-check-in-windows-10/) last Friday using the KB5005463 update.


Redmond says that customers who do not want PC Health Check on their systems can uninstall it using the Settings app.


However, multiple readers told BleepingComputer that they had to uninstall the app numerous times since it kept automatically reinstalling on new update checks.


Others also reported that Windows 10 states that the update is not installed when attempting to uninstall KB5005463.


To prevent PC Health Check from installing on your computer, you can use the instructions detailed [here](https://www.bleepingcomputer.com/news/microsoft/microsoft-is-force-installing-pc-health-check-in-windows-10/).


BleepingComputer reached out to Microsoft to learn why PC Health Check is being reinstalled for some users but is yet to receive a response.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[bleepingcomputer]] [[uninstall]]
