# Microsoft pushes KB5021751 to check for outdated Office installs
## Microsoft is pushing the KB5021751 update to find out how many of its customers are using an Office version that has reached its end of support or will soon be out of support.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-pushes-kb5021751-to-check-for-outdated-office-installs/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 19 January 2023, 21:52
+ Date scraped: 19 January 2023, 22:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/04/15/Microsoft_Office.jpg)



Microsoft is pushing the KB5021751 update to find out how many of its customers are using an Office version that has reached its end of support or will soon be out of support.


No files will be installed on systems that receive this update, but instead, it will run once to check if the Microsoft Office installation is outdated or will soon require an upgrade.


Redmond added that no device restart would be required after installing KB5021751 via Windows Update.


The company says the goal is to determine how many customers are still using outdated Office versions.


However, the advisory doesn't mention what information the KB5021751 update will check for and what will be sent to Microsoft servers.


"This update is intended to help Microsoft identify the number of users running out-of-support (or soon to be out-of-support) versions of Office, including Office 2013, Office 2010, and Office 2007," Microsoft explains in a support document published on January 17 and first spotted by [Deskmodder](https://www.deskmodder.de/blog/2023/01/18/kb5021751-prueft-ob-office-2013-oder-darunter-noch-installiert-sind/).


"This update will run one time silently without installing anything on the user's device."



![KB5021751 update](https://www.bleepstatic.com/images/news/u/1109292/2023/KB5021751%20update.jpg)*KB5021751 update ([Windows 11 Forum](https://www.elevenforum.com/t/w11-22h2-kb5021751-fails-with-install-error-0x80070643.12009/))*


Those who don't want to install this update on their systems can follow these steps:


1. Download and run the "Show or hide updates" troubleshooter from [here](http://download.microsoft.com/download/f/2/2/f22d5fdb-59cd-4275-8c95-1be17bf70b21/wushowhide.diagcab)
2. Click on 'Next'
3. Select the KB5021751 update
4. Click on 'Next'
5. Restart your device if prompted

While Office 2007 and Office 2010 have already reached their end of support years ago (in [October 2017](https://support.microsoft.com/en-us/office/end-of-support-for-office-2007-942272d3-bd72-4944-9f82-02ed307cf934) and [October 2020](https://support.microsoft.com/en-us/office/end-of-support-for-office-2010-3a3e45de-51ac-4944-b2ba-c2e415432789)), Office 2013 will reach its extended support date later this year, [on April 11, 2023](https://support.microsoft.com/en-us/office/end-of-support-for-office-2013-90e4b0d1-098f-4656-b6e7-8b13b67ed62f).


After an Office version reaches the end of support, Microsoft no longer provides technical support, bug fixes, or security fixes for newly discovered bugs or security vulnerabilities.


Additionally, support content is no longer updated, and most online help content targeting the out-of-date Office versions is retired.


Microsoft [recommends](https://support.microsoft.com/en-us/office/end-of-support-for-office-2013-90e4b0d1-098f-4656-b6e7-8b13b67ed62f#:~:text=harmful%20security%20risks.-,Try%20Microsoft%20365%20for%20free,-Tip%3A%C2%A0Not) users of outdated Office versions download and install a free trial of its Microsoft 365 productivity and security apps suite.


A Microsoft spokesperson was not immediately available when BleepingComputer reached out earlier today for more information.





## Tags:


### Autogenerated tags:
[[microsoft]] [[kb5021751]]
