# Microsoft resumes rollout of January Windows Server updates
## The January 2022 Windows Server cumulative updates are once again available via Windows Update after being pulled yesterday without an official reason from Microsoft.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-resumes-rollout-of-january-windows-server-updates/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 14 January 2022, 21:28
+ Date scraped: 16 January 2022, 18:46

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/14/windows-server-black-hole.jpg)


![Windows Server in black hole](https://www.bleepstatic.com/content/hl-images/2022/01/14/windows-server-black-hole.jpg)


The January 2022 Windows Server cumulative updates are once again available via Windows Update after being pulled yesterday without an official reason from Microsoft.


On Tuesday, Microsoft released the January 2022 Patch Tuesday cumulative updates, with the [KB5009624](https://support.microsoft.com/en-us/topic/january-11-2022-kb5009624-monthly-rollup-23f4910b-6bdd-475c-bb4d-c0e961aff0bc) update for Windows Server 2012 R2, [KB5009557](https://support.microsoft.com/en-us/topic/january-11-2022-kb5009557-os-build-17763-2452-c3ee4073-1e7f-488b-86c9-d050672437ae) for Windows Server 2019, and [KB5009555](https://support.microsoft.com/en-us/topic/january-11-2022-kb5009555-os-build-20348-469-e3fb2b38-3506-4dc9-8216-5d3546a6d2a4) for Windows Server 2022.


After Windows admins installed the updates, some found that it caused their Windows Servers to go into boot loops, ReFS volumes to become inaccessible, and Hyper-V not to start.


After the numerous problems, Windows admins told BleepingComputer, and our own tests showed, Windows Update no longer offered the new Windows Server updates. However, they were still available via WSUS and through the Microsoft Catalog.



![Windows Server 2019 not offered the January 2022 update](https://www.bleepstatic.com/images/news/Microsoft/windows-server/january-2022-cu-pulled/windows-server-update-pulled.jpg)**Windows Server 2019 not offered the January 2022 update**
When we asked Microsoft why they pulled the updates from Windows Update, we were only told that "Microsoft is aware and investigating the issue."


Starting today, the Windows Server updates are available via Windows Update once again without any reason from Microsoft why they initially pulled them.



![Windows Server updates back in Windows Update](https://www.bleepstatic.com/images/news/Microsoft/windows-server/january-2022-cu-pulled/windows-server-update-back.jpg)**Windows Server updates back in Windows Update**
Microsoft has also officially confirmed the boot loop and Hyper-V problems as "known issues" in the Windows message center.


"After installing [KB5009557](https://support.microsoft.com/help/5009557) on domain controllers (DCs), affected versions of Windows Servers might restart unexpectedly," explains a [new known issue](https://docs.microsoft.com/en-us/windows/release-health/status-windows-10-1809-and-windows-server-2019#2775msgdesc) regarding the domain controller reboots.


**"Note:** On Windows Server 2016 and later, you are more likely to be affected when DCs are using Shadow Principals in Enhanced Security Admin Environment (ESAE) or environments with Privileged Identity Management (PIM)."


For Windows Server 2012 R2, Microsoft also created a new [known issue](http://docs.microsoft.com/en-us/windows/release-health/status-windows-server-2012#2776msgdesc) for the Hyper-V problems, stating it is affecting devices using UEFI.


Microsoft says they are investigating both issues and will release a fix in a future update.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[hyper-v]]
