# Microsoft tests new cloud-based Microsoft Defender for home users
## Microsoft has announced that the company's new cloud-based Microsoft Defender security solution has entered preview for home customers in the United States.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-tests-new-cloud-based-microsoft-defender-for-home-users/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 09 March 2022, 20:32
+ Date scraped: 09 March 2022, 21:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/09/defender.jpg)



Microsoft has announced that the company's new cloud-based Microsoft Defender security solution has entered preview for home customers in the United States.


The new app has been announced with the release of Windows 11 Insider Preview Build 22572, now available in the Dev Channel (we were also able to install it on previously released Insider builds).


"Key to Microsoft Defender is the ability to view and manage your online security in one central dashboard view, across your devices, and your family member's devices," the Windows Insider team [said](https://blogs.windows.com/windows-insider/2022/03/09/announcing-windows-11-insider-preview-build-22572/).


"Plus get added malware and phishing protections on your mobile devices. The ability to view your family's devices is currently only available in the Windows app."


Right now, Microsoft Defender can be downloaded as an app for Windows 10, Windows 11, Android, and iOS devices, with Redmond still working on a macOS app that will also be released to preview soon.



![Microsoft Defender threat](https://www.bleepstatic.com/images/news/u/1109292/2022/Microsoft_Defender_threat.png)*Microsoft Defender threat alert (BleepingComputer)*
The Microsoft Defender Preview provides users with a dashboard to manage and monitor their devices' security status, as well as malware protection and real-time threat scanning.


It also comes with safety alerts and recommendations, including real-time warnings about changes to your devices' security status and suggestions to keep your data and devices secure.


Microsoft says that malware protection is available for Windows PCs and Android phones, while anti-phishing protection is available on Android and iOS phones. Malware protection is not supported on iPhones because Apple already provides it.


While in preview, you can download and use the Microsoft Defender app across five devices per person, including a Windows computer, iPhone, or Android phone.



![Microsoft Defender iOS](https://www.bleepstatic.com/images/news/u/1109292/2022/Microsoft_Defender_iOS.jpg)*Microsoft Defender iOS (BleepingComputer)*
## Hands-on with the Microsoft Defender Preview


While Microsoft paints a pretty picture of Microsoft Defender Preview's capabilities, in reality, the application is in its very early stages.


Today, BleepingComputer tested the Microsoft Defender preview, and the application is more of a front end to the underlying Windows Security infrastructure.


When using the app, we could add devices to our cloud dashboard and monitor their protection status. However, it is not possible to control any security feature on the main device or connected devices.


The new Microsoft Defender works as a front-end for Windows Security and a dashboard to see alerts and security recommendations for enrolled devices.


"In some situations, you'll be required to use the Windows Security app, but Microsoft Defender will connect you to that app," as Microsoft [explains](https://www.microsoft.com/en-us/microsoft-365/microsoft-defender-for-individuals).


"For example, to run a manual scan on a Windows device or to manage your allow list, you must click on 'Manage in Windows Security' from within Microsoft Defender where you will receive additional guidance."



![Microsoft Defender Preview](https://www.bleepstatic.com/images/news/u/1109292/2022/Microsoft_Defender_Preview.jpg)*Microsoft Defender Preview (BleepingComputer)*
BleepingComputer also conducted a test where we downloaded multiple malware samples to a connected device.


While these samples were detected and reflected (very briefly) in the Microsoft Defender Preview app, they never showed up in the security alerts of the cloud dashboard for a Windows 11 device, with the Defender dashboard continuing to say that the device was protected and did not have any issues.


However, the Microsoft Defender dashboard worked just fine for one of our test Windows 10 devices, displaying a "Needs attention" status after the malware was detected.



![Microsoft Defender Preview](https://www.bleepstatic.com/images/news/u/1109292/2022/Microsoft_Defender_Preview_attention.jpg)*Microsoft Defender Preview (BleepingComputer)*
You can get the Microsoft Defender app for Windows from the [Microsoft Store](https://go.microsoft.com/fwlink/?linkid=2186900), iPhones from the [App Store](https://go.microsoft.com/fwlink/?linkid=2187216), and Android phones via [Google Play](https://go.microsoft.com/fwlink/?linkid=2185746).


More information on how you can add new devices to your account can be found on the [Adding devices to your Microsoft Defender account](https://go.microsoft.com/fwlink/?linkid=2187408) support page.


At the moment, you don't need to have a subscription to use Microsoft Defender Preview; however, the app will require a Microsoft 365 Family or Personal subscription.





## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]] [[malware]] [[bleepingcomputer]] [[android]]
