# Mixin Network suspends operations following $200 million hack
## Mixin Network, an open-source, peer-to-peer transactional network for digital assets, has announced today on Twitter that deposits and withdrawals are suspended effective immediately due to a $200 million hack the platform suffered on Saturday.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/mixin-network-suspends-operations-following-200-million-hack/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 25 September 2023, 09:23
+ Date scraped: 25 September 2023, 14:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/25/cryptocurrency-header.jpg)



Mixin Network, an open-source, peer-to-peer transactional network for digital assets, has announced today on Twitter that deposits and withdrawals are suspended effective immediately due to a $200 million hack the platform suffered on Saturday.


The incident occurred on September 23 early in the morning, Hong Kong time, and the attack reportedly targeted the database of Mixin’s cloud service provider.


[![Mixin tweet](https://www.bleepstatic.com/images/news/u/1220909/2023/Crypto/18/mixin-x.jpg)](https://twitter.com/MixinKernel/status/1706139175018529139)


Due to the substantial amount lost in the hack, the situation has seriously troubled the platform's users.


Mixin has stated that they would take action to address the problems caused by the loss of assets but any solutions would be announced at a later time.


Mixin’s founder, Feng Xiaodong, will give more explanations about the incident via a public address scheduled for later today.


Blockchain trackers like [PeckShield](https://twitter.com/PeckShieldAlert) and [Lookonchain](https://twitter.com/lookonchain/status/1706239132585148907) have identified roughly $141 million of the stolen assets, analyzed as $93.5M in ETH, $23.5M in DAI (swapped from USDT), and $23.3M in BTC.



![Tracked stolen amounts](https://www.bleepstatic.com/images/news/u/1220909/2023/Crypto/18/amounts.jpg)**Tracked stolen amounts** *(PeckShield)*


This makes the Mixin incident one of the most significant crypto heists this year and creates immediate suspicion about the Lazarus group being responsible for the attack.


The North Korean hackers, who are specialists in crypto heists, have been blamed for stealing a total of $240,000,000 worth of cryptocurrency this year, after compromising [Atomic Wallet](https://www.bleepingcomputer.com/news/security/lazarus-hackers-linked-to-the-35-million-atomic-wallet-heist/), [Alphapo](https://www.bleepingcomputer.com/news/security/lazarus-hackers-linked-to-60-million-alphapo-cryptocurrency-heist/), [Stake.com](https://www.bleepingcomputer.com/news/security/crypto-casino-stakecom-loses-41-million-to-hot-wallet-hackers/), and [CoinsPaid](https://www.bleepingcomputer.com/news/security/coinspaid-blames-lazarus-hackers-for-theft-of-37-300-000-in-crypto/).


So far, the Mixin hack has not been attributed to Lazarus and no evidence so far points to the North Korean group being involved.


BleepingComputer will update this post as soon as more information from trustworthy sources becomes available.





## Tags:


### Autogenerated tags:
[[mixin]]
