# Mozilla Firefox removes Russian search providers over misinformation concerns
## Mozilla has removed the Yandex Search, Mail.ru, and OK.ru default search providers from the Firefox browser over reports of state-sponsored content favored in search results.
## Information:

+ Link: https://www.bleepingcomputer.com/news/software/mozilla-firefox-removes-russian-search-providers-over-misinformation-concerns/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 15 March 2022, 00:29
+ Date scraped: 15 March 2022, 03:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/01/Firefox.jpg)



Mozilla has removed the Yandex Search, Mail.ru, and OK.ru default search providers from the Firefox browser over reports of state-sponsored content favored in search results.


These sites are three of the most popular websites in Russia, used by over a hundred million users per month.


Since 2014, Mozilla has made Yandex the default search engine in Russia, and the following year made it the default search for users in Turkey.


With today's release of Firefox 98.0.1, Mozilla announced that they removed the Yandex and Mail.ru providers from the browser's drop-down search menu but did not provide any details as to why this was done.


"Yandex and Mail.ru have been removed as optional search providers in the drop-down search menu in Firefox," reads the [release notes](https://www.mozilla.org/en-US/firefox/98.0.1/releasenotes/) for Firefox 98.0.1.


For those affected, Mozilla stated that the default search providers and any associated customizations, add-ons, default bookmarks were being removed as part of this process. Affected users would have their browsers reset to the default search provider, which is currently Google.


In a statement to BleepingComputer, Mozilla says they removed the search providers from users in Russia, Belarus, Kazakhstan, and Turkey for the "prevalence of state sponsored content."


“After careful consideration, we are suspending the use of Yandex Search in Firefox due to credible reports of search results displaying a prevalence of state sponsored content, which is contrary to the principles of Mozilla," a Mozilla spokesperson explained to BleepingComputer.


"This means for the time being Yandex Search will not be the default search experience (or a default search option) for users in Russia, Belarus, Kazakhstan, and Turkey. In the meantime we are pointing people to google.com.” 


In addition to Yandex and Mail.ru, a [Hacker News reader noticed](https://news.ycombinator.com/item?id=30673112) that the Russian Odnoklassniki social network (ok.ru) [was also removed](http://hg.mozilla.org/integration/autoland/rev/a03a9c72d1db3716adffc6968cfb6eb43c6fcd74) as part of this process. BleepingComputer has learned that they were affected as a subsidiary of Mail.ru.


While Mozilla has not stated what state-sponsored content is being shown, BleepingComputer has been told that it is search results favoring Russian state media spreading misinformation regarding Russia's invasion of Ukraine.


BleepingComputer has sent further questions to Mozilla about today's change but has not received a reply at this time.





## Tags:


### Autogenerated tags:
[[mozilla]] [[yandex]] [[mail.ru]] [[firefox]] [[bleepingcomputer]]
