# Netgear fixes bad Orbi firmware update that locked admin console
## Netgear is pushing out fixes for a bad Orbi firmware update released earlier this month that prevents users from accessing the device's admin console.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/netgear-fixes-bad-orbi-firmware-update-that-locked-admin-console/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 19 May 2022, 23:08
+ Date scraped: 20 May 2022, 00:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/05/19/orbi-header.jpg)



Netgear is pushing out fixes for a bad Orbi firmware update released earlier this month that prevents users from accessing the device's admin console.


On April 27th, Netgear released firmware update 4.6.8.2 for the Orbi RBR750, Orbi RBS750, Orbi RBR850, and Orbi RBS850 mesh Wi-Fi systems.


Soon after its release, users began [reporting](https://community.netgear.com/t5/Orbi-WiFi-6-AX-and-WiFi-6E-AXE/New-RBR750-RBS750-Firmware-Version-4-6-8-2-Released/td-p/2217844) that they could no longer connect to their router's admin console using a web browser or the Orbi app.



![Orbi customer unable to access admin console after update](https://www.bleepstatic.com/images/news/technology/n/netgear/bad-orbi-firmware/forum-post-2.jpg)**Orbi customer unable to access admin console after update**
While the admin interface was down, the router did work, and you could ping the assigned IP address and receive a response. However, you could no longer administer the router and, therefore, make any configuration changes.


This author helped someone with this issue on their Orbi router on May 6th, and the only way we could restore access to the admin console was to reset their devices to factory defaults.


Unfortunately, as they had no access to the console to backup their configuration, he had to reconfigure the router from scratch after we performed the reset.


## Netgear starts pushing out a fix


On May 13th, Netgear announced that they were aware of the issue and were trying to determine what was causing it.


"We are aware of an issue affecting the Orbi RBK85x and RBK75x Series Mesh WiFi 6 Systems," Netgear explained on their [status page](https://status.netgear.com/orbi).


"Some customers can no longer access or manage their Orbi systems through the Orbi app or the web user interface. A factory reset usually resolves this issue. We are working to understand the root cause and identify an alternative recovery method that doesn't require a factory reset."


As Orbi users continued to download and install the firmware, more people began experiencing the issue leading to [Netgear finally pulling the firmware](https://www.reddit.com/r/orbi/comments/ud3g3r/comment/i8g71qk/?utm_source=reddit&utm_medium=web2x&context=3).


Finally, almost three weeks later, Netgear has started rolling out patches to affected customers to resolve the issues.


Initially, Netgear required users to contact their support team and provide a serial number for their device. After a serial number was provided, Netgear pushed out a fix to the affected devices, allowing access to the admin console after rebooting the device.


Netgear now says they are deploying a fix to all devices shortly. However, those who do not wish to wait can still contact Netgear support to have the patch pushed out to them.


"Christine here from NETGEAR. I am reaching out to confirm u/mary55330 message and note that we have had a lot of positive feedback that this fix does in fact recover the ability to access the router settings via the app and web user interface," a Netgear support member [posted to Reddit](https://www.reddit.com/r/orbi/comments/uq57b3/my_orbi_access_is_restored_without_factory_reset/i8rleeo/?utm_source=reddit&utm_medium=web2x&context=3).


"We will be deploying the fix to the general audience in the very near future so you're welcome to wait. For those who may not want to wait, please send me your serial number via direct message and I'll have the fix rolled out to you promptly."


While a fix is now available, Netgear has not provided any details as to what caused the issue in the first place.


BleepingComputer has reached out to Netgear to learn more about the problem but never received a response.





## Tags:
***ipv4-adresses***: 4.6.8.2

### Autogenerated tags:
[[netgear]] [[orbi]]
