# Network security firm COO charged with medical center cyberattack
## The former chief operating officer of Securolytics, a network security company providing services for the health care industry, was charged with allegedly conducting a cyberattack on Georgia-based Gwinnett Medical Center (GMC).
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/network-security-firm-coo-charged-with-medical-center-cyberattack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 11 June 2021, 09:03
+ Date scraped: 12 December 2023, 11:49

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/11/heart-pulse.jpg)



The former chief operating officer of Securolytics, a network security company providing services for the health care industry, was charged with allegedly conducting a cyberattack on Georgia-based Gwinnett Medical Center (GMC).


45-year-old [Vikas Singla](http://web.archive.org/web/20210611121651/https://securolytics.io/company/about-us/vikas_singla_chief_operating_officer/) supposedly disrupted the health provider's Ascom phone service and network printer service and obtained information from a Hologic R2 Digitizer digitizing device in September 2018.


According to the US Department of Justice [press release](https://www.justice.gov/opa/pr/chief-operating-officer-network-security-company-charged-cyberattack-medical-center), Singla conducted the cyberattack partially "for purpose of commercial advantage and private financial gain" per [the indictment](https://www.justice.gov/opa/press-release/file/1403201/download).


"This cyberattack on a hospital not only could have had disastrous consequences, but patients' personal information was also compromised," said Special Agent in Charge Chris Hacker of the FBI's Atlanta Field Office.


"The FBI and our law enforcement partners are determined to hold accountable, those who allegedly put people's health and safety at risk while driven by greed."


Facing many years in prison if found guilty
-------------------------------------------


The Securolytics executive was charged with 17 counts of intentional damage to a protected computer, each of the counts carrying a maximum penalty of 10 years in prison.


He was also charged with one count of obtaining information by computer from a protected computer, which carries a maximum penalty of five years in prison.


"Criminal disruptions of hospital computer networks can have tragic consequences," added Acting Assistant Attorney General Nicholas L. McQuaid of the Justice Department's Criminal Division.


"The department is committed to holding accountable those who endanger the lives of patients by damaging computers that are essential in the operation of our health care system."


A Securolytics spokesperson was not available for comment when contacted by BleepingComputer earlier today.


According to [multiple](https://www.csoonline.com/article/3309953/gwinnett-medical-center-investigating-possible-data-breach.html) [media](https://www.zdnet.com/article/gwinnett-medical-center-investigates-possible-data-breach/) [reports](https://www.databreaches.net/ga-gwinnett-medical-center-investigating-possible-data-breach/), GMC investigated a security breach in 2018 after some of its patients' started surfacing online.


"Gwinnett Medical Center recently discovered a security incident. At this time, we are continuing to investigate the issue [...] I can confirm that patient care activities have not been impacted," a GMC spokesperson told [ZDNet](https://www.zdnet.com/article/gwinnett-medical-center-investigates-possible-data-breach/) at the time.





## Tags:


### Autogenerated tags:
[[securolytics]] [[cyberattack]] [[gmc]]
