# Nissan is investigating cyberattack and potential data breach
## Japanese car maker Nissan is investigating a cyberattack that targeted its systems in Australia and New Zealand, which may have let hackers access personal information.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/nissan-is-investigating-cyberattack-and-potential-data-breach/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 06 December 2023, 08:54
+ Date scraped: 06 December 2023, 15:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/12/06/Nissan-1.jpg)



Japanese car maker Nissan is investigating a cyberattack that targeted its systems in Australia and New Zealand, which may have let hackers access personal information.


Details of the attack have not been published but the company informed customers of its Nissan Oceania division of a potential data breach, warning them that there is a risk of scams in the upcoming days.


Nissan Oceania is a regional division of the famous Japanese automaker that covers distribution, marketing, sales, and services in Australia and New Zealand.


A [statement](https://www.nissan.com.au/website-update.html) from the company has been published on the main page of both "nissan.com.au" and "nissan.co.nz" websites and informs that the systems of the Australian and New Zealand Nissan Corporation and Financial Services "have been subject to a cyber incident."


The notification says that the company has deployed its global incident response team to determine the impact of the cyberattack.


"Nissan is working with its global incident response team and relevant stakeholders to investigate the extent of the incident and whether any personal information has been accessed," [informs](https://www.bleepstatic.com/images/news/u/1220909/2023/Devices/7/Nissan.png) the car maker.


Because the risk from customer data being compromised is significant, Nissan is warning about potential scams targeting account holders and the possibility of account hijacking.


"While the extent of the incident is still under investigation, Nissan encourages its customers to be vigilant across their accounts, including looking out for any unusual or scam activities." - [Nissan](https://www.bleepstatic.com/images/news/u/1220909/2023/Devices/7/Nissan.png)
Although the website's functionality appears to be unaffected, Nissan confirms that it is working to restore affected systems. The company requests customers to be patient during this process.


Nissan clarifies that its dealers' network have not been impacted and all vehicle and service queries may be submitted and there will be no delays in processing them.


The government agencies in Australia and New Zealand tasked with improving cyber resilience (the Cyber Security Centre) have been notified about the incident but have not published any statements by publication time.


BleepingComputer has contacted Nissan Oceania with a request for comment and additional information on the cyber incident, and we will update this post when we hear back.





## Tags:


### Autogenerated tags:
[[nissan]]
