# Norton 360 antivirus now lets you mine Ethereum cryptocurrency
## NortonLifelock has added the ability to mine Ethereum cryptocurrency directly within its Norton 360 antivirus program as a way to "protect" users from malicious mining software.
## Information:

+ Link: https://www.bleepingcomputer.com/news/cryptocurrency/norton-360-antivirus-now-lets-you-mine-ethereum-cryptocurrency/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 02 June 2021, 13:19
+ Date scraped: 12 December 2023, 12:17

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/02/ethereum-header.jpg)



![Ethereum](https://www.bleepstatic.com/content/hl-images/2021/06/02/ethereum-header.jpg)*Source: [Zoltan Tasi](https://unsplash.com/@zoltantasi)*


NortonLifelock has added the ability to mine Ethereum cryptocurrency directly within its Norton 360 antivirus program as a way to "protect" users from malicious mining software.


This new mining feature is called 'Norton Crypto' and will be rolling out tomorrow to Norton 360 users enrolled in Norton's early adopter program.


When Norton Crypto is enabled, the software will use the device's graphics card (GPU) to mine for Ethereum, which will then be transferred into a Norton wallet hosted in the cloud.



![Norton Crypto feature mining for Ethereum](https://www.bleepstatic.com/images/news/cryptocurrency/n/norton-crypto/norton-crypto.jpg)**Norton Crypto feature mining for Ethereum**


It is not clear if every device running Norton Crypto is mining independently or as part of a pool of users for a greater chance of earning rewards of Ethereum.


As the difficulty of mining Ethereum by yourself is very high, Norton users will likely be pooled together for greater chances of mining a block. If Norton is operating a pool for this new feature, they may take a small fee of all mined Ethereum as is common among pool operators, making this new feature a revenue generator for the company.



![Ethereum payments into the Norton Wallet](https://www.bleepstatic.com/images/news/cryptocurrency/n/norton-crypto/ethereum-payments.jpg)**Ethereum payments into the Norton Wallet**


As cryptocurrency miners and related software are commonly flagged by antivirus software, Norton says that this feature allows users to mine Ethereum without sacrificing their security.


"As the crypto economy continues to become a more important part of our customers’ lives, we want to empower them to mine cryptocurrency with Norton, a brand they trust," said Vincent Pilette, CEO of NortonLifeLock. "Norton Crypto is yet another innovative example of how we are expanding our Cyber Safety platform to protect our customers’ ever-evolving digital lives."


However, Norton 360 users who enable this feature to mine Ethereum may be in for a surprise during the tax season.


In the USA, mined cryptocurrency is [considered by the IRS](https://www.irs.gov/individuals/international-taxpayers/frequently-asked-questions-on-virtual-currency-transactions) as a taxable event and must be reported on tax returns as income.


BleepingComputer has contacted NortonLifelock with questions related to how the mining will work but has not heard back at this time.





## Tags:


### Autogenerated tags:
[[norton]] [[ethereum]] [[nortonlifelock]]
