# Okta investigating claims of customer data breach from Lapsus$ group
## Okta, a leading provider of authentication services and Identity and access management (IAM) solutions says it is investigating claims of data breach.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/okta-investigating-claims-of-customer-data-breach-from-lapsus-group/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 22 March 2022, 07:15
+ Date scraped: 22 March 2022, 08:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/02/25/Okta4.jpg)



Okta, a leading provider of authentication services and Identity and access management (IAM) solutions says it is investigating claims of data breach.


On Tuesday, data extortion group Lapsus$ posted screenshots in their Telegram channel of what it alleges to be Okta's customer data.


As publicly-traded company worth over $6 billion, Okta employees over 5,000 people across the world and provides software services to major organizations including Siemens, ITV, Pret a Manger, Starling Bank, among others.


## Lapsus$ claims to have Okta customer data


Data extortion group Lapsus$ claims to have acquired "superuser/admin" access to Okta.com and that it accessed Okta's customer data, as seen by BleepingComputer:



![Lapsus claims to have breached Okta](https://www.bleepstatic.com/images/news/u/1164866/2022/Mar-2022/lapsus-okta/lapsus-telegram-okta.jpg)**Lapsus$ claims to have obtained Okta customer data** (BleepingComputer)
Screenshots shared by Lapsus$ and seen by BleepingComputer show the system date set to January 21st, 2022, indicating the alleged hack may have occurred months ago.


"Okta is aware of the reports and is currently investigating," an Okta spokesperson told BleepingComputer.


"We will provide updates as more information becomes available."


The development follows Lapsus$' this week's claim that it breached Microsoft's internal Azure DevOps server.


On Monday, Lapsus$ leaked what it claims to be [37 GB of stolen source code](https://www.bleepingcomputer.com/news/microsoft/lapsus-hackers-leak-37gb-of-microsofts-alleged-source-code/) for Bing, Cortana, and other Microsoft projects, and Microsoft confirmed it was investigating.


Additionally, the group claimed today that they have breached LG Electronics (LGE) for the "second time" in a year, although BleepingComputer has not confirmed this claim:



![Lapsus claims to have breached LG Electronics](https://www.bleepstatic.com/images/news/u/1164866/2022/Mar-2022/lapsus-okta/lge-lapsus.jpg)**Lapsus$ says it also breached LG Electronics** (BleepingComputer)
Lapsus$ has previously leaked gigabytes of proprietary data purportedly stolen from leading companies such as [Samsung](https://www.bleepingcomputer.com/news/security/samsung-confirms-hackers-stole-galaxy-devices-source-code/), [NVIDIA](https://www.bleepingcomputer.com/news/security/nvidia-data-breach-exposed-credentials-of-over-71-000-employees/), and [Mercado Libre](https://www.bleepingcomputer.com/news/security/e-commerce-giant-mercado-libre-confirms-source-code-data-breach/) who confirmed this month it had suffered a breach.


Data extortion groups like Lapsus$ breach victims, but as opposed to encrypting confidential files like a ransomware operator would, these actors steal and hold on to victims' proprietary data, and publish it should their extortion demands not be met.


If Lapsus$'s claims of breaching Okta's systems turn out to be accurate, it remains yet to be found out how many of Okta's customers were impacted and to what extent.





## Tags:


### Autogenerated tags:
[[lapsus$]] [[bleepingcomputer]] [[microsoft]]
