# Ongoing Atlassian Jira, Confluence outage affects customers worldwide
## An ongoing outage affects numerous Atlassian customers, causing their Jira and Confluence instances to not be accessible for over twenty-four hours.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/ongoing-atlassian-jira-confluence-outage-affects-customers-worldwide/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 06 April 2022, 17:30
+ Date scraped: 06 April 2022, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/04/06/atlassian.jpg)



An ongoing outage affects numerous Atlassian customers, causing their Jira and Confluence instances to not be accessible for over twenty-four hours.


The outage started at approximately 5 AM EST yesterday, with Jira and Confluence customers no longer able to access their cloud instances.


When attempting to access them, they are shown an error that the page is unavailable or under maintenance.



![Atlassian outage causing sites to become unavailable](https://www.bleepstatic.com/images/news/outages/a/atlassian/page-unavaiable.jpg)**Atlassian outage causing sites to become unavailable**  
*Source: [Twitter](https://twitter.com/AllisterMalta/status/1511292475876548611)*
While this outage does not affect all customers, those impacted have become extremely frustrated with the lack of information and being told that it can take days to restore sites.


[![Tweet](https://www.bleepstatic.com/images/news/outages/a/atlassian/balazs-tweet.jpg)](http://twitter.com/Balazs_Rostas/status/1511657151260815360)


[![Tweet](https://www.bleepstatic.com/images/news/outages/a/atlassian/janis-tweet.jpg)](http://twitter.com/jansonz/status/1511439625138679815)


When BleepingComputer reached out for more information about the outages, Atlassian said that a routine maintenance script disabled a small number of sites.



> 
> "While conducting a routine maintenance script, a small number of sites were unintentionally disabled which resulted in them being unable to access their products and data. We know our customers rely on our products to get their work done, and we are sorry for the disruption this has caused. We are working 24/7 to restore products to full availability. Affected customers can reach out to us at <https://support.atlassian.com/contact> if they have any questions."
> 
> 
> 


However, a [customer posted](https://www.reddit.com/r/sysadmin/comments/txibov/the_majority_of_atlassian_cloud_services_have/) an alleged communication from the company that shares further details about the outage, saying it can take days to restore sites.



> 
> "We're sorry your site is currently unavailable. While running a maintenance script, a small number of sites were disabled unintentionally. Our team identified this immediately and have been working hard to restore the product data and associated access. A dedicated team is working around the clock to restore the sites as soon as possible.
> 
> 
> We expect the restoration efforts to continue for the next several days, and we are actively working on an estimate of when your site will be available to you again. We don't believe any data has been lost at this point. We can confirm this incident was not the result of a cyberattack and there has been no unauthorized access to your data.
> 
> 
> As we work to restore access to your site, we will provide updates here every 6 hours, or sooner if we have a material update. Reach out to us if you have any questions or concerns."
> 
> 
> 


As for Atlassian's [status page](https://status.atlassian.com/), it shows 'Active Incidents' for Jira Software, Jira Work Management, Jira Service Management, Confluence, Opsgenie, Statuspage, and Atlassian Access.



![Atlassian Status Page showing outages](https://www.bleepstatic.com/images/news/outages/a/atlassian/atlassian-status-page.jpg)**Atlassian Status Page showing outages**
All of the incidents show the same information, that Atlassian continues to restore sites for impacted customers.


"We continue to work on the resolution of the incident for a number of our Jira Work Management, Jira Service Management, Confluence, Jira Software, Atlassian Access, Jira Product Discovery, and Opsgenie Cloud customers," reads the status pages.


"We can confirm this is not impacting all customers but remains a high priority for Atlassian as our dedicated team of SMEs work 24/7 to restore the sites as soon as possible. We will provide more detail as we progress through resolution."


BleepingComputer has sent Atlassian further questions about the incident and will update the story if we receive a reply.





## Tags:
***urls***: https://support.atlassian.com/contact

### Autogenerated tags:
[[atlassian]] [[jira]]
