# Palestine crypto donation scams emerge amid Israel-Hamas war
## As thousands of civilians die amid the deadly Israel-Hamas war, scammers are capitalizing on the horrific events to collect donations by pretending to be legitimate charities. BleepingComputer has come across several posts on X (formerly Twitter), Telegram and Instagram where scammers list dubious cryptocurrency wallet addresses.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/palestine-crypto-donation-scams-emerge-amid-israel-hamas-war/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 23 October 2023, 15:07
+ Date scraped: 23 October 2023, 20:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/10/20/Scammers.jpg)



As thousands of civilians die amid the deadly Israel-Hamas war, scammers are capitalizing on the horrific events to collect donations by pretending to be legitimate charities.


BleepingComputer has come across several posts on X (formerly Twitter), Telegram and Instagram where scammers list dubious cryptocurrency wallet addresses and lure unsuspecting victims into sending them funds.


Researchers have also spotted over 500 "fundraising" emails sent from entities claiming to be charities.


Crypto scams surface amid Israel-Hamas war
------------------------------------------


Several accounts on social platforms including X, Telegram, and Instagram are enticing people to make humanitarian donations to support the victims of the ongoing Middle East crisis.


However, these accounts, primarily listing crypto wallet addresses, have dubious origins, are not endorsed by an official charity, and are very likely to be scams.


Similar to the previous crypto donation scams we have reported on before, [during the Russo-Ukrainian war](https://www.bleepingcomputer.com/news/security/help-ukraine-crypto-scams-emerge-as-ukraine-raises-over-37-million/) and following the [earthquakes in Turkey](https://www.bleepingcomputer.com/news/security/paypal-and-twitter-abused-in-turkey-relief-donation-scams/), these accounts evoke emotions of viewers by posting gory pictures of wounded soldiers, women, and children.


An example BleepingComputer came across was a "Gaza Relief Aid" account on X, which uses the *aidgaza.xyz* domain and maintains a presence on Telegram and Instagram:



![Aid Gaza Twitter account](https://www.bleepstatic.com/images/news/u/1164866/2023/Oct/gaza-aid-scam/aidgaza-twitter.jpg)**Aid Gaza Twitter account** (BleepingComputer)


The domain, *aidgaza.xyz* associated with the account was registered Oct 15th and is not endorsed by any established charitable organizations, contrary to its claim of being "An Islamic Relief Initiative" listed on the page's footer.


The website's copy, however, has been lifted from the [Islamic Relief's official website](https://islamic-relief.org/news/islamic-relief-calls-for-support-for-humanitarian-aid-in-gaza/).


It is also worth noting, other than a handful of "press releases" that are syndicated verbatim from news wire agencies reporting on the Israel-Hamas war, and images of injured war victims, the website has no information with regards to the people behind it, the organization, or an associated contact number and a physical address.



![Aid Gaza crypto scams surface](https://www.bleepstatic.com/images/news/u/1164866/2023/Oct/gaza-aid-scam/gaza-scam.jpeg)**'AidGaza' website and social media accounts claim that it provides humanitarian aid**  

(BleepingComputer)


The operators behind this account have listed their Ethereum, Bitcoin, and USDT addresses on its [website](https://archive.ph/wip/TxeJo) and social media accounts [[1](https://twitter.com/gazareliefaid/status/1714713235046146402), [2](https://archive.ph/bqJbU)] where funds should be sent.



![Crypto wallet addresses for collecting donations](https://www.bleepstatic.com/images/news/u/1164866/2023/Oct/gaza-aid-scam/gaza-scam-crypto.jpeg)**'Aid Gaza' support page lists Bitcoin, Ethereum, USDT wallet addresses**


BTC: 16gbXTmvxtrzieoh2vX3io7FhXK4WJryX2  

ETH: 0x5E8b0df880A9f9F6e4D4090a84b3c1A02fF311b4  

USDT: TK4A9dfwqbJhzz4NeGJZBo9nVMJztxnT27


Fortunately, BleepingComputer [tracked](https://www.blockchain.com/explorer/addresses/btc/16gbXTmvxtrzieoh2vX3io7FhXK4WJryX2) the crypto addresses' transaction history and observed no donations have been sent yet to any of these addresses.


We further observed the Instagram account [@gazareliefaid](https://www.instagram.com/gazareliefaid) was no longer available, after likely being suspended by Meta (Instagram's parent company).


Some social media posts [[1](https://archive.ph/bpk0u), [2](https://archive.ph/wip/xyqnd)] showed a third party [stating](https://twitter.com/Charlot66467457/status/1711705397323522277) that they'd donated the funds, and the person seeking donations *confirming* having received them, but wallet [history indicated otherwise](https://www.blockchain.com/explorer/addresses/btc/13GbuLEtkQNqpKHMEqJrGnAvZrWC5ismn9). This is very likely a tactic employed by suspicious accounts to lend more credibility to their operations. 


On the flip side, suspicious accounts claiming to support Israel and Israeli victims are also making rounds. As an example, BleepingComputer came across a 'Donate for Israel' account on X [[1](https://twitter.com/worldIsraelFund/status/1714213882187887024), [2](https://archive.ph/DzToV), [3](https://archive.ph/wip/4omCB)]. The associated [crypto wallet address](https://www.blockchain.com/explorer/addresses/eth/0x4aC1Ea2e36fE3ab844E408DF30Ce45C8B985d8cd) (0x4aC1Ea2e36fE3ab844E408DF30Ce45C8B985d8cd) once again shows zero transactions and sparse data associated with the X account casts doubts on its authenticity.


One must note that none of the example accounts shown here are verified for authenticity, and as such users should exercise caution when approaching such claims online.


Fake fundraising emails impersonate charities
---------------------------------------------


Cybersecurity firm Kaspersky also shared its findings with BleepingComputer last week.


Researchers at the security giant report seeing more than 500 scam emails, along with fraudulent websites designed to capitalize on people's willingness to aid those impacted.


These fraudulent emails and websites, crafted in English, claim to seek domains "for those affected on both sides."


The emotional language and visual aids used in these communications are once again a tactic to entice users to visit the scam, where they are prompted to contribute, only to lose their money.


The websites seen by Kaspersky researchers support easy money transfer options and accept a wide range of crypto: Bitcoin, Ethereum, Tether, and Litecoin. An example shared by the researchers is shown below.


While Kaspersky did not name the specific website in question, BleepingComputer was able to trace it to an *egypthelp.online* domain, with the website titled, 'Help Palestine Society.' The website was unavailable at the time of writing.



![fake Palestine donation website](https://www.bleepstatic.com/images/news/u/1164866/2023/Oct/gaza-aid-scam/image003.png)**A fake 'egypthelp.online' website seeking crypto donations**



![Site ranking in Google](https://www.bleepstatic.com/images/news/u/1164866/2023/Oct/gaza-aid-scam/palestine-scam-site.jpg)**A suspicious 'Help Palestine Society' website**


Using the wallet addresses, Kaspersky experts discovered additional fraudulent web pages claiming to collect aid for various other groups in the conflict area.


"In these emails, scammers try to create multiple text variations to evade spam filters," Andrey Kovtun, a security expert at Kaspersky told BleepingComputer.


"For instance, they use various call-to-donate phrases like 'we call to your compassion and benevolence' or 'we call to your empathy and generosity,' and substitute words like 'help' with synonyms such as 'support,' 'aid,' etc. Besides, they alter links and sender addresses."


Kaspersky researchers have warned that such scam pages can swiftly multiply simply by modifying their design and targeting specific groups of people.


How to donate safely?
---------------------


To avoid scams, the researchers urge viewers to scrutinize pages thoroughly before donating. Fake websites often lack essential information about charity organizers and recipients, legitimacy documentation, or lack transparency regarding fund usage.


In a succinct [blog post](https://consumer.ftc.gov/consumer-alerts/2023/10/safely-donating-response-israel-gaza-crisis), Larissa Bungo, a Senior Attorney at the U.S. Federal Trade Commission (FTC) shared several actionable tips that can prevent you from falling for scams. One of these tips includes researching the organization that is seeking donations:


**"Research the organization** —especially if the donation request comes on social media. Search the name plus 'complaint,' 'review,' 'rating,' or 'scam.' And check out the charity with the [Better Business Bureau's (BBB) Wise Giving Alliance](https://consumer.ftc.gov/now-leaving?external_url=http%3A%2F%2Fgive.org%2F&back_url=https%3A%2F%2Fconsumer.ftc.gov%2Fconsumer-alerts%2F2021%2F12%2Fhow-donate-wisely-after-disaster), [Charity Navigator](https://consumer.ftc.gov/now-leaving?external_url=http%3A%2F%2Fwww.charitynavigator.org%2F&back_url=https%3A%2F%2Fconsumer.ftc.gov%2Fconsumer-alerts%2F2021%2F12%2Fhow-donate-wisely-after-disaster), [Charity Watch](https://consumer.ftc.gov/now-leaving?external_url=https%3A%2F%2Fwww.charitywatch.org%2Fhome&back_url=https%3A%2F%2Fconsumer.ftc.gov%2Fconsumer-alerts%2F2021%2F12%2Fhow-donate-wisely-after-disaster), or [Candid](https://consumer.ftc.gov/now-leaving?external_url=https%3A%2F%2Fcandid.org%2F&back_url=https%3A%2F%2Fconsumer.ftc.gov%2Fconsumer-alerts%2F2022%2F09%2Fhurricane-fiona-make-your-donations-count). If the message was from a friend, ask them if they know the organization themselves. Find out exactly how much of every dollar you donate goes directly to the charity’s beneficiaries."


IRS has issued a similar [advisory](https://www.irs.gov/newsroom/irs-beware-of-fake-charities-check-before-donating) cautioning people to not "give in to pressure."


UK government has published a guide on [how to donate safely](https://www.gov.uk/government/news/gaza-what-you-can-do-to-help), including a list of legitimate charities like the [UN Relief and Works Agency for Palestine (UNRWA)](https://donate.unrwa.org/gaza/~my-donation), or the [British Red Cross](https://donate.redcross.org.uk/appeal/israel-and-occupied-palestinian-territory-appeal). The legitimacy of these charitable organizations can be validated by visiting the government's [charity register](https://www.gov.uk/find-charity-information). 





## Tags:
***SHA1-hash***: 4aC1Ea2e36fE3ab844E408DF30Ce45C8B985d8cd 5E8b0df880A9f9F6e4D4090a84b3c1A02fF311b4

### Autogenerated tags:
[[website]] [[bleepingcomputer]] [[kaspersky]] [[instagram]] [[emails]] [[websites]] [[israel-hamas]] [[scammers]] [[gaza]] [[ethereum]]
