# Panera Bread experiencing nationwide IT outage since Saturday
## Since Saturday, U.S. food chain giant Panera Bread has been experiencing a nationwide outage that has impacted its IT systems, including online ordering, POS systems, phones, and various internal systems.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/panera-bread-experiencing-nationwide-it-outage-since-saturday/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 25 March 2024, 19:18
+ Date scraped: 26 March 2024, 00:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/03/25/Panera.jpg)



Since Saturday, U.S. food chain giant Panera Bread has been experiencing a nationwide outage that has impacted its IT systems, including online ordering, POS systems, phones, and various internal systems.


According to [employee](https://www.reddit.com/r/Panera/comments/1bne1ew/what_a_crap_show/) [reports](https://www.reddit.com/r/Panera/comments/1bniz0d/blackout_update/), while all stores are open, they only accept cash payments, and reward program members can't redeem their points because the system is still down.


In-store kiosks and internal systems providing access to employee shift details and scheduling are also unreachable.


"We are very sorry for any inconvenience and appreciate your patience as our teams are working hard to resolve a temporary outage ASAP. If you're able, please go ahead with placing an order at the bakery-cafe register with an associate directly in the meantime," the company [told](https://www.facebook.com/panerabread/posts/pfbid023gWren532FaQXZdh3ySAMeq3ykAVK3fuuzBFtxUBRvK2g3x2kLCotTz8AWjb7kRVl?comment_id=755658953334199&reply_comment_id=647838660806755&__tn__=R) customers on Facebook on Sunday.


"Our team is still working on getting the systems online. Please look for resolution once this is fixed and follow up with us later in the week. Thanks," Panera Bread added earlier today.


​The food chain's website and mobile applications have also been down since Saturday, with the app currently unavailable and telling customers trying to access their accounts that the company is conducting "essential system maintenance and enhancements."



![Panera Bread websote outage](https://www.bleepstatic.com/images/news/u/1109292/2024/Panera_Bread_websote_outage.jpg)*Panera Bread website outage (BleepingComputer)*


In addition to the IT outages, the company's customer service number is down, with a recorded message stating, "Due to unforeseen circumstances, we are temporarily unable to answer your call right now."


While Panera has not released any official statement regarding the outage, the timing of the incident, which happened over the weekend, and the wide range of services affected suggest that it may have been caused by a cyberattack.


It's common for cybercriminals to target organizations during weekends since there are fewer employees monitoring the network and detecting unusual behavior.


A Panera Bread spokesperson was not immediately available for comment when contacted by BleepingComputer earlier today.



**If you have any information regarding this outage, you can contact us confidentially via Signal at [646-961-3731](tel:6469613731) or at [tips@bleepingcomputer.com](mailto:tips@bleepingcomputer.com).**



As of January 23, 2024, the company and its franchises owned 2,160 bakery cafes under the names Panera Bread or Saint Louis Bread Co.


These cafes are spread across 48 states in the U.S. and Ontario, Canada. Panera Bread is a subsidiary of Panera Brands, one of the largest restaurant companies in the U.S., which also operates Caribou Coffee and Einstein Bros Bagels stores.


Two weeks ago, [McDonald's experienced a global outage](https://www.bleepingcomputer.com/news/technology/mcdonalds-it-systems-outage-impacts-restaurants-worldwide/) caused by what the company described as a "[configuration change](https://www.bleepingcomputer.com/news/technology/mcdonalds-global-outage-was-caused-by-configuration-change/)."


In February, the Golden Corral restaurant chain also [disclosed a data breach](https://www.bleepingcomputer.com/news/security/golden-corral-restaurant-chain-data-breach-impacts-183-000-people/) after attackers stole the personal information of over 180,000 people during an August cyberattack.





## Tags:
***email-adresses***: attips@bleepingcomputer.com

### Autogenerated tags:
[[panera]] [[u.s]]
