# Philadelphia Inquirer: Data of over 25,000 people stolen in 2023 breach
## Daily newspaper Philadelphia Inquirer revealed that attackers behind a May 2023 security breach have stolen the personal and financial information of 25,549 individuals.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/philadelphia-inquirer-data-of-over-25-000-people-stolen-in-2023-breach/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 30 April 2024, 16:12
+ Date scraped: 30 April 2024, 21:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/05/15/The-Philadelphia-Inquirer.jpg)



Daily newspaper Philadelphia Inquirer revealed that attackers behind a May 2023 security breach have stolen the personal and financial information of 25,549 individuals.


The Inquirer is Philadelphia's largest newspaper by circulation and has won 20 Pulitzer Prizes since it was founded in 1829. It's also the third-longest operating daily newspaper in the United States.


In May 2023, The Inquirer disclosed that its systems were [breached in a cyberattack](https://www.bleepingcomputer.com/news/security/philadelphia-inquirer-operations-disrupted-after-cyberattack/) detected after its content management system went down unexpectedly. In response, the news organizations took some computer systems offline to contain the security breach and hired Kroll forensics experts to investigate the "anomalous activity."


The attack disrupted the publication of the print newspaper, with home-delivery subscribers asked to catch up with the latest news using the newspaper's website (inquirer.com), which remained unaffected.


"On May 13, 2023, we became aware of suspicious activity relating to certain internal information systems. In response, we began working with third-party cyber specialists to investigate the nature and scope of the activity," The Inquirer said in data breach notifications [[PDF](https://oag.ca.gov/system/files/The%20Philadelphia%20Inquirer%2C%20PBC%20-%20CA%20Exhibit%20A_0.pdf)] sent to impacted individuals.


"We determined that an unauthorized party gained access to our systems and certain files were viewed and/or copied from our systems between May 11, 2023, and May 13, 2023."


The investigation determined that the information exposed during the breach included the impacted individuals' names and other personal identifiers in combination with financial account numbers or credit/debit card numbers (in combination with security code, access code, password, or PIN for the accounts).


The newspaper advised affected people to monitor their accounts for identity theft and fraud attempts and offered 24 months of free Experian credit monitoring and identity restoration services.


While The Inquirer didn't reveal the nature of the attack, the Cuba ransomware gang [claimed responsibility](https://www.bleepingcomputer.com/news/security/cuba-ransomware-claims-cyberattack-on-philadelphia-inquirer/) one week after the incident.



![Philadelphia Inquirer breach claimed by Cuba ransomware](https://www.bleepstatic.com/images/news/u/1220909/2023/Ransomware/cuba.jpg)*Philadelphia Inquirer breach claimed by Cuba ransomware (BleepingComputer)*


The ransomware group claimed they stole financial documents, correspondence with bank employees, balance sheets, tax documents, compensation, and source code from Inquirer's compromised servers.


Cuba also published the files on its dark web leak site, indicating that the newspaper refused to pay a ransom and that the extortion attempt reached a dead end.


However, one day after the files were leaked, [The Inquirer reported](https://www.inquirer.com/news/philadelphia-inquirer-ransomware-cuba-fbi-20230523.html) that the documents did not "appear to come from the newspaper." Soon after, the ransomware gang removed the Philadelphia Inquirer entry from its website.


As the FBI and CISA [revealed in a joint security advisory](https://www.bleepingcomputer.com/news/security/fbi-cuba-ransomware-raked-in-60-million-from-over-100-victims/), the Cuba ransomware gang collected over $60 million in ransoms until August 2022 after breaching more than 100 victims worldwide.


A previous FBI advisory from December 2021 also [warned](https://www.bleepingcomputer.com/news/security/fbi-cuba-ransomware-breached-49-us-critical-infrastructure-orgs/) that Cuba operators had compromised at least 49 U.S. critical infrastructure organizations.





## Tags:


### Autogenerated tags:
[[ransomware]]
