# Ring customers get $5.6 million in privacy breach settlement
## The Federal Trade Commission is sending $5.6 million in refunds to Ring users whose private video feeds were accessed without consent by Amazon employees and contractors, or had their accounts and devices hacked because of insufficient security protections.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ring-customers-get-56-million-in-privacy-breach-settlement/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 24 April 2024, 10:31
+ Date scraped: 24 April 2024, 15:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/02/14/FTC__headpic.jpg)



The Federal Trade Commission is sending $5.6 million in refunds to Ring users whose private video feeds were accessed without consent by Amazon employees and contractors, or had their accounts and devices hacked because of insufficient security protections.


The action is part of a settlement following a [complaint](http://www.ftc.gov/system/files/ftc_gov/pdf/complaint_ring.pdf) from May 2023 alleging that Ring failed to implement adequate security measures to protect the devices from unauthorized access.


Ring is an Amazon subsidiary known its smart home security products, including video doorbells, indoor and outdoor security cameras, central alarm hubs, smart sensors, motion-activated lights, and more.


The devices are connected to the internet and provide users remote access and control through a mobile application.


In the [original complaint](https://www.bleepingcomputer.com/news/technology/amazon-faces-30-million-fine-over-ring-alexa-privacy-violations/), FTC alleged that Ring allowed its employees unlimited access to people’s Ring devices to help them increase productivity and development pace.


Additionally, Ring also gave high-level access to customer support agents, including hundreds of third-party contractors located in Ukraine and elsewhere, who operated without restrictions to protect customers against abusive access.


Apart from lax policies for internal access, FTC also alleged that Ring failed to implement basic security measures such as multi-factor authentication (MFA) until 2019, which led to easier user account hijacking and access to private video feeds through credential stuffing and brute-forcing attacks.


For the damage done, FTC is now sending payments through PayPal to a little over 117,000 Ring consumers as part of the settlement. Customers need to redeem the funds in the next 30 days.


“The FTC is sending 117,044 PayPal payments to consumers who had certain types of Ring devices, such as indoor cameras, during periods when the FTC alleges unauthorized users may have had access to customer videos.” – [FTC](https://www.ftc.gov/news-events/news/press-releases/2024/04/ftc-sends-refunds-ring-customers-stemming-2023-settlement-over-charges-company-failed-block)
"The FTC identified eligible Ring customers based on data provided by the company," the agency told BleepingComputer, clarifying that Ring users "were eligible for a payment if their account was vulnerable because of privacy and security problems alleged in the complaint."


For more information on how FTC sends payments, consumers are advised to consult the agency's [FAQ page](https://www.ftc.gov/enforcement/recent-ftc-cases-resulting-refunds/refund-programs-frequently-asked-questions).





## Tags:


### Autogenerated tags:
[[ftc]]
