# Rockstar Games reportedly sold games with Razor 1911 cracks on Steam
## In an ironic twist, Rockstar Games reportedly uses pirated software cracks to remove its DRM from some games they sell on Steam.
## Information:

+ Link: https://www.bleepingcomputer.com/news/gaming/rockstar-games-reportedly-sold-games-with-razor-1911-cracks-on-steam/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 06 September 2023, 18:10
+ Date scraped: 06 September 2023, 23:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/09/18/Rockstar.jpg)



In an ironic twist, Rockstar Games reportedly uses pirated software cracks to remove its DRM from some games they sell on Steam.


Rockstar Games and its parent company, Take Two, are known for taking a strong stance against [devs who release game cheats](https://www.theverge.com/2019/3/21/18274336/grand-theft-auto-online-evolve-mod-menu-cheating-copyright-lawsuit) and [reverse engineer their games](https://kotaku.com/take-two-sues-gta-reverse-engineering-project-1847613341).


Due to this, it is a bit surprising that the company is reportedly using software cracks created by the infamous Razor 1911 cracking group to remove DRM from software titles sold on Steam.


BleepingComputer reached out to Rockstar Games about their use of pirated software cracks in their own Steam games but did not receive a response.


This all came to light after GTA content creator Vadim M. shared a video last week on how Rockstar incorporated a crack for its Manhunt and Max Payne 2 games on Steam to bypass the built-in anti-piracy protections that they added in the first place.



The video led game modder/reverse engineer Silent [to wonder](https://twitter.com/__silent_/status/1698344878566937055) if Rockstar also performed the same method to remove anti-piracy measures from other games, such as Midnight Club II, which is [no longer sold on Steam](https://www.pcgamer.com/steam-goof-let-a-few-lucky-people-buy-midnight-club-2-for-the-first-time-in-3-years/).


After analyzing a Midnight Club II game executable, [they found](https://twitter.com/__silent_/status/1698345924840296801) a testapp.exe executable distributed with the Steam game that also utilized a Razor 1911 crack.



![Midnight Club II executable including a Razor 1911 patch](https://www.bleepstatic.com/images/news/games/r/rockstar-games/razor-1911-cracks/mc2-hex.jpg)**Midnight Club II executable including a Razor 1911 patch**  
*Source: [Silent](http://twitter.com/__silent_/status/1698345924840296801)*


Silent explained that the use of these cracks led to the known issues running Manhunt and Midnight Club II on Windows Vista and later versions of Windows.


"This gets better - Razor's crack is fine, the reason both Midnight Club 2 and Manhunt crashed when these cracks were in use was the fact that Steam DRM included a .bind section that was code \*not\* marked as code - thus tripping Data Execution Prevention," explained Silent.


The irony was not lost on those behind the Razor 1911 X account, [who posted](https://twitter.com/razor/status/1699442800826126583), "\*cough cough\* First rule: Don't sell warez," in response to Silent's tweet.


Razor 1911 was a software cracking group founded in 1985 that rose to notoriety for creating cracks that allowed users to bypass digital rights management (DRM) protections and piracy protection systems in games. The group was also known for their demos, commonly distributed along with their game cracks, featuring computer-generated graphics accompanied by music.


The cracking group disbanded around 2012 as the gaming industry shifted to cloud-based distribution and online services.


While we wait for a response from Rockstar Games, you can enjoy one of Razor 1911's demos below.






## Tags:


### Autogenerated tags:
[[rockstar]] [[drm]]
