# Royal Mail down: Tracking unavailable as outage exceeds 24 hours
## Royal Mail, UK's leading mail and parcel delivery service, has been experiencing ongoing outages with its online tracking services down for more than 24 hours at the time of writing.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/royal-mail-down-tracking-unavailable-as-outage-exceeds-24-hours/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 11 November 2022, 08:33
+ Date scraped: 11 November 2022, 09:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/11/11/royal-mail-min.jpg)



Royal Mail, UK's leading mail delivery service, has been experiencing ongoing outages with its online tracking services down for more than 24 hours at the time of writing.


With Royal Mail's Track & Trace website offline, British residents are unable to track their parcels, letters and mail deliveries.


## Royal failure


BleepingComputer has been monitoring the ongoing outage at Royal Mail that has now exceeded 24 hours.


Track & Trace website visitors are met with a "Service temporarily unavailable" message, leaving them unable to track mail and parcel deliveries.



![Royal Mail Track & Trace Down](https://www.bleepstatic.com/images/news/u/1164866/2022/Nov-2022/royal-mail-down/tracking-down.jpg)**Royal Mail Track & Trace Down**(BleepingComputer)


BleepingComputer observed, up until early morning hours of yesterday, the Track & Trace API was returning an [HTTP 429 status code](https://developer.mozilla.org/en-US/docs/Web/HTTP/Status/429)—indicative of too many requests received by the server.


We reached out to Royal Mail with critical questions, such as if this is connected to a cyber attack or a DDoS attack in progress, and are waiting to hear back.


Royal Mail's "IT team are aware" and working to resolve the issue:



For urgent tracking inquiries, directly messaging the [@RoyalMailHelp](https://twitter.com/RoyalMailHelp) Twitter account with your item's tracking information might help:



## Click & Drop issues


On Wednesday night, the Click & Drop website was also seen persistently experiencing payment issues—no matter what payment method was used (credit card, debit card, PayPal) and how many times the transaction was attempted:


"Unfortunately we have been unable to complete your purchase - you have not been charged - please try again."


The error message appeared in our tests despite the [status page indicating all systems were operational](https://clickanddrop.statuspage.io/).


Without being able to pay online, users would be left unable to print postage labels from home.


Last week, a [customer data leak](https://twitter.com/Ax_Sharma/status/1587511935565717506) on the Click & Drop website, forced Royal Mail to temporarily shut down its online operations.


The mail delivery giant has to deal with these recurring IT issues at a time when services are already strained amid [planned strikes](https://archive.ph/gD7Ar). Although, the outage does not seem to be connected to the industrial action.





## Tags:


### Autogenerated tags:
[[website]] [[bleepingcomputer]]
