# Russian defense firm Rostec shuts down website after DDoS attack
## Rostec, a Russian state-owned aerospace and defense conglomerate, said its website was taken down today following what it described as a "cyberattack."
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/russian-defense-firm-rostec-shuts-down-website-after-ddos-attack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 11 March 2022, 14:50
+ Date scraped: 11 March 2022, 15:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/11/Rostec.jpg)



Rostec, a Russian state-owned aerospace and defense conglomerate, said its website was taken down today following what it described as a "cyberattack."


The state defense company says its website has been under constant siege since late February when Russia invaded its neighbor Ukraine without provocation.


Rostec claims the website was brought back online quickly and attributed the attack to Ukrainian "radicals."


"We had to briefly close the website. The attack has been repelled, and now the website is functioning again and all information about the corporation is available in full," Rostec told Interfax.


"The latest attack began at 11:30 a.m. today. Its masterminds are radicals from Ukraine."


The Ukrainians mentioned by Rostec as having coordinated the attack are part of the country's newly formed IT Army, a large group of volunteers that have been targeting Russian state networks and organizations since Russia's invasion.


Earlier today, multiple Rostec's domains and resources were assigned as targets for distributed denial-of-service (DDoS) attacks in the IT Army of Ukraine Telegram channel.



![Rostec Ukraine IT Army](https://www.bleepstatic.com/images/news/u/1109292/2022/Rostec_Ukraine_IT_Army.jpg)*Ukraine's IT Army sets targets on Rostec (BleepingComputer)*
## Ukraine's IT Army


Today's takedown of the Rostec website comes after the Russian government shared a list of over 17,000 IP addresses it said were [used in DDoS attacks targeting Russian networks](https://www.bleepingcomputer.com/news/security/russia-shares-list-of-17-000-ips-allegedly-ddosing-russian-orgs/).


The FSB's National Coordination Center for Computer Incidents (NKTsKI) also warned Russian orgs to defend their information security and shared guidance against DDoS attacks.


This warning followed an announcement from Ukrainian Vice Prime Minister Mykhailo Fedorov that [an "IT army"](https://www.bleepingcomputer.com/news/security/ukraine-recruits-it-army-to-hack-russian-entities-lists-31-targets/) made out of volunteers worldwide was created to support Ukraine's "fight on the cyber front."


The creation of the Ukrainian IT Army was prompted by a "massive wave of hybrid warfare. It was revealed after the Defense Ministry of Ukraine started "conscripting" [members of Ukraine's underground hacker community](https://www.bleepingcomputer.com/news/security/ransomware-gangs-hackers-pick-sides-over-russia-invading-ukraine/) to launch cyberattacks against Russian networks.


The Ukrainian cyber police force later announced that key Russian websites and state online portals [had been taken offline following IT Army's attacks](https://www.bleepingcomputer.com/news/security/ukraine-says-its-it-army-has-taken-down-key-russian-sites/).


On Wednesday, the Russian Digital Development Ministry said that the sites of multiple federal agencies, including the Energy Ministry and the Federal State Statistics Service, [were hacked in a supply chain attack](https://www.bleepingcomputer.com/news/security/russian-government-sites-hacked-in-supply-chain-attack/) and defaced.


It also told Interfax earlier this week that "there are nonstop cyberattacks on Russian sites from abroad" and denied reports that Russia is planning to disconnect from the world wide web.





## Tags:


### Autogenerated tags:
[[rostec]] [[website]] [[ddos]]
