# SD Worx shuts down UK payroll, HR services after cyberattack
## Belgian HR and payroll giant SD Worx has suffered a cyberattack causing them to shut down all IT systems for its UK and Ireland services.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/sd-worx-shuts-down-uk-payroll-hr-services-after-cyberattack/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 10 April 2023, 15:32
+ Date scraped: 10 April 2023, 16:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/12/02/system-hacked.jpg)



Belgian HR and payroll giant SD Worx has suffered a cyberattack causing them to shut down all IT systems for its UK and Ireland services.


SD Worx is a European HR and payroll management company based out of Belgium that services 5.2 million employees for over 82,000 companies, according to [its website](https://www.sdworx.com/en-en/about-sd-worx/our-company).


Today, SD Worx began notifying customers that its UK and Ireland division suffered a cyberattack leading them to shut down IT systems to contain the attack.


"Our security team has discovered malicious activities in our hosted data centre last night. We have taken immediate action and have preventively isolated all systems and servers to mitigate any further impact. As a result, there is currently no access to our systems, which we deeply regret of course," reads a security advisory to SD Worx UK and Ireland customers.


"SD Worx emphasises that it applies extremely stringent organisational and technical security measures to secure the privacy and data of its customers at all times. It goes without saying that we are handling this with the highest priority and that we are working very hard on a solution to give you access to our systems again. We will keep you informed about the further status."


While the login portals for other European countries are working correctly, the company's UK customer portal is not accessible.



![UK SD Worx customer ​​​​​​​portal shut down](https://www.bleepstatic.com/images/news/security/attacks/s/sd-worx/portal-shut-down.jpg)**UK SD Worx customer portal shut down**  
*Source: BleepingComputer*


While there is no further information as to what type of cyberattack the company suffered, a customer has told BleepingComputer that there is concern that sensitive data was stolen during the attack.


As a full-service human resources and payroll company, SD Worx manages a large amount of sensitive data for its client's employees.


According to the company's [general conditions agreement](http://login.sdworx.com/portalmysd/Content/Legal/General_Conditions_Consultancy_en.pdf), this data may include tax information, government ID numbers, addresses, full names, birth dates, phone numbers, bank account numbers, employee evaluations, and more.


Other past attacks against payroll and HR management companies have led to lawsuits for inadequately protecting customers' data.


In 2021, a [cyberattack against PrismHR](https://www.bleepingcomputer.com/news/security/payroll-giant-prismhr-outage-likely-caused-by-ransomware-attack/) caused a massive customer outage. Later that year, a [ransomware attack against Kronos](https://www.bleepingcomputer.com/news/security/kronos-ransomware-attack-may-cause-weeks-of-hr-solutions-downtime/) led to the filing of a [class action lawsuit](https://www.classaction.org/media/bente-v-ukg-inc.pdf) against the company.


BleepingComputer contacted SD Worx with questions regarding the cyberattack but has not received a response.





## Tags:


### Autogenerated tags:
[[worx]] [[cyberattack]] [[uk]] [[bleepingcomputer]]
