# Staples-owned Essendant facing multi-day "outage," orders frozen
## Staples-owned Essendant, a wholesale distributor of stationary and office supplies, is experiencing a multi-day systems "outage" preventing customers and suppliers from placing and fulfilling online orders.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/staples-owned-essendant-facing-multi-day-outage-orders-frozen/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 12 March 2023, 17:15
+ Date scraped: 12 March 2023, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/09/16/StaplesStore0.jpg)



Essendant, a wholesale distributor of stationary and office supplies, is experiencing a multi-day systems "outage" preventing customers and suppliers from placing and fulfilling online orders.


The [Staples-owned company](https://www.ftc.gov/news-events/news/press-releases/2019/01/ftc-imposes-conditions-staples-acquisition-office-supply-wholesaler-essendant-inc), formerly known as United Stationers, generates over $5.4 billion in annual revenue and employs more than 6,400 people. Headquartered in Deerfield, Illinois, Essendant also operates in Dubai, UAE.


Get in touch: If you are an Essendant employee or have any information with regards to the incident, [send us a tip](https://www.bleepingcomputer.com/news-tip/) online or via [Signal](https://signal.org/en/) at (646) 961-3731. You may also contact the author directly via [Twitter DM](https://twitter.com/Ax_Sharma).


## 'Significant' outage causes order cancellations


A systems outage at Essendant is preventing the placement or fulfillment of online orders, thereby impacting both the company's customers and suppliers. Freight carriers have also been told to hold off on any pick-ups until further notice.


The ongoing operational outage is understood to have begun sometime on the evening of Monday, March 6, 2023, and Essendant continues to make its recovery efforts. During this time, customers will not be able to place orders or contact Essendant's customer care.


The company began notifying its customers of the "significant network-wide outage" on March 7th, according to an email seen by BleepingComputer.



![Essendant email notification](https://www.bleepstatic.com/images/news/u/1164866/2023/Mar/essendant/essendant-email.jpg)**Essendant notifies customers about the outage** (BleepingComputer)


"Some orders were shipped on Monday, March 6, 2023 but we did not provide an [ASN](https://www.gartner.com/en/information-technology/glossary/asn-advanced-shipment-notice#:~:text=An%20advanced%20shipment%20notice%20(ASN,the%20shipment%20and%20its%20contents.). Beginning this weekend we will start the process to provide those missing ASNs. This process will take several days," states an updated [notice](https://www.essendant.com/update-on-essendant-operations-outage/) published by the company.


Orders placed but not physically shipped prior to the outage of Monday night will be canceled by the company.


"Customers will be notified of cancellations in one of two ways: 1) by ASN indicating the items were manually marked out (zero ship); 2) a report of cancelled orders will be provided to you by our team. This process will take several days."


The office products supplier has also requested its suppliers to withhold additional shipments as the company will "not be able to receive anything in route."


Receiving hours and purchase orders are also restricted until further notice.


Essendant stocks over 160,000 types of items including traditional office products, office furniture, janitorial and break room supplies, and technology products, serving approximately 30,000 reseller customers. The systems outage is therefore likely to have a widespread impact on the supply chain.


Essendant is yet to reveal the cause of this outage—if it's a mere technical issue or stemming from a cyber attack, a theme BleepingComputer has repeatedly observed in previous multi-day "outage" events including the ones at [DISH](https://www.bleepingcomputer.com/news/security/dish-network-goes-offline-after-likely-cyberattack-employees-cut-off/) and [Royal Mail](https://www.bleepingcomputer.com/news/security/lockbit-ransomware-gang-claims-royal-mail-cyberattack/).


BleepingComputer reached out to Staples and Essendant with questions but we were not provided with any additional information, other what is already mentioned in Essendant's public notice.





## Tags:


### Autogenerated tags:
[[essendant]] [[bleepingcomputer]]
