# Suncor Energy cyberattack impacts Petro-Canada gas stations
## Petro-Canada gas stations across Canada are impacted by technical problems preventing customers from paying with credit card or rewards points as its parent company, Suncor Energy, discloses they suffered a cyberattack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/suncor-energy-cyberattack-impacts-petro-canada-gas-stations/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 26 June 2023, 09:27
+ Date scraped: 26 June 2023, 14:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/06/26/0_petro-canada.jpg)



Petro-Canada gas stations across Canada are impacted by technical problems preventing customers from paying with credit card or rewards points as its parent company, Suncor Energy, discloses they suffered a cyberattack.


Suncor Energy is the 48th-largest public company in the world, and one of Canada's largest synthetic crude producers, having an annual revenue of $31 billion.


The company says it has taken measures to mitigate the attack and informed the authorities of the situation. At the same time, it expects transactions with customers and suppliers to be negatively impacted until the incident is resolved.


"At this time, we are not aware of any evidence that customer, supplier, or employee data has been compromised or misused as a result of this situation," reads the Suncord [press release](https://www.theglobeandmail.com/investing/markets/stocks/SU-T/pressreleases/17996419/suncor-energy-responds-to-cyber-security-incident/).


The company has not provided any details about the type of cyber security incident and whether or not it was a ransomware attack that affected its systems.


If you have first-hand information about this or other unreported cyberattacks, you can confidentially contact us on Signal at [+16469613731](tel:+16469613731) or via our [tip form](https://www.bleepingcomputer.com/news-tip/).


## Petro-Canada systems down


Petro-Canada, a subsidiary of Suncor that operates over 1,500 gas stations across Canada, also announced that it's facing problems.


In a [post on Twitter](http://twitter.com/petrocanada/status/1672774472867147776), the company warned customers that they cannot currently log in to their accounts via the app or website and apologized for the inconvenience caused. This outage also prevents earning points when refueling at the company's gas stations.



![Login via the website is unavailable](https://www.bleepstatic.com/images/news/u/1220909/2023/Ransomware/32/website.png)**Login via the website is unavailable**  
*Source: BleepingComputer*


However, the situation seems far worse than what the short notice presents.


Since last Friday, many people have [reported on Twitter](https://twitter.com/BriandEntremon1/status/1672635440216657920) that it is [currently impossible](https://twitter.com/ArkhamBatGirl/status/1672893321092407296) to pay with credit/debit cards at Petro-Canada stations, leaving cash as [the only option](https://twitter.com/BLKFS/status/1672778704571826177).


The technical problems on Petro-Canada have also [prevented](https://twitter.com/Harshesh1729/status/1673100822538854401) holders of the "Carwash Season Pass" from using their privileges at the company's car wash centers, who now [demand refunds](http://twitter.com/RawBennett/status/1673144101443624961) for their subscriptions.


BleepingComputer has contacted both Suncor Energy and Petro-Canada to request more information about the cybersecurity incident and the reported service outages, and we will update this post as soon as we hear back from either.





## Tags:


### Autogenerated tags:
[[petro-canada]] [[suncor]]
