# Swiss government warns of ongoing DDoS attacks, data leak
## The Swiss government has disclosed that a recent ransomware attack on an IT supplier might have impacted its data, while today, it warns that it is now targeted in DDoS attacks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/swiss-government-warns-of-ongoing-ddos-attacks-data-leak/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 12 June 2023, 10:58
+ Date scraped: 12 June 2023, 15:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/06/swiss-flag.jpg)



The Swiss government has disclosed that a recent ransomware attack on an IT supplier might have impacted its data, while today, it warns that it is now targeted in DDoS attacks.


The situation reflects the complex threats affecting organizations and governments as they utilize third-party services to host data and publicly expose online services.


## Ransomware attack exposes data


Last Tuesday, the Swiss government disclosed that they were impacted by a ransomware attack on Xplain, a Swiss technology provider supplying various government departments, administrative units, and even the country's military force with software solutions.


The IT company was breached by the Play ransomware gang on May 23rd, 2023, with the threat actor claiming to have stolen various documents containing private and confidential data, financial and taxation details, etc.


On June 1st, 2023, the Play ransomware group published the entire dump, presumably after failing to extort Xplain into paying a ransom.



![Xplain on Play's extortion site](https://www.bleepstatic.com/images/news/u/1220909/2023/Ransomware/play-post.jpg)**Xplain's entry on the Play ransomware data leak site** *(BleepingComputer)*


The Swiss government now says that while investigations on the contents and validity of the leaked data are still underway, it is likely that the attackers posted data belonging to the Federal Administration.


"Clarifications are currently underway to determine the specific units and data concerned," reads the [press release](https://www.admin.ch/gov/en/start/documentation/media-releases.msg-id-95605.html) published on the government portal.


"Contrary to the initial findings and following recent in-depth clarifications, it has to be assumed that operational data could also be affected."


## 'NoName' DDoS


A second press release posted on the Swiss government portal today warns of access problems on various Federal Administration websites, as well as its online services.


The reason for this outage is a DDoS (distributed denial of service) attack launched by NoName, a pro-Russian hacktivist group targeting NATO-aligned countries and entities in Europe, Ukraine, and North America since early 2022.


"Several Federal Administration websites are/were inaccessible on Monday 12 June 2023, due to a DDoS attack on its systems," reads [the statement](https://www.admin.ch/gov/en/start/documentation/media-releases.msg-id-95641.html).


"The Federal Administration's specialists quickly noticed the attack and are taking measures to restore accessibility to the websites and applications as quickly as possible."


According to the same press release, NoName attacked the parliament website last week when its members [discussed](https://www.swissinfo.ch/eng/business/swiss-parliament-rejects-proposal-to-export-weapons-to-ukraine/48560394) whether the country abandoned its neutrality to send aid to Ukraine.





## Tags:


### Autogenerated tags:
[[ransomware]] [[ddos]] [[xplain]] [[websites]]
