# T-Mobile app glitch let users see other people's account info
## T-Mobile customers today were able to see other people's account and billing information after logging into the company's official mobile application.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/t-mobile-app-glitch-let-users-see-other-peoples-account-info/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 20 September 2023, 17:11
+ Date scraped: 20 September 2023, 22:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/23/tmobile-header-glitch.jpg)



Today, T-Mobile customers said they could see other peoples' account and billing information after logging into the company's official mobile application.


According to user reports [on social media](https://www.reddit.com/r/tmobile/comments/16nhyew/megathread_tmobile_app_was_temporarily_leaking/), the exposed information included customers' names, phone numbers, addresses, account balances, and credit card details like the expiration dates and the last four digits.


As first reported by [The Verge](https://www.theverge.com/2023/9/20/23881825/t-mobile-account-security-breach-customer-information-leak), some of the customers affected by this issue could see the sensitive information of [multiple](https://twitter.com/Ka83801602/status/1704428925357596730) [other](https://twitter.com/darko_afia/status/1704441831482614085) [people](https://twitter.com/RadioWinnerGuy/status/1704413872399036742) while logged into their own accounts.


While a massive number of reports started surfacing earlier today on Reddit and Twitter, some T-Mobile customers also claimed that they've been experiencing this throughout the last two weeks.


"Reported this issue when it first popped up here on Reddit over 2 weeks ago and sent pics of the other person's info to their security team. No response, but wow, just wow," one customer [said](https://www.reddit.com/r/tmobile/comments/16nhyew/megathread_tmobile_app_was_temporarily_leaking/k1fch5a/).


"I have brought this issue up with T-Mobile representatives in the past, as well as my issue with being routed to metro activation line when my phone services are suspended," another [added](https://twitter.com/darko_afia/status/1704441831482614085).


[![T-mobile app glitch](https://www.bleepstatic.com/images/news/u/1109292/2023/T-mobile_app_glitch.png)](https://twitter.com/darko_afia/status/1704441831482614085)


​T-Mobile says a cyberattack did not cause this incident, and its systems were not breached.


Also, despite the significant wave of customers reporting that they've been affected by this issue, T-Mobile says the incident had limited impact, only affecting less than 100 individuals.


"There was no cyberattack or breach at T-Mobile," a spokesperson told BleepingComputer when asked for more details.


"This was a temporary system glitch related to a planned overnight technology update involving limited account information for fewer than 100 customers, which was quickly resolved."


Nine data breaches since 2018
-----------------------------


In May, T-Mobile [disclosed the second data breach](https://www.bleepingcomputer.com/news/security/t-mobile-discloses-second-data-breach-since-the-start-of-2023/) since the start of 2023 after hundreds of customers had their personal information exposed between late February and March after attackers hacked into the carrier's systems.


In January, the mobile carrier [revealed another data breach](https://www.bleepingcomputer.com/news/security/t-mobile-hacked-to-steal-data-of-37-million-accounts-in-api-data-breach/) after the sensitive info of 37 million customers was stolen using one of its Application Programming Interfaces (APIs).


Since 2018, T-Mobile has been hit by seven other data breaches:


* In August 2018, attackers accessed the data of around [3% of all T-Mobile customers](https://www.bleepingcomputer.com/news/security/t-mobile-detects-and-stops-ongoing-security-breach/).
* In 2019, T-Mobile [exposed the account info](https://www.bleepingcomputer.com/news/security/t-mobile-discloses-data-breach-impacting-prepaid-customers/) of an undisclosed number of prepaid customers.
* In March 2020, T-Mobile employees were affected by a breach [exposing their personal and financial information](https://www.bleepingcomputer.com/news/security/t-mobile-data-breach-exposes-customer-personal-financial-info/).
* In December 2020, threat actors accessed [customer proprietary network info (phone numbers, call records)](https://www.bleepingcomputer.com/news/security/t-mobile-data-breach-exposed-phone-numbers-call-records/).
* In February 2021, [an internal T-Mobile app](https://www.bleepingcomputer.com/news/security/t-mobile-discloses-data-breach-after-sim-swapping-attacks/) was accessed by unknown attackers without authorization.
* In August 2021, hackers [brute-forced their way through T-Mobile's network](https://www.bleepingcomputer.com/news/security/t-mobile-ceo-hacker-brute-forced-his-way-through-our-network/) following a [breach of one of its testing environments](https://www.bleepingcomputer.com/news/security/t-mobile-confirms-servers-were-hacked-investigates-data-breach/).
* In April 2022, the notorious Lapsus$ extortion gang [breached T-Mobile's network](https://www.bleepingcomputer.com/news/security/t-mobile-confirms-lapsus-hackers-breached-internal-systems/) using stolen credentials.





## Tags:


### Autogenerated tags:
[[t-mobile]]
