# T-Mobile data breach just got worse — now at 54 million customers
## The T-Mobile data breach keeps getting worse as an update to their investigation now reveals that cyberattack exposed over 54 million individuals' data.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/t-mobile-data-breach-just-got-worse-now-at-54-million-customers/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 20 August 2021, 12:30
+ Date scraped: 11 December 2023, 15:38

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/12/30/tmobile-header.jpg)



The T-Mobile data breach keeps getting worse as an update to their investigation now reveals that cyberattack exposed over 54 million individuals' data.


Last weekend, a threat actor began [selling the personal information of 100 million T-Mobile customers](https://www.bleepingcomputer.com/news/security/hacker-claims-to-steal-data-of-100-million-t-mobile-customers/) on a hacking forum for six bitcoin (~$280K).



![Forum post selling T-Mobile database](https://www.bleepstatic.com/images/news/security/d/data-breaches/t/t-mobile/servers-breached/forum-post.jpg)**Forum post selling T-Mobile database**


The hacker said that the stolen database contains the data for approximately 100 million T-Mobile customers. The exposed data can include customers' IMSI, IMEI, phone numbers, customer names, security PINs, Social Security numbers, driver's license numbers, and date of birth.


The hackers said the database was stolen approximately two weeks ago and contains customer data from as far back as 2004.


"Their entire IMEI history database going back to 2004 was stolen," the hacker told BleepingComputer.


T-Mobile later [confirmed that some of its servers were hacked](https://www.bleepingcomputer.com/news/security/t-mobile-confirms-servers-were-hacked-investigates-data-breach/) and began investigating what customer data was exposed.


Affected T-Mobile customers keep increasing
-------------------------------------------


On August 17th, T-Mobile first disclosed a summary of their investigation into their hacked servers and said that the personal information of[48.6 million individuals was exposed during the attack](https://www.bleepingcomputer.com/news/security/t-mobile-says-hackers-stole-records-belonging-to-486-million-individuals/).


Today, T-Mobile has [updated its advisory](https://www.t-mobile.com/news/network/additional-information-regarding-2021-cyberattack-investigation) to include an additional 6 million customers or prospective customers affected by the attack.


Furthermore, T-Mobile has confirmed our original reporting on this attack that the attackers also stole IMSI and IMEI numbers.


As it stands today, the attack affected 54.6 million individuals, which is broken down below.


* 13.1 million current T-Mobile postpaid customer accounts that included first and last names, date of birth, SSN, and driver’s license/ID information.
* 40 million former or prospective T-Mobile customers, including first and last names, date of birth, SSN, and driver’s license/ID information.
* 667,000 accounts of former T- Mobile customers exposing customer names, phone numbers, addresses and dates of birth compromised.
* 850,000 active T-Mobile prepaid customer names, phone numbers and account PINs were exposed.
* 52,000 names related to current Metro by T-Mobile accounts may have been included.

T-Mobile continues to see no sign of payment information or financial information exposed during the attack.


We will likely continue to see the number of exposed customers increase in the coming weeks.


It is advised that all T-Mobile customers assume that their data was exposed and be on the lookout for targeted phishing emails and SMS texts.


If any are received, do not click any links embedded in the messages as threat actors could use them to harvest credentials from unsuspecting T-Mobile customers.





## Tags:


### Autogenerated tags:
[[t-mobile]] [[imei]]
