# Toyota warns customers of data breach exposing personal, financial info
## Toyota Financial Services (TFS) is warning customers it suffered a data breach, stating that sensitive personal and financial data was exposed in the attack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/toyota-warns-customers-of-data-breach-exposing-personal-financial-info/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 11 December 2023, 10:32
+ Date scraped: 11 December 2023, 18:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/10/toyota-logo-on-a-sign.jpg)



Toyota Financial Services (TFS) is warning customers it suffered a data breach, stating that sensitive personal and financial data was exposed in the attack.


Toyota Financial Services, a subsidiary of Toyota Motor Corporation, is a global entity with a presence in 90% of the markets where Toyota sells its cars, providing auto financing to its customers.


Last month, the company confirmed that it detected [unauthorized access](https://www.bleepingcomputer.com/news/security/toyota-confirms-breach-after-medusa-ransomware-threatens-to-leak-data/) on some of its systems in Europe and Africa, following a claim from Medusa ransomware about successfully compromising the Japanese automaker's division.


The threat actors demanded a payment of $8,000,000 to delete the stolen data and gave Toyota 10 days to respond to their blackmail.


At the time, a Toyota spokesperson told BleepingComputer that the company had detected unauthorized access on some of its systems in Europe and Africa. The company took certain systems offline to contain the breach, which impacted customer services.


Presumably, Toyota has not negotiated a ransom payment with the cybercriminals, and currently, all data has been leaked on Medusa's extortion portal on the dark web.



![Stolen data available for download via Medusa's extortion portal](https://www.bleepstatic.com/images/news/u/1220909/2023/Ransomware/50/medusa.png)**Stolen data available for download via Medusa's extortion portal** *(BleepingComputer)*


Earlier this month, Toyota Kreditbank GmbH in Germany was [identified](https://www.toyota-media.de/blog/financial-services/artikel/aktualisiertes-statement-toyota-financial-services-germany-toyota-kreditbank-gmbh-2/text) as one of the impacted divisions, admitting that hackers gained access to customers' personal data.


German news outlet [Heise](https://www.heise.de/news/Ransomware-Toyota-informiert-nach-Angriff-auf-Finanzservice-erste-Kunden-9569681.html) received a sample of the notices sent by Toyota to German customers, informing that the following data has been compromised:


* Full name
* Residence address
* Contract information
* Lease-purchase details
* IBAN (International Bank Account Number)

This type of data can be used in phishing, social engineering, scams, financial fraud, and even identity theft attempts.



![Notice sent to impacted customers](https://www.bleepstatic.com/images/news/u/1220909/2023/Ransomware/50/letter.jpg)**Notice sent to impacted customers** *(Heise)*


The notification verifies the above data as compromised based on the ongoing investigation. However, the internal investigation isn't complete yet, and there remains a possibility that attackers accessed additional information.


Toyota promises to promptly update affected customers should the internal investigation reveal further data exposure.


BleepingComputer has contacted Toyota for additional information, like the exact number of exposed customers, but we have not heard back by publication time.





## Tags:


### Autogenerated tags:
[[bleepingcomputer]]
