# Twitch game page backgrounds defaced with Jeff Bezos' face
## On Twitch's website's game pages today appeared a close up of Jeff Bezos' face, in what appears to be a mysterious defacement attack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/twitch-game-page-backgrounds-defaced-with-jeff-bezos-face/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 08 October 2021, 10:58
+ Date scraped: 11 December 2023, 13:32

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/07/Twitch_headpic.jpg)



On Twitch's website's game pages today appeared a close up of Jeff Bezos' face, in what appears to be a mysterious defacement attack.


It's been a rough week for Twitch, with threat actors claiming on Wednesday that they breached the company and leaked on 4chan a 125GB archive containing Twitch.tv source code, internal tools, and streamer revenue reports.



![Twitch leak posted to 4chan](https://www.bleepstatic.com/images/news/u/1109292/2021/Twitch_leak.png)**Twitch leak posted to 4chan**


Twitch later confirmed the massive breach in a Tweet and said they were investigating the incident.



> 
> "We can confirm a breach has taken place. Our teams are working with urgency to understand the extent of this. We will update the community as soon as additional information is available. Thank you for bearing with us." - Twitch.
> 
> 
> 


Twitch hacking troubles continue
--------------------------------


As first reported by [TheVerge](https://www.theverge.com/2021/10/8/22716184/twitch-hack-jeff-bezos-pictures-defaced), Twitch problems have continued today with people reporting on [Twitter](https://twitter.com/AnEternalEnigma/status/1446421951883489281) and [Reddit](https://old.reddit.com/r/Twitch/comments/q3tcbx/is_twitch_hacked/) that the website's game pages suddenly showed a close-up of Jeff Bezos as the background image.


Twitch.tv has pages devoted to individual games so that visitors can quickly watch streams related to a particular title. These game pages typically have backgrounds related to the game, as shown in the Minecraft page below.



![Normal background image for the Twitch Dota 2 page](https://www.bleepstatic.com/images/news/security/attacks/t/twitch/game-page-defacements/dota-2.jpg)**Normal background image for the Twitch Dota 2 page**


However, today the game page backgrounds suddenly changed to a close-up of the same picture of Jeff Bezos used in the leaked post on 4chan.



![Defaced background image for the Twitch Dota 2 page](https://www.bleepstatic.com/images/news/security/attacks/t/twitch/game-page-defacements/dota-2-bezos-defacement.jpg)**Defaced background image for the Twitch Dota 2 page**  
*Source: [Archive.is](https://archive.is/jtV7e)*


Twitch has since removed all background images from game pages to fix the defacement.


At this time, it is unclear if the threat actors continue to have access to Twitch's infrastructure or performed the defacement in some other manner.


One user on Reddit theorized that hackers could have used a poisoned cache on their CDN to deface the site.


"Keep in mind that this does not necessarily mean that the website was hacked. It could have been a case of cache poisioning as Twitch is heavily reliant on various caching mechanisms. While this is still considered hacking its different from someone having access to the admin of the website or any of the back end systems," a user posted to [Reddit](https://old.reddit.com/r/Twitch/comments/q3tcbx/is_twitch_hacked/hfunrdu/).


BleepingComputer has reached out to Twitch to learn more about what happened but has not received a response at this time.





## Tags:


### Autogenerated tags:
[[website]] [[bezos]] [[4chan]] [[reddit]]
