# Twitter launches Tor website to tackle Russian censorship
## Twitter is now accessible over the Tor network, allowing users in countries that banned it to continue accessing the social network's site.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/twitter-launches-tor-website-to-tackle-russian-censorship/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 08 March 2022, 20:58
+ Date scraped: 08 March 2022, 21:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/09/05/Twitter_headerr.jpg)



Twitter is now accessible over the Tor network, allowing users in countries that banned it to continue accessing the social network's site.


The new onion URL was announced today by security engineer Alec Muffett who announced that Twitter can now be accessed worldwide via the Tor browser.



Muffett told BleepingComputer that he wrote and helped deploy the software used to connect Twitter to the Tor network.


The [Tor Project](https://www.torproject.org/) allows you to download a customized Firefox browser that can be used to browse the web anonymously and access special .onion domains only accessible via Tor.


The project is especially useful as it allows users to bypass government censorship and continue accessing sites that are normally blocked in their country.


To access Twitter over Tor, you can download the Tor Browser and browse to the special special onion URL <https://twitter3e4tixl4xyajtrzo62zg5vztmjuricljdp2c5kshju4avyoid.onion/>.



![Accessing Twitter over Tor](https://www.bleepstatic.com/images/news/software/t/tor/twitter/twitter-tor.jpg)**Accessing Twitter over Tor**
Using Tor, Twitter can now be accessed even in countries where the government blocks access to the site.


The launch of this project comes at a good time as Russia begins to isolate itself from the rest of the world.


To prevent the free flow of information about the Russian invasion of Ukraine, Russia last week began blocking access to Twitter, Facebook, and foreign news outlets.


With Twitter now being accessible via Tor, people in Russia can continue accessing the service and gaining information about the conflict and other worldwide events.


Twitter is not alone in offering Tor onion URLs for their service. Other social sites and news outlets offering Tor URLs are:


* **Facebook:**  
[facebookwkhpilnemxj7asaniu7vnjjbiltxjqhye3mhbshg7kx5tfyd.onion](http://facebookwkhpilnemxj7asaniu7vnjjbiltxjqhye3mhbshg7kx5tfyd.onion)
* **BBC News in Ukrainian**:  
<https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/ukrainian>
* **BBC News in Russian**:  
<https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/russian>
* **BBC News internationally**:  
[https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/)
* **The New York Times**:  
<https://www.nytimesn7cgmftshazwhfgzm37qxb44r64ytbb2dj3x62d2lljsciiyd.onion/>





## Tags:
***urls***: https://twitter3e4tixl4xyajtrzo62zg5vztmjuricljdp2c5kshju4avyoid.onion/ https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/ukrainian https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion https://www.nytimesn7cgmftshazwhfgzm37qxb44r64ytbb2dj3x62d2lljsciiyd.onion/ https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/russian

### Autogenerated tags:
[[bbc]]
