# Twitter now forces you to sign in to view tweets
## Starting today, Twitter is no longer accessible on web and mobile apps if you don't have an account, forcing all users to log in if they want to get access to the platform.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/twitter-now-forces-you-to-sign-in-to-view-tweets/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 30 June 2023, 15:38
+ Date scraped: 30 June 2023, 20:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/11/27/twitter-data-breach-header.jpg)



Starting today, Twitter is no longer accessible on web and mobile apps if you don’t have an account, forcing all users to log in if they want to get access to the platform.


If you're not already logged in, you will get redirected to a "[Sign in to Twitter](https://twitter.com/i/flow/login)" screen, where you're prompted to either sign into your account or sign up for one.


If you dismiss this sign-in screen, you'll be sent to the social network's homepage, where you'll be once again asked to join Twitter by creating an account or by signing up with Google or Apple.


Twitter has yet to share a statement via its official support account or the company's blog regarding the motives behind this change.


BleepingComputer did not reach out to Twitter because the media contact email has been set up to auto-reply with a crappy emoji after Elon Musk acquired the company in October and took over as CEO.


Back in April, Twitter [disabled the search field](https://9to5mac.com/2023/04/26/twitter-restricts-search-fleets-coming-back/) for unregistered users and only showing several suggested tweets when going to the homepage.


Twitter also [capped its free API](https://twitter.com/TwitterDev/status/1621026986784337922) in early February, asking for [at least $100 per month](https://developer.twitter.com/en/portal/petition/essential/basic-info) when requesting write or read access to large amounts of tweets.



![Twitter sign-in screen](https://www.bleepstatic.com/images/news/u/1109292/2023/Twitter_Sign_in_Screen.png)*Twitter sign-in screen shown to unregistered users*


​While there is no official explanation from Twitter for this recent move to close down the platform even further, [some believe](https://twitter.com/ZoeSchiffer/status/1674846691999244288) this might be an effort to block data scrapers from accessing tweets.


## Change triggers an outage for some


After the change rolled out today, some users who were not logged in reported being caught in a redirect loop, preventing them from accessing the login page.


Similar reports on DownDetector confirm that many Twitter users have been logged out and cannot log back in, while others report seeing "This page isn't working" errors.


"Keep getting errors when trying to access on my laptop. Says this page isnt working," one report [reads](https://downdetector.com/status/twitter/#comment-6220517333).


"Why is twitter not logging in,just keeps on loading ...," another user [said](https://downdetector.com/status/twitter/#comment-6220225455).


Last month, Twitter also [rolled out encrypted direct messages](https://www.bleepingcomputer.com/news/security/twitter-rolls-out-encrypted-dms-but-only-for-paying-accounts/), a feature currently limited to Twitter Blue subscribers. On May 1st, a worldwide Twitter outage [logged out users en masse](https://www.bleepingcomputer.com/news/technology/twitter-outage-logs-you-out-and-wont-let-you-back-in/), preventing them from signing back into their accounts.





## Tags:


### Autogenerated tags:

