# U.S. sues Google for abusing dominance over online ad market
## The U.S. Justice Department has filed a federal lawsuit today against Google for abusing its dominant position in the online advertising market.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/us-sues-google-for-abusing-dominance-over-online-ad-market/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 24 January 2023, 19:03
+ Date scraped: 24 January 2023, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/02/08/Google.jpg)



The U.S. Justice Department has filed a federal lawsuit today against Google for abusing its dominant position in the online advertising market.


[In October 2020](https://www.justice.gov/opa/pr/justice-department-sues-monopolist-google-violating-antitrust-laws), the DOJ also sued Google for violating antitrust laws and asked the company to "restore competition in search and search advertising markets."


Today, the DOJ was also joined by eight states: Virginia, California, Colorado, Connecticut, New Jersey, New York, Rhode Island, and Tennessee.


"Competition in the ad tech space is broken, for reasons that were neither accidental nor inevitable," [the lawsuit reads](http://storage.courtlistener.com/recap/gov.uscourts.vaed.533508/gov.uscourts.vaed.533508.1.0_1.pdf).


"One industry behemoth, Google, has corrupted legitimate competition in the ad tech industry by engaging in a systematic campaign to seize control of the wide swath of high-tech tools used by publishers, advertisers, and brokers, to facilitate digital advertising.


"Having inserted itself into all aspects of the digital advertising marketplace, Google has used anticompetitive, exclusionary, and unlawful means to eliminate or severely diminish any threat to its dominance over digital advertising technologies."



The U.S. government alleges that Google used acquisitions of other companies in the ad market to remove competitors and forced advertisers and publishers to use its services using its control over the ad tech services.


Google now has control over the tech used by most major web publishers to sell ad space, the tools advertisers use to buy the advertising space, and the most significant ad exchange designed to match advertisers and publishers when ad space is sold.


"Google abuses its monopoly power to disadvantage website publishers and advertisers who dare to use competing ad tech products in a search for higher quality, or lower cost, matches," today's filing says.


"Google uses its dominion over digital advertising technology to funnel more transactions to its own ad tech products where it extracts inflated fees to line its own pockets at the expense of the advertisers and publishers it purportedly serves."


When asked to comment, a Google spokesperson told BleepingComputer that the lawsuit is unfounded and DOJ's "flawed argument" would hinder innovation and growth.


"Today’s lawsuit from the DOJ attempts to pick winners and losers in the highly competitive advertising technology sector. It largely duplicates an [unfounded lawsuit](https://blog.google/outreach-initiatives/public-policy/ag-paxtons-false-claims-still-dont-add-up/) by the Texas Attorney General, much of which was recently [dismissed](https://blog.google/outreach-initiatives/public-policy/the-courts-decision-to-dismiss-much-of-the-texas-ags-antitrust-case/) by a federal court," BleepingComputer was told.


"DOJ is doubling down on a flawed argument that would slow innovation, raise advertising fees, and make it harder for thousands of small businesses and publishers to grow."


## Court asked to break advertising monopoly


The court was asked to order the break-up of Google's advertising business to remove the company's stranglehold over the market and allow for "structural relief."


"Order the divestiture of, at minimum, the Google Ad Manager suite, including both Google's publisher ad server, DFP, and Google's ad exchange, AdX, along with any additional structural relief as needed to cure any anticompetitive harm," the lawsuit asks.


This is not the first time Google has been accused of abusing its dominant rank in the online ad market.


Google was [fined €4.34 billion](https://ec.europa.eu/commission/presscorner/detail/en/statement_18_4584) four years ago, in July 2018, for using its control over the Android OS to increase its search engine's dominance over the mobile advertising market.


In 2017, it was fined [$2.72 billion](https://www.bleepingcomputer.com/news/google/google-fined-2-7-billion-for-tweaking-search-results/) for abusing its dominant market position to tweak search results, $1.7 billion [for anti-competitive practices in online advertising](https://www.bleepingcomputer.com/news/security/google-fined-17-billion-for-anti-competitive-practices-in-online-advertising/) in 2019, and another €220 million [for favoring its services to the disadvantage of competitors](https://www.bleepingcomputer.com/news/google/google-fined-220-million-for-abusing-dominant-role-in-online-ads/) two years later, in June 2021.


*Updated to add Google statement.*





## Tags:


### Autogenerated tags:
[[google]] [[doj]]
