# US bans sales of Huawei, Hikvision, ZTE, and Dahua equipment
## The United States government, through the Federal Communications Commission (FCC), has banned the sale of equipment from Chinese telecommunications and video surveillance vendor Huawei, ZTE, Hytera, Hikvision, and Dahua due "unacceptable risks to national security".
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/us-bans-sales-of-huawei-hikvision-zte-and-dahua-equipment/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 28 November 2022, 14:18
+ Date scraped: 28 November 2022, 15:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/13/FCC.jpg)



The United States government, through the Federal Communications Commission (FCC), has banned the sale of equipment from Chinese telecommunications and video surveillance vendor Huawei, ZTE, Hytera, Hikvision, and Dahua due "unacceptable risks to national security".


“The Federal Communications Commission adopted new rules prohibiting communications equipment deemed to pose an unacceptable risk to national security from being authorized for importation or sale in the United States,” reads the press release from the FCC.


“These new rules are an important part of our ongoing actions to protect the American people from national security threats involving telecommunications,” commented Chairwoman J. Rosenworcel.


The U.S. ban covers not only the parent companies but their subsidiaries and affiliates as well.



“The new rules prohibit the authorization of equipment through the FCC’s Certification process and make clear that such equipment cannot be authorized under the Supplier’s Declaration of Conformity process or be imported or marketed under rules that allow exemption from an equipment authorization.” - [FCC](http://www.documentcloud.org/documents/23319187-doc-389524a1)



The U.S. previously accused telecommunication hardware vendor Huawei of stealing intellectual property, research and development data, and for planting backdoors in their products that would potentially allow the Beijing government run espionage operations [[1](https://www.justice.gov/opa/pr/chinese-telecommunications-device-manufacturer-and-its-us-affiliate-indicted-theft-trade), [2](https://www.justice.gov/opa/pr/chinese-telecommunications-conglomerate-huawei-and-subsidiaries-charged-racketeering)].


Telecommunications technology from both Huawei (5G in particular) and ZTE have been banned or excluded over the past years in multiple countries, including Australia, New Zealand, India, Japan, the U.S., Canada, Romania, and the U.K.


Starting four years ago, some members of the European Union also expressed concerns about security threats from technology provided by Huawei and ZTE and excluded the two companies from bidding for various project.


Huawei has not been banned all over Europe, though, as some countries rely on the company for core parts for telecom operators, but multiple members have passed legislation to limit risks from Chinese telecom equipment suppliers.


Surveillance camera maker Dahua was added to the U.S. Department of Commerce’s ‘Entity List’ in October 2019, but sales of its equipment to consumers and private American companies weren’t banned.


In March 2021, the FCC included all five companies now banned from having a presence in the United States market on it list of communications equipment and services ([Covered List](https://www.fcc.gov/supplychain/coveredlist)) as they were "deemed to pose an unacceptable risk to the national security of the United States or the security and safety of United States persons."


Marking them as so means that Federal subsidies could no longer use or purchase equipment from these companies.


All four FCC members, who have different political orientations, voted unanimously to adopt the new measures against the five Chinese tech firms.


BleepingComputer has reached out to all five companies for a comment on FCC's decision but has not received a reply before publishing time.


A statement from Hikvision for [China Daily](https://www.chinadaily.com.cn/a/202211/27/WS63835292a31057c47eba147a.html) says that FCC's decision has no impact on the U.S. national security but will affect small businesses, local authorities, school districts, and individual consumers as they will incur higher costs for similar technology.






## Tags:


### Autogenerated tags:
[[fcc]] [[huawei]] [[u.s]] [[zte]]
