# US indicts multiple call centers for IRS, Social Security scams
## The U.S. Department of Justice has announced the indictment of several India-based call centers and their directors for targeting Americans with Social Security, IRS, and loan phone call scams.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/us-indicts-multiple-call-centers-for-irs-social-security-scams/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 04 February 2022, 17:02
+ Date scraped: 04 February 2022, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/02/04/call-center.jpg)


![call-center](https://www.bleepstatic.com/content/hl-images/2022/02/04/call-center.jpg?rand=617793401)


The U.S. Department of Justice has announced the indictment of several India-based call centers and their directors for targeting Americans with Social Security, IRS, and loan phone call scams.


The call centers allegedly placed scam robocalls that were rerouted through an already-indicted VoIP service provider to make it appear as if the calls were coming from U.S.-based entities.


As the phone numbers appearing on caller I.D. originated from the U.S., it increased the chances of the call recipient answering and the rates of success for the scam.


The call centers and their directors listed in the indictment are:


* Manu Chawla and Achivers A Spirit of BPO Solutions Private Limited;
* Sushil Sachdeva, Nitin Kumar Wadwani, Swarndeep Singh, a/k/a Sawaran Deep Kohli, and Fintalk Global;
* Dinesh Manohar Sachdev and Global Enterprises;
* Gaje Singh Rathore and Shivaay Communication Private Limited;
* Sanket Modi and SM Technomine Private Limited; and
* Rajiv Solanki and Technomind Info Solutions.

Multiple scam themes
--------------------


Most calls followed a pattern that aimed to cause emotional distress to the recipient so that they do not think clearly and comply with the scammer's demands.


For example, the scammers impersonated IRS employees who informed victims that they owe large amounts in back taxes. Other scams involved pretending to be from the Social Security Administrator, warning the victim that their social security numbers were involved in suspicious activity.


BleepingComputer [previously reported](https://www.bleepingcomputer.com/news/security/beware-of-calls-saying-your-social-security-number-is-suspended/) on the Social Security scams, and you can hear an example of one of these robocalls below.



The ultimate goal was to scare victims into paying a "fee" to the government, which is usually in the form of a gift card or wire transfer, to evade legal trouble.


Another scam allegedly conducted by these call centers pretended to be loan offers with very favorable conditions.


The victims had to pay upfront fees to receive the loan, supposedly to demonstrate their ability to repay them, but these deposits went right into the scammers’ bank accounts.


“At times, the callers direct victims to provide their bank account information and make it appear as though they had deposited funds into the victims’ accounts. The callers then tell the victims to withdraw the funds and transfer them via wire transfer and gift cards,” explains the DoJ announcement.


“After the victims send the funds, the deposits that the callers supposedly made bounce. The victims receive nothing in return.”


Many of these phone scams targeted the elderly, who tend to be more vulnerable to these types of attacks.


“Scam robocalls cause emotional and financial devastation to victims, particularly our vulnerable and elderly populations,” said U.S. Attorney Kurt Erskine in a [press release](https://www.justice.gov/usao-ndga/pr/multiple-india-based-call-centers-and-their-directors-indicted-perpetuating-phone-scams) about the indictments.  “These India-based call centers allegedly scared their victims and stole their money, including some victims’ entire life savings.”


The DOJ urges everyone to call 1-800-366-4484 to report suspected fraudulent calls involving the IRS, FBI, or other federal agencies.





## Tags:


### Autogenerated tags:
[[u.s]] [[robocalls]] [[limited;]]
