# US truck and military vehicle maker Navistar discloses data breach
## Navistar International Corporation (Navistar), a US-based maker of trucks and military vehicles, says that unknown attackers have stolen data from its network following a cybersecurity incident discovered at the end of last month.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/us-truck-and-military-vehicle-maker-navistar-discloses-data-breach/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 07 June 2021, 12:47
+ Date scraped: 12 December 2023, 12:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/07/Navistar-headpic.jpg)



*Image: Dismas (*[*CC BY-SA 4.0*](https://creativecommons.org/licenses/by-sa/4.0/)*)*


Navistar International Corporation (Navistar), a US-based maker of trucks and military vehicles, says that unknown attackers have stolen data from its network following a cybersecurity incident discovered on May 20, 2021.


The company disclosed the attack in an 8-K report filed with the Securities and Exchange Commission (SEC) on Monday.


Navistar says that its operations haven't been affected despite the security breach as its IT systems are fully operational.


The company also took a series of measures designed to mitigate the potential impact of the May security breach.


"Upon learning of the cybersecurity threat, the Company launched an investigation and undertook immediate action in accordance with its cybersecurity response plan, including employing containment protocols to mitigate the impact of the potential threat, engaging internal and third-party information technology security and forensics experts to assess any impact on the Company's IT System, and utilizing additional security measures to help safeguard the integrity of its IT System's infrastructure and data contained therein," Navistar [said](https://www.sec.gov/Archives/edgar/data/0000808450/000119312521183688/d13020d8k.htm).


Security breach leads to data breach disclosure
-----------------------------------------------


However, at the end of last month, on May 31, Navistar "received a claim that certain data had been extracted from the Company's IT System."


When asked if the data theft claim received by Navistar contained any ransom demands, a Navistar spokesperson told BleepingComputer that Navistar's investigation is ongoing and it has no "further details to share at this time."


The spokesperson also BleepingComputer that the truck maker is "in contact with federal law enforcement" and has "taken proactive steps to help minimize the potential impact."


"The measures described above are ongoing as the Company, with the assistance of third-party experts, continues to investigate and address the scope and impact of the cybersecurity incident," Navistar added.


While there was no mention of ransomware in Navistar's SEC filing, there is a high chance that this is the case since [over two dozen ransomware operations are known to use a double-extortion tactic](https://www.bleepingcomputer.com/news/security/list-of-ransomware-that-leaks-victims-stolen-files-if-not-paid/) where they steal data from victims.


The exfiltrated data is then used as leverage to force them to pay a ransom under the threat of publicly leaking the company's stolen information on dedicated dark web leak sites or through other means.


Navistar is a holding company and a leading North American manufacturer whose affiliates and subsidiaries make [commercial trucks, military vehicles, school buses, and proprietary engines](https://www.navistar.com/navistar/globalportfolio/products/).


The company is [in the process of finalizing a merger with TRATON SE](https://www.sec.gov/Archives/edgar/data/0000808450/000119312521067705/d110246dex991.htm), a Volkswagen AG subsidiary and one of the largest commercial vehicle manufacturers operating the MAN and Scania truck brands.


*Update: Included Navistar statement.*





## Tags:


### Autogenerated tags:
[[navistar]] [[cybersecurity]]
