# Ukraine claims it hacked Russian Ministry of Defense servers
## The Main Intelligence Directorate (GUR) of Ukraine's Ministry of Defense claims that it breached the servers of the Russian Ministry of Defense (Minoborony) and stole sensitive documents.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ukraine-claims-it-hacked-russian-ministry-of-defense-servers/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 04 March 2024, 10:41
+ Date scraped: 04 March 2024, 16:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/15/Ukraine-hacker.jpg)



The Main Intelligence Directorate (GUR) of Ukraine's Ministry of Defense claims that it breached the servers of the Russian Ministry of Defense (Minoborony) and stole sensitive documents.


A press release published today on an official Ukrainian government domain describes the attack as a "special operation" carried out by GUR's cyber-specialists.


As a result of the breach, the GUR claims to have obtained sensitive documents that contain secret service information, including:


* Software used by the Russian Ministry of Defense for protecting and encrypting data
* An array of secret service documents from the Russian Ministry of Defense, including orders, reports, directives, and various other documents, circulated among over 2000 structural units of the ministry.
* Information that allows establishing the complete structure of the system of the Minoborony and its links.
* Data that helped identify senior heads of structural units of the Minoborony, as well as deputies, assistants, and specialists who used software for electronic document management called "bureaucracy."
* Documents belonging to the Russian Deputy Minister of Defense, Ivanov Timur Vadimovich.

The [press release](http://gur.gov.ua/content/soft-shyfry-sekretni-dokumenty-kiberfakhivtsi-hur-zlamaly-minoborony-rosii.html) notes that the particular minister, Vadimovich, had a significant role in the success of the cyber attack, though any actual details on the operation are omitted.


Four screenshots showing database query results, log files, and documents outlining official procedures/guidelines have been posted as evidence of the alleged breach.


BleepingComputer has been unable to validate the authenticity of these screenshots and has contacted the Russian Ministry of Defense for a statement, but a comment wasn't immediately available.


Previously, the GUR has claimed unconfirmed breaches into the [Russian Center for Space Hydrometeorology](https://www.bleepingcomputer.com/news/security/ukraine-hack-wiped-2-petabytes-of-data-from-russian-research-center/), aka "planeta" (планета), the [Russian Federal Air Transport Agency](https://www.bleepingcomputer.com/news/security/ukraine-says-it-hacked-russian-aviation-agency-leaks-data/), 'Rosaviatsia,' and the [Russian Federal Taxation Service](https://www.bleepingcomputer.com/news/security/ukrainian-military-says-it-hacked-russias-federal-tax-agency/) (FNS).


Two of these attacks allegedly involved data backups and database destruction aimed at operational disruption. In the latest case against Moniborony, no such claims have been made by the GUR.





## Tags:


### Autogenerated tags:
[[minoborony]]
