# Ukraine says it hacked Russian aviation agency, leaks data
## Ukraine's intelligence service, operating under the Defense Ministry, claims they hacked Russia's Federal Air Transport Agency, 'Rosaviatsia,' to expose a purported collapse of Russia's aviation sector.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ukraine-says-it-hacked-russian-aviation-agency-leaks-data/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 27 November 2023, 13:23
+ Date scraped: 27 November 2023, 19:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/27/russian-airplane.jpg)



Ukraine's intelligence service, operating under the Defense Ministry, claims they hacked Russia's Federal Air Transport Agency, 'Rosaviatsia,' to expose a purported collapse of Russia's aviation sector.


Rosaviatsia is the agency responsible for overseeing the civil aviation industry in Russia, keeping records of flight or emergency incidents.


According to an announcement by Ukraine, after breaching the Russian agency and stealing documents, they determined that Russia's aviation section is suffering due to sanctions and the inability to repair planes properly.


Western sanctions on spare parts and software updates have severely hampered maintenance for Russian airlines. Since last year, operators have [reportedly](https://www.themoscowtimes.com/2022/08/09/sanctions-hit-russia-starts-stripping-aircraft-for-parts-reuters-a78535) been forced to dismantle older aircraft to keep their fleets operational.


This cyberattack is an unprecedented case of a country openly admitting to state-level hacking, which the Ukrainian government describes as a "complex special operation in cyberspace."


"The data obtained as a result of hacking and penetration of enemy information systems includes a list of daily reports of Rosaviatsiya for the entire Russian Federation for more than a year and a half," [reads the announcement](https://gur.gov.ua/en/content/voienna-rozvidka-ukrainy-zdiisnyla-kiberspetsoperatsiiu-shchodo-rosaviatsii-sanktsii-pryskoriuiut-aviakolaps-rf.html).


"Their analysis shows that the civil aviation sector of terrorist Russia is on the verge of collapse."


Ukraine leaked the stolen data on a file-sharing site, which is no longer available. Therefore, BleepingComputer couldn't review files to verify their legitimacy beyond the samples shared in the Ukrainian government's report.


Ukraine says the analysis of the allegedly stolen documents produced the following highlights:


* In January 2023, Russian civil aviation reported 185 accidents, a third being significant incidents, with the Sukhoi Superjet experiencing 34 emergencies.
* Russian aircraft malfunctions tripled from 50 in the first nine months of 2022 to 150 in the same period in 2023.
* Critical issues in Russian aviation include engines, landing gear, hydraulics, flaps, and software.
* Russia, facing maintenance challenges, is outsourcing to Iran, where work is often uncertified.
* By mid-2023, 70% of Russia's 820 foreign-made civilian aircraft underwent uncertified maintenance using non-authentic parts, up from 10% in March 2022.
* Russia resorts to "aviation cannibalism," dismantling some aircraft for parts, affecting over 35% of its fleet by mid-2023.
* Most Soviet An-2 aircraft were grounded due to a halt in Polish engine supplies.
* In January 2023, Russia's 220 Airbus planes experienced 19 failures, including 17 smoke incidents in Aeroflot's fleet.
* Russia's 230 Boeing aircraft had 33 technical failures across various systems.
* Every seventh Embraer in Russia's 21-strong fleet failed under local operating conditions.

"An analysis of the character of aviation incidents from the documents obtained indicates that a number of failures, especially those related to engines, landing gear, and wing mechanics, are of a systemic type." - Ukrainian government.
Ukraine's intelligence service says this is a direct repercussion of sanctions on the supply of spare parts, software updates, detention of Russian aircraft in foreign countries, and restriction of access to meteorological and other data needed for air navigation.


BleepingComputer cannot confirm the legitimacy of any of the claims made by the Ukrainian government and has reached out to Rosaviatsia for comment.





## Tags:


### Autogenerated tags:

