# Ukrainian government and banks once again hit by DDoS attacks
## The sites of several Ukrainian government agencies (including the Ministries of Foreign Affairs, Defense, and Internal Affairs, the Security Service, and the Cabinet of Ministers), and of the two largest state-owned banks are again targeted by Distributed Denial-of-Service (DDoS) attacks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ukrainian-government-and-banks-once-again-hit-by-ddos-attacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 23 February 2022, 17:25
+ Date scraped: 23 February 2022, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/16/ukraine-flag-storm-clouds.jpg)



The sites of several Ukrainian government agencies (including the Ministries of Foreign Affairs, Defense, and Internal Affairs, the Security Service, and the Cabinet of Ministers), and of the two largest state-owned banks are again targeted by Distributed Denial-of-Service (DDoS) attacks.


Internet watchdog NetBlocks also [confirmed](https://twitter.com/netblocks/status/1496507307756339206) that the websites Privatbank (Ukraine's largest bank) and Oschadbank (the State Savings Bank) were being hammered in the attacks and knocked down together with Ukrainian government sites.


"Today, websites of a number of government and banking institutions have undergone a massive DDoS attack again. Some of the attacked information systems are not available or work intermittently," the State Service of Special Communication and Information Protection (SSCIP) of Ukraine [said](https://cip.gov.ua/en/news/chergova-kiberataka-na-saiti-derzhavnikh-organiv-ta-banki). 


Currently, the Ukrainian SSSCIP and other national cybersecurity agencies "are working on countering the attacks, collecting and analyzing information."


These attacks follow [another series of DDoS incidents](https://www.bleepingcomputer.com/news/security/ukrainian-military-agencies-state-owned-banks-hit-by-ddos-attacks/) that impacted Ukrainian government websites and banks last week, taking down the sites of the Ministry of Defense and the Armed Forces of Ukraine.



![Privatbank geofencing](https://www.bleepstatic.com/images/news/u/1109292/2022/PrivatBank__site.webp)*Privatbank geofencing (BleepingComputer)*
In a report published three days after last week's incidents, the Computer Emergency Response Team of Ukraine (CERT-UA) [said](https://cert.gov.ua/article/37139) the attackers carried out the February 15th DDoS attacks using DDoS-as-a-Service platforms and multiple bot networks, including [Mirai](https://twitter.com/360Netlab/status/1493797519725367302) and Meris.


The same day, [the White House linked the DDoS attacks](https://www.bleepingcomputer.com/news/security/white-house-pins-ukraine-ddos-attacks-on-russian-gru-hackers/) to Russia's Main Directorate of the General Staff of the Armed Forces (also known as GRU).


"We have technical information that links the Russian main intelligence directorate, or GRU, as known GRU infrastructure was seen transmitting high volumes of communication to Ukraine-based IP addresses and domains," Deputy National Security Advisor for Cyber Anne Neuberger said.


Neuberger added that, even though they had "limited impact," the attacks can be seen as "laying groundwork" for more disruptive attacks that would come together with a potential invasion of Ukraine's territory.


The UK government also [pointed fingers at Russian GRU hackers](https://www.gov.uk/government/news/uk-assess-russian-involvement-in-cyber-attacks-on-ukraine) being behind the DDoS attacks targeting online services belonging to the Ukrainian military and state-owned bank websites during the last week.



These attacks follow a press release from Ukraine's Security Service (SSU)—whose website was also impacted—saying that the country is being targeted by a "[massive wave of hybrid warfare.](https://www.bleepingcomputer.com/news/security/ukraine-says-it-s-targeted-by-massive-wave-of-hybrid-warfare-/)"


The SSU said earlier this month that it [blocked over 120 cyberattacks](https://ssu.gov.ua/en/novyny/u-sichni-2022-roku-sbu-zablokuvala-ponad-120-kiberatak-na-ukrainski-orhany-vlady) targeting Ukrainian state agencies throughout January 2022.





## Tags:


### Autogenerated tags:
[[ddos]] [[websites]] [[gru]]
