# University of Sunderland announces outage following cyberattack
## The University of Sunderland in the UK has announced extensive operational issues that have taken most of its IT systems down, attributing the problem to a cyber-attack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/university-of-sunderland-announces-outage-following-cyberattack/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 14 October 2021, 12:17
+ Date scraped: 11 December 2023, 13:11

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/14/sunderland_campus.jpg)



![Sunderland university](https://www.bleepstatic.com/content/hl-images/2021/10/14/sunderland_campus.jpg)*Source: Wikipedia, Credits: Komusar (CC BY-SA 4.0)*


The University of Sunderland in the UK has announced extensive operational issues that have taken most of its IT systems down, attributing the problem to a cyber-attack.


The first signs of disruption for the university’s IT systems appeared in Tuesday morning, but remain widely impactful and unresolved.



The attack appears to have taken down all telephone lines, the official website, the main email servers, library WiFi, on-premise PC/laptop access, printing, and all online portals that students use for accessing eBooks, journals, and other services.



![Message on the main site](https://www.bleepstatic.com/images/news/u/1220909/Code%20and%20Details/message.jpg)**Message on the official website of the university**  

Source: sunderland.ac.uk


Unfortunately, there is no estimate on when the systems will be up and running again, as the attack appears to be still in the containment phase.


Students who don’t have any urgent queries are advised to follow the university’s social media channels for updates on the situation, as the only operating inbox is overwhelmed.


Also, an alternative domain has been set up on "[uostoday.sunderland.ac.uk](https://uostoday.sunderland.ac.uk/)" to provide some updates to concerned students, but don't expect any services to be offered through there. 


Impact on students
------------------


The University of Sunderland is a public research institute that has about 20,000 students, so the disruption from the cyber-attack affects a notable number of people.


As expected, this incident has caught some students at a critical point in their studies, and some of them are dealing with pressing visa application or other deadlines.


[![](https://www.bleepstatic.com/images/news/u/1220909/Forum%20and%20Marketplace%20Posts/student%20one.jpg)](https://twitter.com/KirubakaranMut3/status/1448209590638845956)


[![](https://www.bleepstatic.com/images/news/u/1220909/Forum%20and%20Marketplace%20Posts/student%202.jpg)](https://twitter.com/Dr_Amr_Ibrahim/status/1448673693685764102)


A spokesperson for the university has sent the following comment to BleepingComputer:



> 
> The University is now working with a number of agencies, including the police, to find out what exactly what has happened and the extent of the problems.
> 
> 
> Students are being encouraged to come onto all University campuses where face-to-face teaching is continuing and information help-desks will be available to offer guidance and support.
> 
> 
> For those studying further afield, plans have been made to ensure they can continue doing so, with minimum disruption.
> 
> 
> We take the security of our systems extremely seriously and will work to resolve the situation as quickly as possible.
> 
> 
> 


Likely a ransomware attack
--------------------------


Although the University of Sunderland hasn’t mentioned a ransomware attack, the extensive outage that has been caused makes this scenario likely.


There has been a string of ransomware attacks on universities in the past year, with some notable examples from the region being the attacks against [TU Dublin](https://www.bleepingcomputer.com/news/security/ransomware-hits-tu-dublin-and-national-college-of-ireland/), and [the Newcastle University](https://www.bleepingcomputer.com/news/security/doppelpaymer-ransomware-hits-newcastle-university-leaks-data/). 


A national survey conducted in 2020 revealed that [roughly 25%](https://www.bleepingcomputer.com/news/security/over-25-percent-of-all-uk-universities-were-attacked-by-ransomware/) of all universities in the United Kingdom have suffered a ransomware attack at least one since 2013. 


Ransomware actors target large educational institutes because they believe they are good candidates for paying quickly and having their systems back up and running again.


In most cases though, we see that these entities prefer to restore from backups and accept whatever data leaks may have taken place during the cyber-attack as an inevitable side-effect.





## Tags:


### Autogenerated tags:
[[ransomware]] [[sunderland]] [[cyber-attack]]
