# Western Digital discloses network breach, My Cloud service down
## Western Digital announced today that its network has been breached and an unauthorized party gained access to multiple company systems.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/western-digital-discloses-network-breach-my-cloud-service-down/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 03 April 2023, 10:37
+ Date scraped: 03 April 2023, 11:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/12/09/Western_Digital_headpic.jpg)



Western Digital announced today that its network has been breached and an unauthorized party gained access to multiple company systems.


The California-based computer drive maker and provider of data storage services says in a press release that the network security incident was identified last Sunday, on March 26.


An investigation is in early stages and the company is coordinating efforts with law enforcement authorities.


“Upon discovery of the incident, the Company implemented incident response efforts and initiated an investigation with the assistance of leading outside security and forensic experts,” Western Digital says in the disclosure.


Based on evidence found so far, the company believes that the intruder had access to some of the company data.


Based on the investigation to date, the company believes the unauthorized party obtained certain data from its systems and is working to understand the nature and scope of that data. - [Western Digital](http://www.businesswire.com/news/home/20230402005076/en/Western-Digital-Provides-Information-on-Network-Security-Incident)
### My Cloud service down


In the wake of the attack, the storage maker has implemented additional security measures to safeguard its systems and operations. These steps may impact some of the Western Digital services.


The company said that the incident "has caused and may continue to cause disruption to parts of the Company’s business operations."


Since Sunday, multiple users of Western Digital’s network-attached storage (NAS) service My Cloud [have been reporting](https://twitter.com/iricigor/status/1642647923707060225) they couldn't access their cloud-hosted media repositories.


At time of writing, trying to log into the service, including the Home version, shows a "503 Service Temporarily Unavailable" error.


More than 24 hours have passed since the first reports of the outage, with cloud, proxy, web, authentication, emails, and push notifications being unavailable.


The My Cloud service status page [notes](https://status.mycloud.com/os4) that the issue is affecting the following products: My Cloud, My Cloud Home, My Cloud Home Duo, My Cloud OS5, SanDisk ibi, SanDisk Ixpand Wireless Charger.



![My Cloud status page](https://www.bleepstatic.com/images/news/u/1220909/2023/Cloud/status-update.jpg)**My Cloud status page** *(BleepingComputer)*


An update about the My Cloud outage is expected from Western Digital later today.


BleepingComputer has contacted the company for additional comment about the network breach and will update this article when a statement is provided.





## Tags:


### Autogenerated tags:
[[cloud]]
