# WhatsApp to appeal $266 million fine for violating EU privacy laws
## Ireland's Data Privacy Commissioner (DPC) has hit Facebook-owned messaging platform WhatsApp with a €225 million ($266 million) administrative fine for violating the EU's GDPR privacy regulation after failing to inform users and non-users on what it does with their data.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/whatsapp-to-appeal-266-million-fine-for-violating-eu-privacy-laws/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 02 September 2021, 09:29
+ Date scraped: 11 December 2023, 15:07

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/25/WhatsApp.jpg)



Ireland's Data Privacy Commissioner (DPC) has hit Facebook-owned messaging platform WhatsApp with a €225 million ($266 million) administrative fine for violating the EU's GDPR privacy regulation after failing to inform users and non-users on what it does with their data.


EU data regulators can impose maximum GDPR fines of up to €20 million (about $24.3 million) or 4% of the infringing company's annual global turnover – whichever is greater – for violating EU's privacy laws.


The fine follows an investigation started in December 2018 after the data watchdog received multiple complaints from "individual data subjects" (both users and non-users) regarding WhatsApp data processing activities.


Throughout the investigation, Ireland's DPC "examined whether WhatsApp has discharged its GDPR transparency obligations with regard to the provision of information and the transparency of that information to both users and non-users of WhatsApp’s service."


"This includes information provided to data subjects about the processing of information between WhatsApp and other Facebook companies," the regulator explained.


WhatsApp's fine reflects the infringements the EU regulators found:


* In respect of Article 5(1)(a) of the GDPR (a fine of €90 million);
* In respect of Article 12 of the GDPR (a fine of €30 million);
* In respect of Article 13 of the GDPR (a fine of €30 million); and
* In respect of Article 14 of the GDPR (a fine of €75 million).

On top of the fine, the Irish data watchdog also ordered WhatsApp to bring its processing into compliance with GDPR's requirements by taking a range of specified remedial actions with a deadline that will expire in three months. The decision of the Irish DPC can be found and read in full [here](https://edpb.europa.eu/system/files/2021-09/dpc_final_decision_redacted_for_issue_to_edpb_01-09-21_en.pdf).


Fine quadrupled after objection from other EU data regulators
-------------------------------------------------------------


What makes this fine stand out—besides its size—is the fact that eight other EU privacy regulators (including Germany, France, Hungary, Italy, Portugal, Holland, and Poland) [opposed the initial €50 million fine](https://edpb.europa.eu/system/files/2021-09/edpb_bindingdecision_202101_ie_sa_whatsapp_redacted_en.pdf) the Irish data privacy watchdog proposed and ordered it to reassess.


This led to the fine being increased by more than four times after the Irish watchdog was forced to consider all of WhatsApp's infringements when calculating the amount of the fine.


"Following a lengthy and comprehensive investigation, the DPC submitted a draft decision to all Concerned Supervisory Authorities (CSAs) under Article 60 GDPR in December 2020. The DPC subsequently received objections from eight CSAs," the Irish regulator [said today](https://www.dataprotection.ie/en/news-media/press-releases/data-protection-commission-announces-decision-whatsapp-inquiry).


"The DPC was unable to reach consensus with the CSAs on the subject-matter of the objections and triggered the dispute resolution process (Article 65 GDPR) on 3 June 2021. On 28 July 2021, the European Data Protection Board (EDPB) adopted a binding decision and this decision was notified to the DPC.


"This decision contained a clear instruction that required the DPC to reassess and increase its proposed fine on the basis of a number of factors contained in the EDPB's decision and following this reassessment the DPC has imposed a fine of €225 million on WhatsApp."


WhatsApp will appeal the decision
---------------------------------


"WhatsApp is committed to providing a secure and private service. We have worked to ensure the information we provide is transparent and comprehensive and will continue to do so," the company said in a statement.


"We disagree with the decision today regarding the transparency we provided to people in 2018 and the penalties are entirely disproportionate. We will appeal this decision."


In May, the Hamburg Commissioner for Data Protection and Freedom of Information (HmbBfDI) [banned Facebook from processing WhatsApp user data](https://www.bleepingcomputer.com/news/technology/german-watchdog-bans-facebook-from-using-whatsapp-users-data/) until the end of August after WhatsApp said it would restrict account features for users who refuse to give up control of their data and have it shared with Facebook companies.


After the HmbBfDI ban, [WhatsApp backtracked on its plans](https://www.bleepingcomputer.com/news/technology/whatsapp-caves-in-wont-limit-features-if-you-reject-privacy-changes/) stating that "given recent discussions with various authorities and privacy experts, we want to make clear that we will not limit the functionality of how WhatsApp works for those who have not yet accepted the update."


In related news, Amazon has also been [hit with a record-breaking €746 million fine](https://www.bleepingcomputer.com/news/technology/amazon-gets-888-million-gdpr-fine-for-behavioral-advertising/) in July by the Luxembourg National Commission for Data Protection (CNPD) for GDPR violations regarding its targeted behavioral advertising, the largest ever fine issued by an EU data watchdog for GDPR violations.


Amazon also told BleepingComputer that it would appeal the decision as it "strongly [disagreed] with the CNPD’s ruling."


"The decision relating to how we show customers relevant advertising relies on subjective and untested interpretations of European privacy law, and the proposed fine is entirely out of proportion with even that interpretation."





## Tags:


### Autogenerated tags:
[[whatsapp]] [[gdpr]] [[dpc]] [[non-users]] [[facebook]] [[csas]]
