# Winamp releases new version after four years in development
## Winamp has released its first release candidate after four years in development, officially bringing the popular media player out of beta.
## Information:

+ Link: https://www.bleepingcomputer.com/news/software/winamp-releases-new-version-after-four-years-in-development/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 01 August 2022, 20:48
+ Date scraped: 01 August 2022, 21:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/08/01/winamp-logo.jpg)



Winamp has released its first release candidate after four years in development, officially bringing the popular media player out of beta.


Before music streaming platforms rose to prominence, we needed to rip our music from CDs and play the resulting MP3 files on a media player.


One of the most beloved media players to play MP3s was Winamp, which included retro skins and animated visualizations that synced with your music.


Winamp ceased development after [version 5.666 was released in 2013](http://forums.winamp.com/showthread.php?t=373755). That was until October 2018, when [Winamp 5.8 was leaked online](https://www.bleepingcomputer.com/news/software/winamp-58-media-player-released-in-all-its-nostalgic-glory/), and the developers decided to publish it themselves on the Winamp.com website.


Since then, the developers have promised an updated version with cloud streaming support and more modern features. Finally, in November 2021, the Winamp.com website received a facelift with a new logo and a beta signup form to be notified when new versions were released.


## 4 years in the making


Last week, Winamp 5.9 RC1 Build 9999 was [released](http://forums.winamp.com/showthread.php?t=458120), marking it as the first version released in 4 years and as the first release candidate of the revitalized media player.


While the Winamp release candidate does not contain too many changes, the main goal of this release was to upgrade the code base from Visual Studio 2008 to Visual Studio 2019. Now that this has been completed, the team can add new features and capabilities to the media player.


A byproduct of these changes is that Winamp requires Windows 7 SP1 or later, dropping support for Windows XP and Vista, which have long been out of support.


"This is the culmination of 4 years' work since the 5.8 *release*.  Two dev teams, and a pandemic-induced hiatus period inbetween," reads the changelog for Winamp 5.9 RC1 Build 9999.  
  

"To the end-user, it might not seem like there's a whole heap of changes, but the largest and hardest part was actually migrating the entire project from VS2008 to VS2019 and getting it all to build successfully.  
  

"The groundwork has now been laid, and now we can concentrate more on features. Whether fixing/replacing old ones or adding new."



![Winamp 5.9 classic skin](https://www.bleepstatic.com/images/news/software/w/winamp/winamp-5.9.1-rc/winamp-classic.jpg)**Winamp 5.9 classic skin**  
*Source: BleepingComputer*


## Known issues in new version


The release candidate was first spotted by [Ghacks](https://www.ghacks.net/2022/07/29/winamp-5-9-rc1-has-been-released/), who said that some VirusTotal antivirus engines detect the new version as malicious. However, the Winamp team has stated that they are false positives and reported them to the antivirus vendors.


Users have already started reporting bugs to the Winamp forums, including older plugins no longer working due to an msvcr90.dll dependency.


However, a user shared a fix that could be added to the program's manifest file, which fixes the problem and [will be included](http://forums.winamp.com/showpost.php?p=3223630&postcount=48) in the next version of Winamp.


Other problems with this release include [the Milkdrop visualization plugin](https://geisswerks.com/milkdrop/) presets not working correctly, various UI issues, random crashes, and other features broken or missing. A complete list of changes and known issues can be found in the [Winamp 5.9 RC1 Build 9999 changelog](http://forums.winamp.com/showthread.php?t=458120).


Features earmarked for future versions include native support for opus, ogv/ogm, TS, H.265, HLS, and VP9 formats and support for new online services.


While there are some bugs to be worked out in this release candidate, it works well enough to give it a try. However, if you are looking for something a bit more stable, you can give the [Winamp Community Update Project](https://getwacup.com/) (WACUP ) a try for now.





## Tags:


### Autogenerated tags:
[[winamp]] [[rc1]]
