# Windows 10 22H2 is released, here's what we know
## Microsoft has announced the availability of Windows 10, version 22H2 (aka the Windows 10 2022 Update), now rolling out to all eligible devices.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-22h2-is-released-heres-what-we-know/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 18 October 2022, 17:40
+ Date scraped: 18 October 2022, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/17/windows-10-sapphire.jpg)



Microsoft has announced the availability of Windows 10, version 22H2 (aka the Windows 10 2022 Update), now rolling out to all eligible devices.


The feature update can be installed via Windows Update by going to Settings > Update & Security > Windows Update and clicking the "Check for updates" button.


This update is only available to customers with devices running Windows 10, version 20H2 or later.


"If the update appears, you can simply select Download and install to get started," said John Cable, VP of Program Management, Windows Servicing and Delivery.


"Once the download is complete and the feature update is ready to install, we'll notify you so that you can pick a convenient time to finish the installation and reboot your device, ensuring that the update does not disrupt your activities."


Customers using devices running Windows 10 20H2 or newer will have a fast installation experience as the Windows 10 2022 will install like a monthly update.


Some devices compatible with Windows 11 may also be offered to upgrade to the latest Windows version.



![Windows 10 22H2 update](https://www.bleepstatic.com/images/news/u/1109292/2022/Windows%2010%2022H2%20update.png)*Windows 10 22H2 update (BleepingComputer)*


Windows 10 22H2 is not a massive release and it only comes with a scoped set of features, including:


* The option to receive important notifications when focus assist is on. Focus assist is like a do not disturb mode that hides notifications.
* Restoring functionality for Windows Autopilot deployment scenarios that are affected by the security mitigation for hardware reuse.

​Windows 10 22H2 Home and Pro editions will receive 18 months of servicing, while Enterprise and Education editions will be serviced for 30 months.


Microsoft also advised enterprise customers to check if devices and software in their environments are compatible with the feature update before large-scale deployments.


"We recommend that commercial organizations begin targeted deployments to validate that their apps, devices and infrastructure work as expected with the new release," Cable [added](https://blogs.windows.com/windowsexperience/2022/10/18/how-to-get-the-windows-10-2022-update/).


"Version 22H2 is now available through Windows Server Update Services (including Configuration Manager), Windows Update for Business and the Volume Licensing Service Center (VLSC)."


Microsoft also [warned](https://learn.microsoft.com/en-us/windows/release-health/status-windows-10-22h2) on the Windows Health Dashboard that it would add safeguard holds to stop the update from being offered if it finds any incompatibility issues.


In January, Redmond [started a forced deployment of Windows 10 21H2](https://www.bleepingcomputer.com/news/microsoft/microsoft-starts-force-installing-windows-10-21h2-on-more-devices/) (the latest Windows 10 release until today) to more devices reaching retirement.


Windows 11 22H2 is [now also available to all seekers](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-11-22h2-now-available-for-all-eligible-devices/) on eligible devices after the release entered a new deployment phase on October 4.





## Tags:


### Autogenerated tags:
[[windows]] [[22h2]] [[microsoft]]
