# Windows 10 22H2 now in broad deployment, available to everyone
## Microsoft has tagged Windows 10, version 22H2 (aka the Windows 10 2022 Update) for broad deployment, thus making it available to everyone via Windows Update.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-22h2-now-in-broad-deployment-available-to-everyone/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 22 November 2022, 17:50
+ Date scraped: 22 November 2022, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/11/17/windows-10-ripples.jpg)



Microsoft has tagged Windows 10, version 22H2 (aka the Windows 10 2022 Update) for broad deployment, thus making it available to everyone via Windows Update.


The announcement comes one month after this version was officially released [on October 22](https://www.bleepingcomputer.com/news/microsoft/windows-10-22h2-is-released-heres-what-we-know/) and almost four months after Microsoft released a preview version for enterprise testing on July 28.


"If you have an eligible device, you can install this feature update by opening Windows Update Settings and selecting Check for updates. Once the update is ready for your device, you will see the option to Download and install," Microsoft says on the Windows health dashboard.


"Devices currently on Windows 10, version 20H2 or newer will have a fast installation experience because this feature update will install like a monthly update."


You can also install the latest Windows 10 version using the [Windows 10 Media Creation tool](https://www.microsoft.com/en-us/software-download/windows10) to upgrade or create an ISO for a clean install of Windows 10 21H2.


Windows 10 2022 Update is not a massive release and it only adds a small set of new features, including:


* The option to receive important notifications when focus assist is on. Focus assist is like a do not disturb mode that hides notifications.
* Restoring functionality for Windows Autopilot deployment scenarios that are affected by the security mitigation for hardware reuse.


![Windows 10 22H2 feature update](https://www.bleepstatic.com/images/news/u/1109292/2022/Windows%2010%2022H2%20update.png)*Windows 10 22H2 feature update (BleepingComputer)*


Windows 10 22H2 will be offered to customers with devices running Windows 10, version 20H2 or later, on systems that haven't been configured to defer feature updates and are not affected by compatibility holds.


Home and Pro editions will receive 18 months of servicing, while Microsoft says Enterprise and Education editions will be serviced for 30 months.


Some eligible devices may also be offered to upgrade to the latest Windows version, Windows 11, which has been in broad deployment [since January 2022](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-11-now-in-broad-deployment-for-eligible-devices/).


Windows 11 22H2 (aka the Windows 11 2022 Update) is also [available to all seekers](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-11-22h2-now-available-for-all-eligible-devices/) on eligible devices after entering a new deployment phase on October 4.


You can check if your Windows 10 device is eligible for a Windows 11 upgrade with the help of the [PC Health Check app](https://www.microsoft.com/windows/windows-11#pchealthcheck) or by checking [Windows 11 specs, features, and computer requirements](https://www.microsoft.com/windows/windows-11-specifications).


You can find more info on the current status of the Windows 11 22H2 rollout, as well as the safeguard holds which might be applied to your device, from [its release health page](https://learn.microsoft.com/en-us/windows/release-health/status-windows-11-22h2).





## Tags:


### Autogenerated tags:
[[windows]] [[22h2]] [[microsoft]]
