# Windows 10 KB5001391 update causes News & Interests display issues
## Microsoft has confirmed a known issue causing the text on the "News and Interests" Windows Taskbar to get blurry after installing recent Windows 10 updates.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5001391-update-causes-news-and-interests-display-issues/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 June 2021, 06:26
+ Date scraped: 12 December 2023, 11:41

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/05/12/Windows10.jpg)



Microsoft has confirmed a known issue causing the text on the "News and Interests" Windows Taskbar to get blurry after installing recent Windows 10 updates.


"After installing  [KB5001391](https://support.microsoft.com/help/5001391) or later updates, the news and interests button in the Windows taskbar might have blurry text on certain display configurations," Microsoft said.


Impacted platforms include only the following client Windows versions: Windows 10, version 21H1; Windows 10, version 20H2; Windows 10, version 2004; Windows 10, version 1909.


Microsoft is currently working on fixing this issue, with a resolution to be provided in a future Windows release.


Buggy and enabled for everyone
------------------------------


Redmond first started rolling out the Google Discover-like news recommendation feature to Windows 10 Insiders in the Dev Channel [in January](https://www.bleepingcomputer.com/news/microsoft/windows-10-gets-google-discover-like-news-recommendation-feature/).


The news feed feature was later [backported to Windows 10 20H2 and 21H1](https://www.bleepingcomputer.com/news/microsoft/microsofts-windows-10-taskbar-news-feed-ported-to-older-versions/) via preview releases of cumulative updates issued to the Beta and Release Preview rings.


The worldwide rollout of the feature began [last month](https://www.bleepingcomputer.com/news/microsoft/windows-10-news-and-interests-taskbar-news-feed-rolling-out-worldwide/), with Microsoft enabling for all customers using Windows 10 1909 and later with the June 2021 updates.


After Microsoft began mass deploying the new feature, BleepingComputer has seen many people asking on social media [[1](https://www.reddit.com/r/Intune/comments/nvy98v/how_to_remove_the_new_news_and_interests_item_on/), [2](https://www.reddit.com/r/sysadmin/comments/nvvwsh/windows_10_june_update_disable_taskbar_widget/), [3](https://twitter.com/Alsnapz/status/1402624359265677313), [4](https://twitter.com/GeoG85/status/1402588004099805192), [5](https://twitter.com/dilipsoman/status/1402648210947125248)] how they can disable the new widget or being confused about why it's been added to their taskbars.


Customers have also reported that the feature still comes with previously reported and not yet fixed bugs that [mess up the display of the taskbar](https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5003214-update-causes-taskbar-display-glitches/) and tray notification icons.



How to disable
--------------


The good news is that you can quickly disable it if you are not a fan of the new Windows 10 News and Interests feature.


To toggle off the News and Interests Windows taskbar widget, right-click on any empty portion of the taskbar, select '**News and interests**,' and then click on the '**Turn off'** option.


Microsoft also [addressed a couple of other 'News and Interests' annoyances](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-10-news-and-interests-annoyances/) reported by users with the May 2021 preview updates, adding an 'Open on hover' option (checked by default) to the taskbar submenu to prevent accidentally opening the user interface.


The same updates also introduced a "Reduce taskbar updates' option to the taskbar submenu to further improve the user experience.


If you want to share feedback regarding this feature, you have to click on the weather icon, then click on the **...** menu, and then select **Feedback**.





## Tags:


### Autogenerated tags:
[[windows]] [[taskbar]] [[microsoft]]
