# Windows 10 KB5003173 update fails with error 0x800f0922, how to fix
## The Windows 10 KB5003173 cumulative update may fail to install with an error 0x800f0922 if Microsoft Edge has been previously uninstalled.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5003173-update-fails-with-error-0x800f0922-how-to-fix/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 13 May 2021, 14:26
+ Date scraped: 12 December 2023, 13:11

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/16/broken-windows-header.jpg)



The Windows 10 KB5003173 cumulative update may fail to install with an error 0x800f0922 if Microsoft Edge has been previously uninstalled.


After Microsoft released the [Windows 10 KB5003173 cumulative update](https://www.bleepingcomputer.com/news/microsoft/windows-10-cumulative-updates-kb5003169-and-kb5003173-released/) this week as part of the [May 2021 Patch Tuesday](https://www.bleepingcomputer.com/news/microsoft/microsoft-may-2021-patch-tuesday-fixes-55-flaws-3-zero-days/), some users found they could not install the update.


Instead, after installing the update, a message shown in Windows Update stated that a 0x800f0922 error was encountered that prevented the update from installing.



![Windows Update failing with an 0x800f0922 error](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/w/windows-update/KB5003173/edge-issues/error-message.jpg)**Windows Update failing with an 0x800f0922 error**


A BleepingComputer [reader reported](https://www.bleepingcomputer.com/news/microsoft/windows-10-cumulative-updates-kb5003169-and-kb5003173-released/#cid19587) that the update fails to install for users who previously had uninstalled the new Microsoft Edge from Windows 10.


Since September, Microsoft has been [force-installing the new Microsoft Edge](https://www.bleepingcomputer.com/news/microsoft/new-windows-10-updates-are-force-installing-microsoft-edge/) on Windows 10 devices, but users could still [manually remove the Edge browser](https://www.bleepingcomputer.com/news/microsoft/how-to-uninstall-microsoft-edge-forced-installed-via-windows-update/) if they wish.


When uninstalling the new Microsoft Edge, the uninstaller deletes all of the associated files but leaves behind some empty folders.



![Empty Edge folder](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/w/windows-update/KB5003173/edge-issues/empty-edge-folders.jpg)**Empty Edge folder**


Even though the Windows 10 KB5003173 update includes the new Microsoft Edge and should reinstall the browser, these empty folders are causing the update to fail with a 0x800f0922 error instead.


To fix this bug, Windows 10 users have two choices:


1. Manually download and install [Microsoft Edge](https://www.microsoft.com/en-us/edge) again and install the Windows 10 KB5003173 update again.
2. Delete the "C:\Program Files (x86)\Microsoft\Edge" folder and reinstall the Windows 10 KB5003173 cumulative update.

Either of these two options will work and allow the latest cumulative update to install successfully.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5003173]] [[0x800f0922]]
