# Windows 10 KB5010415 update released with 35 bug fixes, improvements
## Microsoft has released the optional KB5010415 Preview cumulative update for Windows 10 20H2, Windows 10 21H1, and Windows 10 21H2.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5010415-update-released-with-35-bug-fixes-improvements/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 15 February 2022, 19:47
+ Date scraped: 15 February 2022, 20:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has released the optional KB5010415 Preview cumulative update for Windows 10 20H2, Windows 10 21H1, and Windows 10 21H2.


This update includes a wide variety of bug fixes, including those for Microsoft Edge's Internet Explorer mode, printing, memory leaks, and more.


The KB5010415 cumulative update preview is part of Microsoft's January 2022 monthly "C" update, allowing admins to test upcoming fixes to be released in the March 2022 Patch Tuesday.


Unlike Patch Tuesday updates, the "C" preview updates are optional and do not include any security updates. However, If you run a Windows Insider build, the preview update will be installed automatically.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking on the 'Download and install' link, as shown in the image below.



![Windows 10 KB5010415 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/KB5010415/KB5010415-update.jpg)**Windows 10 KB5010415 cumulative update preview**  
*Source: BleepingComputer*
Windows 10 users can also manually download and install the KB5010415 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5010415).


Microsoft has also released the 'KB5010524: Setup Dynamic Update for Windows 10' and 'KB5001716: Update for Windows Update Service components' updates to improve the Windows 10 setup and update process.


The Windows 10 KB5001716 update also introduces a new user interface change for Windows Update that displays warnings when the installed version of Windows will soon be unsupported.


"After this update is installed, Windows may periodically display a notification informing you of problems that may prevent Windows Update from keeping your device up-to-date and protected against current threats. For example, you may see a notification informing you that your device is currently running a version of Windows that has reached the end of its support lifecycle, or that your device does not meet the minimum hardware requirements for the currently installed version of Windows," explains the [KB5001716 release notes](https://support.microsoft.com/en-us/topic/kb5001716-update-for-windows-update-service-components-fb9dd3d3-d702-4f8a-af10-b9551cfa6e13).


What's new in Windows 10 KB5010415
----------------------------------


After installing this update, Windows 10 20H2 will be updated to build 19042.1566, Windows 10 21H1 will be updated to build 19043.1566, and Windows 10 21H2 will be updated to build 19044.1566.


The Windows 10 KB5010415 cumulative update preview includes thirty-five improvements or fixes, with the six highlighted fixes listed below:


* ​​​​​​***New!***​​​​​​ Provides the ability to share cookies between Microsoft Edge Internet Explorer mode and Microsoft Edge.
* Updates an issue that causes Microsoft Edge Internet Explorer mode to stop working when you press the F1 key.
* Updates an issue that affects dialog boxes in Microsoft Edge Internet Explorer mode.
* Updates an issue that causes screen readers to describe a back button as "button" rather than "back button".
* Updates an issue that sometimes causes the Chinese Simplified Input Method Editor (IME) to become completely unusable.
* Addresses an issue that prevents printing from operating properly for some low integrity process apps.
* Addresses a memory leak in the wmipicmp.dll module that causes a lot of false alarms in the System Center Operations Manager (SCOM) datacenter monitoring system.

You can find a complete list of fixes in the [KB5010415 support bulletin](https://support.microsoft.com/en-us/topic/february-15-2022-kb5010415-os-builds-19042-1566-19043-1566-and-19044-1566-preview-5a644b82-83f4-4cc2-a0e7-85f643252386).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5010415]]
