# Windows 10 KB5011543 update released with Search highlights feature
## Microsoft has released the optional KB5011543 Preview cumulative update for Windows 10 20H2, Windows 10 21H1, and Windows 10 21H2.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5011543-update-released-with-search-highlights-feature/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 22 March 2022, 23:27
+ Date scraped: 23 March 2022, 00:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has released the optional KB5011543 Preview cumulative update for Windows 10 20H2, Windows 10 21H1, and Windows 10 21H2.


This update includes numerous bug fixes and a new "Search highlights" feature for the Windows 10 Start Menu.


The KB5011543 cumulative update preview is part of Microsoft's March 2022 monthly "C" update, allowing admins to test upcoming fixes to be released in the April 2022 Patch Tuesday.


Unlike Patch Tuesday updates, the "C" preview updates are optional and do not include any security updates. However, If you run a Windows Insider build, the preview update will be installed automatically.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking on the 'Download and install' link, as shown in the image below.



![Windows 10 KB5011543 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/update/KB5011543/KB5011543.jpg)**Windows 10 KB5011543 cumulative update preview**  
*Source: BleepingComputer*
Windows 10 users can also manually download and install the KB5011543 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5011543).


## What's new in Windows 10 KB5011543


With this update, Microsoft is introducing a new "Search highlights" feature that displays articles about notable events related to the current day and the currently trending searches in Bing.



![Consumer Search highlights feature](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/update/KB5011543/search-highlights-consumers.jpg)**Consumer Search highlights feature**  
*Source: Microsoft*
"Search highlights will present notable and interesting moments of what’s special about each day—like holidays, anniversaries, and other educational moments in time both globally and in your region," Microsoft explains in the KB5011543 [release notes](https://support.microsoft.com/en-us/topic/march-22-2022-kb5011543-os-builds-19042-1620-19043-1620-and-19044-1620-preview-4fe2d1c0-720f-47fe-9523-75339bc107a1).


"To see more details at a glance, hover, click, or tap on the illustration in the search box."


Instead of notable events for the day, enterprise customers will see information about the latest news from your organization, including suggested people and files.



![Enterprise Search highlights feature](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/update/KB5011543/search-highlights-enterprise.jpg)**Enterprise Search highlights feature**  
*Source: Microsoft*
Microsoft says the 'Search highlights' feature will roll out to Windows 10 users over the next few weeks, with broad availability occurring in the coming months.


The good news is that if you are not interested in this new feature, you can [disable it via Group Policies](https://techcommunity.microsoft.com/t5/windows-it-pro-blog/group-configuration-search-highlights-in-windows/ba-p/3263989).


In addition to Search highlights, the Windows 10 KB5011543 cumulative update preview includes twenty-six other improvements or fixes, with the two highlighted ones below:


* Updates an issue that prevents Android device users from signing in to some Microsoft applications, such as Microsoft Outlook or Microsoft Teams.
* Updates an issue that causes the **Back**button of the credentials window, where you sign in, to become invisible in high contrast black mode.

After installing this update, Windows 10 20H2 will be updated to build 19042.1620, Windows 10 21H1 will be updated to build 19043.1620, and Windows 10 21H2 will be updated to build 19044.1620.


You can find a complete list of fixes in the [KB5011543 support bulletin](https://support.microsoft.com/en-us/topic/march-22-2022-kb5011543-os-builds-19042-1620-19043-1620-and-19044-1620-preview-4fe2d1c0-720f-47fe-9523-75339bc107a1).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5011543]]
