# Windows 10 KB5011831 update released with 26 bug fixes, improvements
## Microsoft has released the optional KB5011831 Preview cumulative update for Windows 10 20H2, Windows 10 21H1, and Windows 10 21H2 that fixes 26 bugs.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5011831-update-released-with-26-bug-fixes-improvements/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 26 April 2022, 01:37
+ Date scraped: 26 April 2022, 02:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has released the optional KB5011831 Preview cumulative update for Windows 10 20H2, Windows 10 21H1, and Windows 10 21H2 that fixes 26 bugs.


This update includes many bug fixes, including those for Microsoft OneDrive, Remote Desktop, News and Interest, Azure Active Directory, and delays in booting Windows 10.


The KB5011831 cumulative update preview is part of Microsoft's April 2022 monthly "C" update, allowing admins to test upcoming fixes to be released during the May 2022 Patch Tuesday updates.


Unlike Patch Tuesday updates, the "C" preview updates are optional and do not include any security updates. However, If you run a Windows Insider build, the preview update will be installed automatically.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking on the 'Download and install' link, as shown in the image below.



![Windows 10 KB5011831 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/windows-updates/KB5011831/KB5011831-update.jpg)**Windows 10 KB5011831 cumulative update preview**  
*Source: BleepingComputer*
Windows 10 users can also manually download and install the KB5011831 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5011831).


## What's new in Windows 10 KB5011831


After installing this update, Windows 10 20H2 will be updated to build 19042.1682, Windows 10 21H1 will be updated to build 19043.1682, and Windows 10 21H2 will be updated to build 19044.1682.


The Windows 10 KB5011831 cumulative update preview includes twenty-six improvements or fixes, with the six highlighted fixes listed below:


* **New!**Updates the servicing for the Secure Boot component of Windows to include new improvements.
* Fixes a bug that causes Internet Explorer to stop working when copying and pasting text using an IME.
* Fixes a bug that causes a black screen for some users when they log in and logout of Windows.
* Fixes a bug that causes Microsoft OneDrive to lose focus on a file after you rename it and press Enter.
* Fixes a bug that causes the News and Interest panel to open on its own.
* Fixes a bug that prevents you from changing an expired password when you log into Windows.

A complete list of the twenty-six fixes found in this preview update can be found in the [KB5011831 support bulletin](https://support.microsoft.com/en-us/topic/april-25-2022-kb5011831-os-builds-19042-1682-19043-1682-and-19044-1682-preview-fe4ff411-d25a-4185-aabb-8bc66e9dbb6c).





## Tags:


### Autogenerated tags:
[[windows]] [[kb5011831]] [[microsoft]]
