# Windows 10 KB5015878 update released with gaming fixes
## Microsoft has released the optional KB5015878 Preview cumulative update for Windows 10 20H2, Windows 10 21H1, and Windows 10 21H2.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5015878-update-released-with-gaming-fixes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 26 July 2022, 22:02
+ Date scraped: 28 July 2022, 09:07

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/17/windows-10-sapphire.jpg)



Microsoft has released the optional KB5015878 Preview cumulative update for Windows 10 20H2, Windows 10 21H1, and Windows 10 21H2.


This update includes numerous bug fixes and enhancements, including gaming and Windows Autopilot fixes and a new Focus Assist feature.


The KB5015878 cumulative update preview is part of Microsoft's July 2022 monthly "C" update, allowing admins to test upcoming fixes released in the August 2022 Patch Tuesday.


Unlike Patch Tuesday cumulative updates, the "C" preview updates are optional and do not include security updates. However, If you run a Windows Insider build, the preview update will be installed automatically.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking on the 'Download and install' link, as shown in the image below.



![Windows 10 KB5015878 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/KB5015878-update.jpg)**Windows 10 KB5015878 cumulative update preview**  
*Source: BleepingComputer*


Windows 10 users can also manually download and install the KB5015878 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5015878).


## What's new in Windows 10 KB5015878


With this update, Microsoft has highlighted sixteen improvements, including a new focus assist feature, a Windows Autopilot fix, and fixes for video and audio playback in games.


Focus Assist is a do-not-disturb feature that hides distracting notifications from apps and Windows. With this update, Microsoft is adding a new feature that allows you to receive important notifications when Focus Assist is enabled.


This update also removes a Windows Autopilot provisioning restriction added by Microsoft as part of the June 2022 Patch Tuesday updates, when a vulnerability tracked as ' CVE-2022-30189 - Windows Autopilot Device Management and Enrollment Client Spoofing Vulnerability' was fixed.


In addition to the Focus Assist and Windows Autopilot changes, the Windows 10 KB5015878 cumulative update preview includes sixteen other improvements or fixes, with the six other highlighted ones listed below:


* Addresses an issue that causes certain docking stations to lose internet connectivity when waking from Sleep mode.
* Adds functionality that improves the OS upgrade experience.
* Addresses an issue that might cause consecutive video clip playback to fail in games that use DX12.
* Addresses an issue that affects certain games that use the XAudio API to play sound effects.
* Addresses an issue that affects the height of the Search box when you use multiple monitors that have different resolutions.
* Addresses an issue that prevents certain troubleshooting tools from opening.

After installing this update, Windows 10 20H2 will be updated to build 19042.1865, Windows 10 21H1 will be updated to build 19043.1865, and Windows 10 21H2 will be updated to build 19044.1865.


In addition to Windows fixes, the KB5015878 cumulative update also upgrades the Windows 10 servicing stack, which is used to install Windows updates as they become available. These improvements are meant to make it easier to install new updates and resolve known conflicts.


You can find a complete list of fixes in the [KB5015878 support bulletin](https://support.microsoft.com/en-us/topic/july-26-2022-kb5015878-os-builds-19042-1865-19043-1865-and-19044-1865-preview-549f5551-fcc5-4fee-8811-c5df12e04d40).





## Tags:
***CVE's***: CVE-2022-30189

### Autogenerated tags:
[[windows]] [[kb5015878]] [[microsoft]]
