# Windows 10 KB5019959 and KB5019966 updates released
## Microsoft has released the Windows 10 KB5019959 and KB5019966 cumulative updates for versions 22H2, version 21H2, version 21H1, and 1809 to fix security vulnerabilities and resolve nineteen bugs and performance issues.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5019959-and-kb5019966-updates-released/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 08 November 2022, 18:56
+ Date scraped: 08 November 2022, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has released the Windows 10 KB5019959 and KB5019966 cumulative updates for versions 22H2, version 21H2, version 21H1, and 1809 to fix security vulnerabilities and resolve twenty bugs and performance issues.


This update is not available for Windows 10 1909 or Windows 10 2004.


This Windows 10 cumulative update is mandatory and will automatically be installed by Windows Update during your servicing window. However, Windows users can manually install the updates by going to **Settings**, clicking on **Windows Update,** and selecting **'Check for Updates**.'



![Windows 10 KB5019959 update](https://www.bleepstatic.com/images/news/Microsoft/KB5019959.jpg)**Windows 10 KB5019959 update**  
*Source: BleepingComputer*


The full list of Windows 10 Patch Tuesday updates are below:


* Windows 10 version 1507 — [KB5019970 (OS Build 10240.19567)](https://support.microsoft.com/help/5019970)
* Windows 10 version 1607 — [KB5019964 (OS Build 14393.5501)](https://support.microsoft.com/help/5019964)
* Windows 10 version 1703 — [EOS](https://support.microsoft.com/en-us/topic/windows-10-update-history-83aa43c0-82e0-92d8-1580-10642c9ed612)
* Windows 10 version 1709 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1709-end-of-servicing)
* Windows 10 version 1803 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1803-1809-end-of-servicing)
* Windows 10 version 1809 — [KB5019966 (OS Build 17763.3650)](https://support.microsoft.com/help/5019966)
* Windows 10 version 1903 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1903-end-of-servicing)
* Windows 10 version 1909 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 2004 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 20H2, 21H1, 21H2, and 22H2 — [KB5019959 (OS Builds 19042.2251, 19043.2251, 19044.2251, and 19045.2251)](https://support.microsoft.com/help/5019959)

Within the release notes, Microsoft also confirmed that there would be no more optional, non-security releases (known as "C" or preview releases) for Windows 10, versions 21H1, and 21H2, and the supported editions of Windows 10, version 20H2.


## What's new in Windows 10 Build 19045.2251


With the [KB5019959 update](https://support.microsoft.com/en-us/topic/november-8-2022-kb5019959-os-builds-19042-2251-19043-2251-19044-2251-and-19045-2251-f65e0600-2135-4efd-a979-08d1df34dce8), Microsoft has made a total of nineteen bug fixes or improvements, with the eight highlighted changes listed below:


* It addresses an issue that causes an OS upgrade to stop responding, and then it fails.
* It addresses an issue that affects the font of three Chinese characters. When you format these characters as bold, the width size is wrong.
* It addresses an issue that affects Microsoft Direct3D 9 games. The graphics hardware stops working if the hardware does not have a native Direct3D 9 driver.
* It addresses graphical issues in games that use Microsoft D3D9 on some platforms.
* It addresses an issue that affects Microsoft Edge when it is in IE Mode. The titles of pop-up windows and tabs are wrong.
* It addresses an issue that affects the lasso tool in a graphics editing program.
* It stops the start of daylight saving time in Jordan at the end of October 2022. The Jordan time zone will permanently shift to the UTC + 3 time zone.
* It makes miscellaneous security improvements to internal OS functionality. No additional issues were documented for this release.

The full list of fixes can be found in the [October 2022 preview update](https://support.microsoft.com/en-us/topic/october-25-2022-kb5018482-os-builds-19042-2193-19043-2193-and-19044-2193-preview-42a9588e-da20-4de4-aad3-053fa32c03c1) support bulletin.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5019959]] [[21h2]] [[21h1]]
