# Windows 10 KB5027293 update released with 3 new features, 14 changes
## Microsoft has released the optional KB5027293 Preview cumulative update for Windows 10 22H2 with three new features and 11 additional fixes or changes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5027293-update-released-with-3-new-features-14-changes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 27 June 2023, 15:23
+ Date scraped: 27 June 2023, 20:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/17/windows-10-sapphire.jpg)



Microsoft has released the optional KB5027293 Preview cumulative update for Windows 10 22H2 with three new features and 11 additional fixes or changes.


This release is primarily a maintenance release, fixing numerous bugs causing crashes or network connection issues. However, Microsoft released two new enterprise features and improved Chinese fonts and input.


This KB5027293 cumulative update preview is part of Microsoft's new "[optional non-security preview release](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-preview-updates-to-target-last-week-of-the-month/)" released on the last Tuesday of every month. This update allows Windows admins to test upcoming fixes and features that will be released in the following month's mandatory Patch Tuesday.


Unlike Patch Tuesday cumulative updates, the preview updates do not include security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking the 'Download and install' link, as shown in the image below.



![Windows 10 KB5027293 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/KB5027293-update.jpg)**Windows 10 KB5027293 cumulative update preview**  
*Source: BleepingComputer*


After installing this update, Windows 10 22H2 will be updated to build 19045.3155.


Windows 10 users can also manually download and install the KB5027293 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5027293).


## What's new in Windows 10 KB5027293


With this update, Microsoft has introduced three new features and fixed or improved a total of 14 things in Windows 10.


The highlighted fixes and new features in the KB5027293 update are:


* This update addresses an issue that affects the on-screen keyboard. The issue stops it from opening after you lock the machine.
* *New!* This update adds a new feature to Microsoft Defender that allows admins to forcibly release devices from isolation when they become unresponsive. This feature is in public preview.
* *New!* With this update, you can now authenticate across Microsoft clouds. This feature also satisfies Conditional Access checks if they are needed.
* *New!* New! This update improves several simplified Chinese fonts and the Microsoft Pinyin Input Method Editor (IME). They now support GB18030-2022. Characters in the Standard Chinese Characters List (GB18030-2022 implementation level 2) are available in Microsoft Yahei (regular, light, and bold), Dengxian (optional font: regular, light, and bold), and Simsun. The Simsun Ext-B font (GB18030-2022 implementation level 3) now supports Unicode CJK Unified Ideographs Extensions E and F.

Microsoft also fixed three bugs that were preventing authentication with Active Directory.


Finally, Microsoft continues to warn about a long-standing bug causing Windows installations created from offline media or ISO images to have Microsoft Edge Legacy removed but not replaced with the new modern Microsoft Edge.


Instructions on resolving this issue and a complete list of fixes can be found in the [KB5027293 support bulletin](https://support.microsoft.com/en-us/topic/june-27-2023-kb5027293-os-build-19045-3155-preview-1c50b938-6a65-4e7e-9fdd-967f391c846f).





## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]] [[kb5027293]] [[new!]] [[gb18030-2022]]
