# Windows 10 KB5034763 update released with new fixes, changes
## Microsoft has released the KB5034763 cumulative update for Windows 10 21H2 and Windows 10 22H2, which includes a small number of changes, including the continued rollout of changes to comply with Europe's Digital Markets Act (DMA).
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5034763-update-released-with-new-fixes-changes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 13 February 2024, 15:22
+ Date scraped: 13 February 2024, 21:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has released the KB5034763 cumulative update for Windows 10 21H2 and Windows 10 22H2, which includes a small number of changes, including the continued rollout of changes to comply with Europe's Digital Markets Act (DMA).


KB5034763 is a mandatory Windows 10 cumulative update containing the [February 2024 Patch Tuesday security updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-february-2024-patch-tuesday-fixes-2-zero-days-74-flaws/).


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


However, as this update is mandatory, it will automatically start installing in Windows once you check for updates. To make this more manageable, you can schedule when your computer is restarted to finish the installation.



![Windows 10 KB5034763 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/KB5034763.jpg)**Windows 10 KB5034763 cumulative update preview**  
*Source: BleepingComputer*


After installing this update, Windows 10 22H2 will be updated to build 19045.4046, and Windows 10 21H2 will be updated to build 19044.4046.


Windows 10 users can also manually download and install the KB5034763 update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5034763).


What's new in Windows 10 KB5034763
----------------------------------


Like most recent Windows 10 updates, [KB5034763](https://support.microsoft.com/en-gb/topic/february-13-2024-kb5034763-os-builds-19044-4046-and-19045-4046-f1c993e4-32b3-4cc8-947a-69e70ae124d5) has not introduced any new features and just contains bug fixes for existing problems.


With this update, Microsoft continues to [roll out various changes](http://blogs.windows.com/windows-insider/2023/11/16/previewing-changes-in-windows-to-comply-with-the-digital-markets-act-in-the-european-economic-area/) to comply with Europe's Digital Markets Act (DMA).


The most significant change is that Windows will honor the configured default browser for all links in the operating system rather than forcing some URLs to open in Microsoft Edge.


Microsoft says these changes will gradually roll out to Windows 10, version 22H2 PCs in the EEA to be compliant by March 6, 2024.


The other highlighted fixes and changes introduced in this update are:


* The coming weeks will bring a richer weather experience to your lock screen. This includes dynamic, interactive weather updates. So, as you hover over the weather on your lock screen, you will see more information. When you tap or click on the weather card and sign in, Microsoft Edge opens with the full forecast in MSN weather. If you already use Weather in Settings > Personalization > lock screen > Lock screen status, there is nothing for you to do. Also, this new experience will be on by default if Lock screen status is set to “None.” Like today, lock screen status will be available when you lock your screen no matter which personalization option you select (Windows spotlight, Picture, or Slideshow).
* This update addresses an issue that affects **explorer.exe**. It might stop responding. This occurs when you restart or shut down a PC that has a controller accessory attached to it.
* This update addresses an issue that affects the download of device metadata. Downloads from the Windows Metadata and Internet Services (WMIS) over HTTPS are now more secure.
* This update addresses an issue that affects the Certificate Authority snap-in. You cannot select the "Delta CRL" option. This stops you from using the GUI to publish Delta CRLs.
* This update addresses a known issue that might send you error 0xd0000034. This occurs when you try to upgrade some eligible devices to Windows 11 from Windows Update.

Unfortunately, two existing issues in Windows 10 persist in this update, which are Copilot causing icons to switch between multiple monitors and Copilot not being supported if your taskbar is located vertically on the left or right of the screen.


In addition to the four fixes listed above, this update also contains changes introduced in last month's [KB5034203 preview update bulletin](https://support.microsoft.com/en-gb/topic/january-23-2024-kb5034203-os-build-19045-3996-preview-d9540687-af96-46ba-9192-88fe44833561).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5034763]] [[22h2]]
