# Windows 10 KB5036892 update released with 23 new fixes, changes
## Microsoft has released the KB5036892 cumulative update for Windows 10 21H2 and Windows 10 22H2 with twenty-three changes and two new features.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5036892-update-released-with-23-new-fixes-changes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 09 April 2024, 14:18
+ Date scraped: 09 April 2024, 19:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has released the KB5036892 cumulative update for Windows 10 21H2 and Windows 10 22H2 with twenty-three changes and two new features.


KB5036892 is a mandatory Windows 10 cumulative update containing [Microsoft's April 2024 Patch Tuesday](https://www.bleepingcomputer.com/news/microsoft/microsoft-april-2024-patch-tuesday-fixes-150-security-flaws-67-rces/) security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


However, as this update is mandatory, it will automatically start installing in Windows once you check for updates. To make this more manageable, you can schedule a time when your computer is restarted to finish the installation.



![Windows 10 KB5036892 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/KB5036892.jpg)**Windows 10 KB5036892 cumulative update preview**  
*Source: BleepingComputer*


After installing this update, Windows 10 22H2 will be updated to build 19045.4291, and Windows 10 21H2 will be updated to build 19044.4291.


Windows 10 users can also manually download and install the KB5036892 update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5036892).


What's new in Windows 10 KB5036892
----------------------------------


For the most part, the Windows 10 [KB5036892](https://support.microsoft.com/en-gb/topic/february-13-2024-kb5034763-os-builds-19044-4046-and-19045-4046-f1c993e4-32b3-4cc8-947a-69e70ae124d5) update consists of mostly bug fixes and improvements. However, Microsoft did release two new features with this release.


This update adds Windows Spotlight to your desktop background, which downloads and rotates images for your wallpaper. This can be configured by going into **Settings** > **Personalization** >**Background** >**Personalize your background** and choosing **Windows spotlight**.


Microsoft will also now show more information on the Windows 10 lock screen, including weather, sports, traffic, and finance content. For those who find this feature annoying, you can disable it by going to **Settings** > **Personalization** > **Lock****screen**


This update also includes twenty-one other fixes or changes, including the following highlighted ones:


* This update addresses an issue that affects the touch keyboard. It does not open sometimes.
* When you sign in, you might see a message that invites you to upgrade to Windows 11. This message only appears if your device is eligible for an upgrade.
* ***New!***This update affects Windows Hello for Business. IT admins can now use mobile device management (MDM) to turn off the prompt that appears when users sign in to an Entra-joined machine. To do this, they can turn on the “DisablePostLogonProvisioning” policy setting. After a user signs in, provisioning is off for Windows 10 and Windows 11 devices.
* ***New!***This update adds search highlights to the taskbar search box for the European Economic Area. To learn more, see [Windows Search providers](https://learn.microsoft.com/windows/apps/develop/search/search-providers).

Unfortunately, two existing issues in Windows 10 persist in this update, which are Copilot causing icons to switch between multiple monitors and Copilot not being supported if your taskbar is located vertically on the left or right of the screen.


In addition to the four fixes listed above, this update also contains changes introduced in last month's [KB5035941 preview update bulletin](https://support.microsoft.com/en-us/topic/march-26-2024-kb5035941-os-build-19045-4239-preview-a170797c-503e-4372-b3b6-89f290b4f2cb).





## Tags:


### Autogenerated tags:
[[windows]] [[kb5036892]] [[microsoft]]
