# Windows 10's multitasking feature is getting downgraded
## In 2018, Microsoft introduced a multitasking feature called "Windows Timeline" that lets you see a timeline of activities that you performed in Windows 10 including the webpages you visited, documents you created/opened, photos you added, and more.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10s-multitasking-feature-is-getting-downgraded/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 19 April 2021, 16:42
+ Date scraped: 12 December 2023, 14:18

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/10/13/Windows-10.jpg)



In 2018, Microsoft introduced a multitasking feature called "Windows Timeline" that lets you see a timeline of activities that you performed in Windows 10 including the webpages you visited, documents you created/opened, photos you added, and more.


Windows Timeline, which can be accessed using Win+Tab shortcut, logs and organizes activities that you do on your PC and lets you sync the contents to other devices. For example, you can start a task (open webpage or document) on one device (for example a PowerPoint presentation), and switch devices and continue your project from where you left off.


![Timeline](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/Timeline(1).jpg)


With [Windows 10 Sun Valley Update](https://www.bleepingcomputer.com/news/microsoft/the-windows-10-sun-valley-design-refresh-heres-whats-coming/), Microsoft is dropping support for cross-device sync in Timeline, which means users cannot open webpage/document on one device and switch devices midstream.


In the release notes of Build 21359, Microsoft [noted](https://blogs.windows.com/windows-insider/2021/04/14/announcing-windows-10-insider-preview-build-21359/) that Windows 10's Timeline activity history sync support is no longer available for those with Microsoft account. It will still work if you use AAD-connected accounts, but you can no longer sync activities across devices when they're connected to Microsoft account.


Timeline and local activity history will remain on Windows 10, which means Timeline is not being discontinued, at least for now.


If you would like to view web history across your devices, Microsoft recommends enabling sync support in Edge or other browsers. Likewise, you can view recent files using OneDrive and Office.


BleepingComputer contacted Microsoft with questions about the future of Windows Timeline but have not received a response.





## Tags:


### Autogenerated tags:
[[timeline]] [[microsoft]] [[windows]]
