# Windows 11 KB5010414 update brings long-awaited taskbar improvements
## Microsoft has released the optional KB5010414 cumulative update preview for Windows 11, with highly anticipated taskbar enhancements and fixes for 19 issues, including printing and driver problems.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5010414-update-brings-long-awaited-taskbar-improvements/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 February 2022, 19:47
+ Date scraped: 15 February 2022, 20:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/07/08/Windows-11.jpg)



Microsoft has released the optional KB5010414 cumulative update preview for Windows 11, with highly anticipated taskbar enhancements and fixes for 19 issues, including printing and driver problems.


The cumulative update preview is part of Microsoft's scheduled February 2022 monthly "C" updates, making it possible for Windows 11 users to test the upcoming fixes released on March 8th as part of next month's Patch Tuesday.


Unlike regular Patch Tuesday updates, scheduled "C" non-security preview releases are optional. They do not come with security updates since they're used to test bug fixes and performance improvements.


To install this Windows 11 update, you have to go to **Settings** > **Windows Update**and manually 'Check for updates.' Given that this is an optional update, Windows will not install it until you click the 'Download now' button, as shown in the screenshot embedded below.



![KB5010414 update](https://www.bleepstatic.com/images/news/u/1109292/2022/KB5010414%20_update.png)*Windows 11 KB5010414 update (BleepingComputer)*
Windows 11 users can also manually download and install the KB5010414 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5010414%C2%A0).


Taskbar improvements
--------------------


After installing KB5010414, Windows 11 users will notice that Microsoft has made it easier to share windows right from the taskbar with just a couple of mouse clicks.


The new update also changes the Widgets taskbar button to show live weather info, allowing users to open the Widgets board by hovering over the weather icon.


Microsoft has also added the clock and date info on the taskbar when working on a multi-monitor setup.


"Window sharing for any open app is just two clicks away – simply hover over the app icon on your Taskbar to launch the share control, then confirm you’re ready to share it live. This will help you confidently share just the content you mean to share and nothing more," Panos Panay, Chief Product Officer for Windows + Devices at Microsoft, [explained](https://blogs.windows.com/windowsexperience/2022/02/15/bringing-you-closer-to-what-you-love-with-new-experiences-in-windows-11/).


"We’ve updated your entry point to Widgets to show live weather content in the left-hand corner of your Taskbar, so your weather is always up to date and available at a glance.


"When a secondary monitor is connected, your clock and date will now be shown on the Taskbar of the secondary monitor or monitors for glanceability as you work or play."



What's new in the Windows 11 KB5010414 update
---------------------------------------------


After installing today's non-security update, Windows 11 will have its build number changed to **22000.527.**


The Windows 11 KB5010414 cumulative update preview includes 54 improvements and fixes, with nine highlights listed below:


* ***New!***Provides the ability to shares cookies between Microsoft Edge Internet Explorer mode and Microsoft Edge.
* ***New!***Adds the clock and date to the taskbars of other monitors when you connect other monitors to your device.
* ***New!***Adds weather content to the left side of the taskbar if the taskbar is aligned in the center. When you hover over the weather, the Widgets panel will appear on the left side of the screen and will disappear when you stop hovering over the area.
* Updates an issue that affects dialog boxes in Microsoft Edge Internet Explorer mode.
* Updates an issue that causes Microsoft Edge Internet Explorer mode to stop working when you press the F1 key.
* Updates an issue that displays right-to-left (RTL) language text as left justified on File Explorer command menus and File Explorer context menus.
* Updates an issue that might cause the time zone list in Settings to appear blank for users who are not administrators.
* Updates an issue that displays right-to-left (RTL) language text as left justified on File Explorer command menus and context menus.
* Updates an issue that causes incorrect tooltips to appear in an empty area on the taskbar after you hover over other icons like battery, volume, or Wi-Fi.





## Tags:


### Autogenerated tags:
[[windows]] [[taskbar]] [[microsoft]] [[kb5010414]] [[new!]]
