# Windows 11 KB5022360 preview update released with 15 improvements
## Microsoft has released the Windows 11 22H2 KB5022360 preview cumulative update with fifteen fixes or improvements.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5022360-preview-update-released-with-15-improvements/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 27 January 2023, 00:05
+ Date scraped: 27 January 2023, 01:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/30/windows-11-square-header.jpg)



Microsoft has released the Windows 11 22H2 KB5022360 preview cumulative update with fifteen fixes or improvements.


This Windows 11 update is part of Microsoft's January 2022 monthly "C" update, allowing users to test upcoming fixes in the February 2023 Patch Tuesday.


As preview updates do not contain security fixes, they are optional and will not be installed automatically.


Windows users can install the KB5022360 update by going into **Settings**, clicking on **Windows Update,** and selecting **'Check for Updates**.'



![Windows 11 KB5022360 update](https://www.bleepstatic.com/images/news/Microsoft/windows-11/KB5022360.jpg)**Windows 11 KB5022360 update**  
*Source: BleepingComputer*


As this is an optional update, you will be prompted to click on the 'Download and install' button before Windows 11 installs the update.


Windows 11 users can also download and manually install the KB5022360 update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5018496).


## What's new in Windows 11 KB5022360


After installing the KB5022360 update, the Windows 11 build number will be changed to 22621.1194 and includes fifteen improvements or fixes.


This update is mostly a maintenance update fixing various bugs causing Windows to become unresponsive or for features not to work.


The five fixes or improvements highlighted by Microsoft are listed below:


* This update addresses an issue that might occur when the Input Method Editor (IME) is active. Applications might stop responding when you use the mouse and keyboard at the same time.
* This update addresses an issue that might occur when you convert or reconvert Japanese Kanji using a multibyte character set (MBCS) app. The cursor might move to the wrong location when you type.
* This update addresses an issue that affects picture files you find using search on the taskbar. This issue stops you from opening those pictures.
* This update addresses an issue that stops you from searching for a file based on the file’s contents.
* This update addresses an issue that affects some game controllers. When the game controller is connected to the computer, the computer might not go to Sleep mode.

Two known issues continue to be a problem in Windows 11: [provisioning packages not working as expected](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-breaks-provisioning-with-0x800700b7-errors/) and [performance issues when copying large files](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-11-22h2-causes-file-copy-performance-hit/) over SMB.


You can find a complete list of improvements and fixes in the [KB5022360 support bulletin](https://support.microsoft.com/en-us/topic/january-26-2023-kb5022360-os-build-22621-1194-preview-f6973dbe-bcc4-402a-8b9a-0541b0959403).





## Tags:


### Autogenerated tags:
[[windows]] [[kb5022360]] [[microsoft]]
