# Windows 11 KB5022905 preview update released with 13 changes
## Microsoft has released the February 2023 optional cumulative updates for all editions of Windows 11 22H2 and all supported Windows 10 versions.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5022905-preview-update-released-with-13-changes/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 21 February 2023, 22:35
+ Date scraped: 21 February 2023, 23:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/15/Windows_11.jpg)



Microsoft has released the February 2023 optional cumulative updates for all editions of Windows 11 22H2 and all supported Windows 10 versions.


The [KB5022905 Windows 11 non-security release](https://support.microsoft.com/en-us/topic/february-21-2023-kb5022905-os-build-22000-1641-preview-af27b509-b478-415b-be20-3747f477f3fe) comes with 13 bug fixes and enhancements, including an advanced auto-learning feature for facial recognition and fixing an IE mode issue where the text on the status bar is not always visible.


It also addresses issues causing hyperlinks to stop working in Microsoft Excel and erroneously setting the system Color filters to Grayscale instead of Inverted.


KB5022905 is a monthly "C" update designed to help Windows admins test fixes and improvements that will roll out to all users with the March 2023 Patch Tuesday.


However, unlike Patch Tuesday updates, non-security preview releases like this one are optional and do not contain security updates.


You can install the KB5022905 preview update by going into Settings > Windows Update and clicking the 'Check for Updates' button.


Given that it's an optional Windows update, you must manually install it by clicking the 'Download and install' button (preview updates only install automatically on Windows Insider builds).


You can also manually download and install the KB5022905 from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5022905).



![Windows 11 KB5022905 preview update](https://www.bleepstatic.com/images/news/u/1109292/2023/Windows%2011%20KB5022905%20preview%20update.png)*Windows 11 KB5022905 preview update (BleepingComputer)*


## ​​What's new in this preview update


The Windows 11 KB5022905 preview release comes with additional fixes and improvements, with some of the more notable ones highlighted below:


* This update addresses an issue that affects Azure Active Directory (Azure AD). Using a provisioning package for bulk provisioning fails.
* This update addresses an issue that affects the Local Security Authority Subsystem Service (LSASS). LSASS might stop responding. This occurs after you run **Sysprep** on a domain-joined machine.
* This update addresses an issue that affects parity virtual disks. Using Server Manager to create them fails.
* This update addresses an issue that affects a certain streaming app. The issue stops video playback after an advertisement plays in the app.

The company added that it's unaware of any issues affecting this update.


Microsoft also warned on Wednesday that this is the last preview update of the year, with no other non-security updates to be released during December.


"After March 2023, there are no more optional, non-security preview releases for the supported editions of Windows 10, version 20H2 and Windows 10, version 21H2," Microsoft [said](https://learn.microsoft.com/en-us/windows/release-health/windows-message-center#3022).


"Only cumulative monthly security updates (known as the 'B' or Update Tuesday release) will continue for these versions. Windows 10, version 22H2 will continue to receive security and optional releases."





## Tags:


### Autogenerated tags:
[[windows]] [[kb5022905]] [[microsoft]] [[non-security]]
