# Windows 11 KB5022913 preview update comes with newly announced features
## Microsoft has released the optional February 2023 optional cumulative update for all editions of Windows 11 22H2 with the newly announced Moment 2 features.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5022913-preview-update-comes-with-newly-announced-features/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 28 February 2023, 20:08
+ Date scraped: 28 February 2023, 21:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/21/windows-11-gradient-header.jpg)



Microsoft has released the optional February 2023 optional cumulative update for all editions of Windows 11 22H2 with the newly announced Moment 2 features.


The [KB5022913 Windows 11 non-security release](https://support.microsoft.com/help/5022913) comes with a large set of new features, as [Microsoft announced earlier today](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-2-update-released-here-are-the-many-new-features/).


The list includes but is not limited to an AI-powered Bing Chat [integrated into the Windows taskbar](https://www.bleepingcomputer.com/news/microsoft/microsoft-adds-ai-powered-bing-chat-to-windows-11-taskbar/), [Phone Link for iOS devices](https://www.bleepingcomputer.com/news/microsoft/microsoft-phone-link-can-now-sync-your-iphone-with-windows-11/), Task Manager search bar, new Tabbed Notepad, energy recommendations, and screen recording in the Snipping Tool.


It also comes with a fix for a known issue leading to substantial performance hits when copying large files over SMB after installing the Windows 11 2022 update (Windows Insiders have been testing this [since November 2022](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-11-22h2-file-copy-performance-hit/)).


KB5022913 is a monthly non-security preview release designed to help Windows admins test improvements that will roll out to all users with next month's Patch Tuesday.


However, unlike Patch Tuesday updates, this one is optional and does not contain security updates.


You can only install the optional KB5022913 update from Settings > Windows Update by clicking the 'Download and install' button after checking for updates.


You can also manually download and install it from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5022913).



![Windows 11 KB5022913 preview update](https://www.bleepstatic.com/images/news/u/1109292/2023/Windows%2011%20KB5022913.png)*Windows 11 KB5022913 preview update (BleepingComputer)*


## ​​​Other highlights in this preview update


The Windows 11 KB5022913 preview release comes with additional fixes and improvements, with some of the more notable ones highlighted below:


* This update improves the search box experience on the taskbar by displaying search results in a flyout box as you type in the search box.
* You can now access [Windows Studio effects](https://support.microsoft.com/windows/manage-cameras-with-camera-settings-in-windows-11-97997ed5-bb98-47b6-a13d-964106997757) directly from quick settings on the taskbar for devices that have a supported neural processing unit (NPU). This allows easy configuration of camera effects such as Background blur, Eye contact, Automatic framing, and Audio effects.
* This update makes it easier to get help if you are having PC issues. You can now find [Quick Assist](https://support.microsoft.com/windows/solve-pc-problems-over-a-remote-connection-b077e31a-16f4-2529-1a47-21f6a9040bf3) in the Start menu's All apps list.

Microsoft also warned on Tuesday that there wouldn't be any other preview cumulative updates for supported Windows 10 versions after March 2023.


"After March 2023, there will be no more optional, non-security preview releases for the supported editions of Windows 10, version 20H2 and Windows 10, version 21H2," Microsoft [said](https://learn.microsoft.com/en-us/windows/release-health/windows-message-center#3023).


"Only cumulative monthly security updates (known as the "B" or Update Tuesday release) will continue for these versions. Windows 10, version 22H2 will continue to receive security and optional releases."





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5022913]] [[non-security]] [[taskbar]]
