# Windows 11 KB5027231 cumulative update released with 34 changes
## Microsoft has released the Windows 11 22H2 KB5027231 cumulative update to fix security vulnerabilities and introduce 34 changes, improvements, and bug fixes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5027231-cumulative-update-released-with-34-changes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 13 June 2023, 14:10
+ Date scraped: 13 June 2023, 19:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/07/12/windows-11-gradient.jpg)



Microsoft has released the Windows 11 22H2 KB5027231 cumulative update to fix security vulnerabilities and introduce 34 changes, improvements, and bug fixes.


KB5027231 is a mandatory Windows 11 cumulative update containing the [June 2023 Patch Tuesday security updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-june-2023-patch-tuesday-fixes-78-flaws-38-rce-bugs/) that fix 78 vulnerabilities and thirty-eight remote code execution flaws in various Microsoft products.


Windows 11 users can install today's update by going to **Start**> **Settings** > **Windows Update**and clicking on **'Check for Updates**.'



![Windows 11 KB5027231 cumulative update](https://www.bleepstatic.com/images/news/Microsoft/windows-11/KB5027231.png)**Windows 11 KB5027231 cumulative update**  
*Source: BleepingComputer*


Windows 11 users can also manually download and install the update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=windows%2011).


## What's new in the Windows 11 KB5027231


After installing today's [KB5027231](https://support.microsoft.com/en-gb/topic/june-13-2023-kb5027231-os-build-22621-1848-8f903600-1293-4431-9c6b-736a4049666c) update, Windows 11 22H2 will change its build number to **22621.1848**.


Microsoft made thirty-four changes in the Windows 11 22H2 KB5027231 update, with the highlighted ones listed below:


* The update fixes a known issue impacting 32-bit apps that are [large address aware](https://learn.microsoft.com/windows/win32/memory/memory-limits-for-windows-releases#memory-and-address-space-limits) and use the [CopyFile API](https://learn.microsoft.com/windows/win32/api/winbase/nf-winbase-copyfile). This bug causes problems when saving, copying, or attaching files, causing an error "Document not saved" to be displayed. This issue only affects 32-bit apps, and will likely be seen if using commercial or enterprise security software that uses extended file attributes.
* Microsoft fixed a compatibility issue that sometimes occurs when performing unsupported use of the Windows registry.
* This update displays the full storage capacity of all of your Microsoft Microsoft OneDrive subscriptions. It also displays the total storage on the Accounts page in the Settings app.
* With this update adds support for Bluetooth® Low Energy (LE) Audio. If you have a compatible device you can now experience better audio quality fidelity and consumer less power when using Bluetooth LE Audio earbuds and headphones.
* Microsoft improved Narrator so it correctly announces text attributes in files and documents, such as "misspelled," "deletion change," and "comment."
* If you use a touch keyboard, this update addresses an issue that sometimes results in an incorrect layout. This update also ensures the correct layout is displayed for Windows users using a French-Canadian keyboard.
* This update also fixes a bug preventing the installation of multi-function label printers.
* This update addresses an issue that affects audio playback. It fails on devices that have certain processors.

Microsoft is only aware of one ongoing issue for Windows 11 22H2 that has not been resolved in this update, which is [provisioning packages not to work as expected](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-breaks-provisioning-with-0x800700b7-errors/).


You can review last month's [Windows 11 KB5026446 preview update bulletin](https://support.microsoft.com/en-gb/topic/may-24-2023-kb5026446-os-build-22621-1778-preview-3c547100-7a73-4ae6-bb7d-ebd02e87dc04) for a complete list of changes in this cumulative update.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5027231]] [[22h2]]
