# Windows 11 KB5029263 cumulative update released with 27 fixes
## Microsoft has released the Windows 11 22H2 KB5029263 cumulative update to fix security vulnerabilities and introduce 20 changes, improvements, and bug fixes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5029263-cumulative-update-released-with-27-fixes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 08 August 2023, 14:22
+ Date scraped: 08 August 2023, 19:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/07/12/windows-11-gradient.jpg)



Microsoft has released the Windows 11 22H2 KB5029263 cumulative update to fix security vulnerabilities and introduce 27 changes, improvements, and bug fixes.


KB5029263 is a mandatory Windows 11 cumulative update containing the [August 2023 Patch Tuesday security updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-august-2023-patch-tuesday-warns-of-2-zero-days-87-flaws/) that fix 87 vulnerabilities and two zero-days in various Microsoft products.


Windows 11 users can install today's update by going to **Start** > **Settings** > **Windows Update** and clicking on **'Check for Updates**.'



![Windows 11 KB5029263 cumulative update](https://www.bleepstatic.com/images/news/Microsoft/windows-11/KB5029263-update.jpg)**Windows 11 KB5029263 cumulative update**  
*Source: BleepingComputer*


Windows 11 users can also manually download and install the update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=windows%2011).


## What's new in the Windows 11 KB5029263


After installing today's [KB5029263](https://support.microsoft.com/en-us/topic/august-8-2023-kb5029263-os-build-22621-2134-f8d4d3de-47c1-40e1-a2e6-97c2770ee2e8) update, Windows 11 22H2 will change its build number to **22621.2134**.


Microsoft made twenty-seven changes in the Windows 11 22H2 KB5029263 update, with the highlighted ones listed below:


* Microsoft has made the brightness settings more accurate.
* Improves recognition and accuracy of Chinese characters in handwriting tools.
* If you pin a widget, it will now stay pinned.
* Microsoft fixed a bug that caused specific display and audio devices to go missing after a system resumed from sleep.
* This update fixes a bug causing VPN performance issues for those using a wireless mesh network. This was caused by excessive Address Resolution Protocol (ARP) requests to the network gateway.

Microsoft has also added additional drivers to its Windows Kernel Vulnerable Driver Blocklist to prevent [Bring Your Own Vulnerable Driver (BYOVD) attacks](https://www.bleepingcomputer.com/tag/bring-your-own-driver/).


The only known problem with this update is an ongoing issue causing [provisioning packages not to work as expected](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-breaks-provisioning-with-0x800700b7-errors/).


You can review last month's [Windows 11 KB5028254 preview update bulletin](https://support.microsoft.com/en-us/topic/july-26-2023-kb5028254-os-build-22621-2070-preview-66161ea6-c106-43e9-bef5-8410ccbd34e8) for a complete list of changes in this cumulative update.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5029263]] [[22h2]]
