# Windows 11 Leaked - What we know so far about Microsoft's new OS
## An alleged preview build for Windows 11 has been leaked, confirming the new name for Microsoft's next generation of Windows and providing a glimpse of the new features.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-leaked-what-we-know-so-far-about-microsofts-new-os/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 15 June 2021, 13:59
+ Date scraped: 12 December 2023, 11:38

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/15/Win--11-flare.jpg)



An alleged preview build for Windows 11 has been leaked, confirming the new name for Microsoft's next generation of Windows and providing a glimpse of the new features.


Ever since Microsoft announced that they were unveiling their next-generation version of Windows in a [June 24th Windows event](https://www.microsoft.com/en-us/windows/event), speculation about its name has [been running rampant](https://www.bleepingcomputer.com/news/microsoft/microsofts-teasing-spawns-wild-theories-about-upcoming-windows-event/).


If this leaked build is legitimate, and it appears it is, we now have confirmation that the next version of Windows is Windows 11.



![Windows 10 version information from leaked build](https://www.bleepstatic.com/images/news/Microsoft/windows-11/leak/windows-11-info.jpg)**Windows 10 version information from leaked build**


The Windows 11 ISO image was leaked today on a Chinese-speaking forum and has quickly spread throughout the Internet as users rush to install the new leaked operating system.


Links for the Windows 11 ISO are now emerging on various file sharing sites, making it difficult to contain the leak.


What's new in Windows 11
------------------------


At first glance, Windows 11 looks a lot like Windows 10 with a design overhaul that includes colorful icons, rounded corners, and new animations.


These changes were expected as part of the [Sun Valley update](https://www.bleepingcomputer.com/news/microsoft/windows-11-may-be-unveiled-next-week-heres-what-we-know/) that we have been reporting on for some time.


However, there are some considerable changes in Windows 11 that were not confirmed until today.


The first change users will see during the installation of Windows 11 is a new Windows logo, which is a simpler version of the existing Windows 10 logo.



![New Windows 11 logo](https://www.bleepstatic.com/images/news/Microsoft/windows-11/leak/new-windows-logo.jpg)**New Windows 11 logo**


From images shared with BleepingComputer, the Windows out-of-box experience (OOBE) has received an overhaul with new colors, graphics, and the installation wizard.



![New Windows 11 OOBE setup screens](https://www.bleepstatic.com/images/news/Microsoft/windows-11/leak/oobe.jpg)**New Windows 11 OOBE setup screens**


Microsoft has also introduced a new light and dark mode default wallpaper in Windows 11, as shown below.




|  |  |
| --- | --- |
| 
Default light mode wallpaper

 | 
Default dark mode wallpaper

 |

The most significant change Windows users will notice is the new Windows 11 Start Menu.


Borrowed directly from the now on-hold Windows 10X, the new Windows 11 Start Menu floats above the taskbar and is centered directly in the middle of the screen.



![New Windows 11 Start Menu](https://www.bleepstatic.com/images/news/Microsoft/windows-11/leak/windows-11-start-menu.jpg)**New Windows 11 Start Menu**


It is possible to change the position of the Start Menu from the center to the left side of the screen using the Windows 11 taskbar options.



![Windows 11 Taskbar settings](https://www.bleepstatic.com/images/news/Microsoft/windows-11/leak/taskbar-settings.jpg)**Windows 11 Taskbar settings**


The new Start Menu will be the most visible change users will likely see in Windows 11 and the one that will take the most time for users to get used to.


As Windows users worldwide install the leaked build, new features will likely be discovered and shared before Microsoft's upcoming Windows event.


It is also important to note that the leaked build may have been tampered with to include malicious programs or viruses. Therefore, be very careful if you choose to install the leaked Windows 11 build and only install it on a virtual machine or other secured devices.


BleepingComputer has contacted Microsoft to confirm if the leaked build is legitimate but has not heard back at this time.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[taskbar]]
