# Windows 11 bug reverts users to the Windows 10 taskbar
## Windows 11 users report a strange upgrade experience where the operating system continues to show the Windows 10 taskbar, while everything else uses the new Windows 11 user interface.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-bug-reverts-users-to-the-windows-10-taskbar/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 06 October 2021, 16:43
+ Date scraped: 11 December 2023, 13:39

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/09/01/windows-11-glow-glass.jpg)



Windows 11 users report a strange upgrade experience where the operating system continues to show the Windows 10 taskbar, while everything else uses the new Windows 11 user interface.


When a new version of Windows is released, there are always reports of strange behavior with the Start Menu, taskbar, or other operating system features.


However, after upgrading to Windows 11, some users have reported bizarre [[1](https://www.reddit.com/r/Windows11/comments/q1xara/updated_to_windows_11_using_microsofts_official/), [2](https://answers.microsoft.com/en-us/windows/forum/all/windows-10-menu-still-there-and-doesnt-work-after/3ee20ad2-bf43-4e94-8354-e7a9f992c1c2)] results where the new operating system becomes a hybrid of Windows 10 and Windows 11.


In a post on Reddit, a user shared a screenshot of Windows 11 showing that the new operating system continued to use the Windows 10 taskbar and the Start Menu no longer worked.


"Updated to Windows 11 using Microsoft's official update assistant . I still have the old taskbar and the start menu doesn't work at all," reads a [Reddit topic](https://www.reddit.com/r/Windows11/comments/q1xara/updated_to_windows_11_using_microsofts_official/).



![Windows 11 retaining the Windows 10 taskbar](https://www.bleepstatic.com/images/news/Microsoft/windows-11/w/windows-10-taskbar-bug/windows-11-windows-10-hybrid.jpg)**Windows 11 retaining the Windows 10 taskbar**


Soon after posting about the issue, other Reddit users began commenting that they, too, experienced similar behavior.


One of the people affected by these issues issue told BleepingComputer that other than these issues, everything else in Windows 11 used the new user interface design.


This same issue [was also seen](https://www.reddit.com/r/Windows11/comments/ov3mlu/installed_the_beta_build_and_now_have_a_strange/) when Windows 11 build 22000.194 was tested in the Insider preview program.


To fix these issues, users experimented with uninstalling the latest Windows 11 cumulative update, which worked in some cases.


Other users forced others to create a brand new user profile to fix the issue. However, users then need to copy their data to the new profile and potentially reinstall some applications.


As the new profile is resolving the issue, it could be a Registry corruption or an existing setting causing the problem.


With numerous features missing from the Windows 11 taskbar, such as the right-click context menu and the ability to ungroup windows, one user saw this bug as a good thing.


BleepingComputer has reached out to Microsoft to see if they had any advice for users but have not heard back at this time.





## Tags:


### Autogenerated tags:
[[windows]] [[taskbar]] [[reddit]]
