# Windows 11 introduces a revamped windows snapping feature
## Microsoft is bringing a revamped Windows Snap feature to Windows 11, making it easy to rearrange windows on your screen.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-introduces-a-revamped-windows-snapping-feature/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 16 June 2021, 15:17
+ Date scraped: 12 December 2023, 11:34

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/15/Win-11-flare.jpg)



Microsoft is bringing a revamped Windows Snap feature to Windows 11, making it easy to rearrange windows on your screen.


Yesterday, an early [preview build for Windows 11 was leaked](https://www.bleepingcomputer.com/news/microsoft/windows-11-leaked-what-we-know-so-far-about-microsofts-new-os/) online, giving us a glimpse of what we can expect from Microsoft's next-generation operating system.


While most of the changes have been related to the appearance, [wallpapers](https://www.bleepingcomputer.com/news/microsoft/windows-11-brings-four-new-collections-of-desktop-backgrounds/), and user interface of the operating system, a few new features are being introduced with Windows 11.


One of the new features is a redesigned window snapping feature in Windows 11 that allows you to reconfigure open windows using four different pre-made layout templates.


Revamped Windows snap feature
-----------------------------


The [Windows Snap](https://support.microsoft.com/en-us/windows/snap-your-windows-885a9b1e-a983-a3b1-16cd-c531795e6241) feature was added in Windows 10 and allows you to rearrange your open windows using the mouse, keyboard, or a Snap Assist feature.


In Windows 11, you can now access four predefined Windows snap layouts by hovering your mouse cursor over the maximize button in an open window, as shown below.



![New Windows snapping features in Windows 11](https://www.bleepstatic.com/images/news/Microsoft/windows-11/w/windows-snapping/windows-snap-layouts.jpg)**New Windows snapping features in Windows 11**


You can then select the location you wish the window to snap to, with Windows 11 prompting you to choose the windows to be placed in the other areas.


Currently, there are four pre-made layouts available, described below:


* Two equal side-by-side windows.
* Two side-by-side windows, with the left window having more screen space.
* A large left-hand window with two vertically stacked windows on the right.
* The screen is equally split between four different windows.

It is not known if Microsoft plans on allowing users to create their own custom layouts for the windows snap feature.


BleepingComputer has created the following video to demonstrate the revamped windows snap feature in action.






## Tags:


### Autogenerated tags:
[[windows]] [[window]] [[microsoft]]
