# Windows 11 preview build installs failing due to system requirements
## The first Windows 11 preview build has been released, and users are reporting being unable to install it for not meeting minimum system requirements.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-preview-build-installs-failing-due-to-system-requirements/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 28 June 2021, 14:47
+ Date scraped: 12 December 2023, 11:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/24/windows-11-tablet.jpg)



The first Windows 11 preview build has been released, and users are reporting being unable to install it for not meeting minimum system requirements.


Last week, Microsoft announced that [Windows 11 is their next version of Windows](https://www.bleepingcomputer.com/news/microsoft/microsoft-announces-windows-11-here-is-what-you-need-to-know/) and that Windows Insiders would get their first chance of testing the preview builds this week.


As part of this announcement, Microsoft also released the [Windows 11 hardware requirements](https://www.bleepingcomputer.com/news/microsoft/microsoft-publishes-the-windows-11-system-requirements/), which state that a [TPM 2.0 security processor is required](https://www.bleepingcomputer.com/news/microsoft/windows-11-wont-work-without-a-tpm-what-you-need-to-know/) to upgrade or install Windows 11.


This requirement caused quite an uproar as it would cause many computers which run Windows 10 perfectly to no longer be compatible with Windows 11.


However, Microsoft [stated](https://blogs.windows.com/windows-insider/2021/06/24/preparing-for-insider-preview-builds-of-windows-11/) that Windows Insiders who are already running in the 'Dev' channel could still install the Windows 11 preview builds even if they don't meet minimum system requirements.


"While we recommend that all PCs meet the full hardware requirements for Windows 11, we are allowing some limited exceptions as we apply these new restrictions."


"All Windows Insiders who have **already been installing builds from the Dev Channel on their PCs**up through June 24, 2021 will be allowed to continue installing Windows 11 Insider Preview builds even if their PC does not meet the minimum hardware requirements."


Today, Microsoft released the Windows 11 Preview build 22000.51 to Windows Insiders in the 'Dev' channel.



![Windows 11 preview available in Windows Update](https://www.bleepstatic.com/images/news/Microsoft/windows-11/p/preview-builds/missing-hardware-requirements/windows-11-available.jpg)**Windows 11 preview available in Windows Update**


For devices that do not meet the minimum system requirements, the Windows Insider Program settings warns:



> 
> "Your PC does meet the minimum hardware requirements for Windows 11. Your device may continue to receive Insider Preview builds until Windows 11 is generally available, at which time it is recommended to clean install to Windows 10."
> 
> 
> 



![Windows Insider program settings](https://www.bleepstatic.com/images/news/Microsoft/windows-11/p/preview-builds/missing-hardware-requirements/windows-insider-settings.jpg)**Windows Insider program settings**


However, when existing users in the 'Dev' channel try to install the preview build, a setup program is launched called 'WindowsUpdateBox.exe' that states that the device does not meet hardware requirements.


This error is shown even for users on the 'Dev' channel who were told they could still install the Windows 11 preview builds.



![Windows 11 does not meet hardware requirements](https://www.bleepstatic.com/images/news/Microsoft/windows-11/p/preview-builds/missing-hardware-requirements/missing-requirements.jpg)**Windows 11 does not meet hardware requirements**


Even more frustrating is that [users receive messages](https://answers.microsoft.com/en-us/insider/forum/insider_wintp-insider_install/preparing-for-insider-preview-builds-of-windows-11/dd68cbd9-9e86-4d4d-8c9c-d019e1eac6af) about missing system requirements even if they use modern hardware such as an RTX 3060 and a 10th generation Intel CPU.


BleepingComputer has reached out to Microsoft about these issues but has not heard back at this time.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]]
