# Windows 11 will let you end tasks directly from the taskbar
## Microsoft will soon add a new way to end unresponsive processes in Windows 11 in the form of a new option that will show up when right-clicking an app's taskbar icon.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-will-let-you-end-tasks-directly-from-the-taskbar/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 19 February 2023, 15:12
+ Date scraped: 19 February 2023, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11_dark_hdr.jpg)



Microsoft will soon add a new way to end unresponsive processes in Windows 11 in the form of a new option that will show up when right-clicking an app's taskbar icon.


The new functionality is currently in development as a hidden feature of Windows 11 build 25300 in the Windows Insider developer channel.


Windows Insider [PhantomOcean first discovered](https://twitter.com/PhantomOfEarth/status/1625964564637515807) and tweeted about the feature and shared a screenshot showcasing it earlier this week.


"You will soon be able to quickly end an entire task/process by right clicking it on the taskbar and choosing a new 'End task' option, Task Manager style," he said.


While some will celebrate Microsoft's efforts to add additional features for power users into the OS, this could likely mean trouble for those accidentally clicking the new "End task" option and closing their apps without saving.


A better idea would be to have this show up when pressing a modifying key like CTRL or ALT in a similar fashion as the one used by Apple's macOS to hide some (context) menu options.


To enable this hidden feature, you can use the ViVe tool developed by Windows enthusiast Albacore to run this command: `vivetool /enable /id:42592269`.


Once toggled on, a new "End task" option will be displayed in the Jump List shown when right-clicking apps' icons in the Windows 11 taskbar.



![New end task feature on the Windows 11 taskbar](https://www.bleepstatic.com/images/news/u/1109292/2023/New%20end%20task%20feature%20on%20the%20Windows%2011%20taskbar.png)*New end task feature on the Windows 11 taskbar (PhantomOcean)*


​As BleepingComputer previously reported, Microsoft is also working on adding [native Windows 11 RGB lighting controls](https://www.bleepingcomputer.com/news/microsoft/microsoft-is-adding-native-rgb-lighting-controls-to-windows-11/) with support for computer peripherals, such as mice and gaming keyboards, in new Windows 11 test builds.


Once added, users will no longer have to install third-party software from device manufacturers, known for being buggy in the best-case scenario and more likely riddled with security flaws.


The new RBG lighting controls spotted by Albacore are currently in development as a hidden feature of Windows 11 build 25295 in the Windows Insider developer channel.


Recently, Redmond revealed that it started testing [support for multiple Notepad tabs](https://www.bleepingcomputer.com/news/microsoft/microsoft-starts-testing-notepad-tabs-in-windows-11/) and finally [added a built-in screen recorder](https://www.bleepingcomputer.com/news/microsoft/microsoft-adds-screen-recording-to-windows-11-snipping-tool/) to the Windows 11 Snipping Tool.


The company also tests adding [live kernel memory dumps](https://www.bleepingcomputer.com/news/microsoft/microsoft-tests-live-kernel-memory-dumps-in-windows-11-task-manager/) to the Windows 11 Task Manager, a feature that would make troubleshooting bugs and performance issues significantly easier.





## Tags:


### Autogenerated tags:
[[windows]] [[taskbar]] [[microsoft]]
