# Windows 11 will soon let you know how long updates take to install
## Windows 11 is working on a feature that displays an estimate of how long an update will take to be installed by Windows Update.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-will-soon-let-you-know-how-long-updates-take-to-install/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 06 July 2021, 18:09
+ Date scraped: 12 December 2023, 10:44

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/15/Windows_11.jpg)



Windows 11 is working on a feature that displays an estimate of how long an update will take to be installed by Windows Update.


Microsoft announced this new feature in the Windows 11 Insider build release notes, but users have finally started to see the new time estimate..


"We are providing estimates for how long a restart for updates would take. When your PC is pending reboot for a quality update, you will be able to see estimates on your power menu under Start, in restart notifications, on the Windows Update Settings page and inside the Windows Update icon that shows up at the lower right of Taskbar," Microsoft revealed in a Windows 11 [blog post](https://blogs.windows.com/windows-insider/2021/06/28/announcing-the-first-insider-preview-for-windows-11/).


Over the past week, this feature has started to roll out to a small subset of Windows Insiders in the 'Dev' channel allowing us to glimpse what Microsoft is planning for this new feature.


When a new update is available and ready to be installed in Windows Update, an icon showing circular progress arrows and a yellow dot will be displayed on the Taskbar to alert you that updates are ready to be installed.



![Taskbar notifying of available updates](https://www.bleepstatic.com/images/news/Microsoft/windows-11/w/windows-update-estimates/update-alert.jpg)**Taskbar notifying of available updates**  
*Source: BleepingComputer*


Clicking on that icon will bring you to Windows Update to tell you what updates are available and the estimated amount of time it will take to install.



![Windows Update showing estimated installation time](https://www.bleepstatic.com/images/news/Microsoft/windows-11/w/windows-update-estimates/Windows-update.jpg)**Windows Update showing estimated installation time**  
*Source: [Reddit](https://www.reddit.com/r/Windows11/comments/obz2il/windows_update_now_gives_estimates_for_the_update/)*


Microsoft has also added this estimated installation time to the shut down and restart options of the Start Menu, as shown below.



![Shut down and restart also show estimates](https://www.bleepstatic.com/images/news/Microsoft/windows-11/w/windows-update-estimates/shutdown-estimate.png)**Shut down and restart also show estimates**  
*Source: [Reddit](https://www.reddit.com/r/Windows11/comments/oa0zt6/windows_updates_now_give_an_installation_time/)*


Unfortunately, this feature is only cosmetic because everyone who is part of the test says that Windows Update always displays a five-minute estimate.


The estimate is also wildly inaccurate at this time, as users report that it can take much longer than five minutes to install the available update on their machine.


With only a small set of users currently in this test, it is unlikely Windows 11 will provide accurate estimates until a larger population is enrolled.


It is unknown how Microsoft will determine the time estimates but could be through a mixture of measuring disk performance on a machine to telemetry provided by other Windows users using the same hardware.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[taskbar]]
