# Windows Update will tell if you can upgrade to Windows 11
## Microsoft will make it easier for Windows 10 users to check if their computer is compatible with Windows 11 by alerting people via Windows Update.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-update-will-tell-if-you-can-upgrade-to-windows-11/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 30 August 2021, 16:02
+ Date scraped: 11 December 2023, 15:15

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/09/windows-11-square-text.jpg)



Microsoft will make it easier for Windows 10 users to check if their computer is compatible with Windows 11 by alerting people via Windows Update.


When Windows 11 was [first announced](https://www.bleepingcomputer.com/news/microsoft/microsoft-announces-windows-11-here-is-what-you-need-to-know/), it came with [new system requirements](https://www.bleepingcomputer.com/news/microsoft/microsoft-publishes-the-windows-11-system-requirements/) that will likely require many Windows 10 users to purchase new hardware to upgrade to the new operating system.


These requirements [include a TPM 2.0 security processor](https://www.bleepingcomputer.com/news/microsoft/microsoft-publishes-the-windows-11-system-requirements/) and newer CPUs, even if existing hardware runs Windows 10 without a problem.


Microsoft recently [added new CPUs to the Windows 11 compatibility list](https://www.bleepingcomputer.com/news/microsoft/windows-11-to-only-support-one-intel-7th-gen-cpu-no-amd-zen-1-cpus/) - the Intel Core X-series, Xeon W-series, and the Intel Core 7820HQ CPUs. However, they also stated that no AMD Zen 1 processors would be compatible, and we will likely not see further additions in the near future.


According to [WindowsLatest](https://www.windowslatest.com/2021/08/30/windows-update-now-tells-you-if-windows-11-can-be-installed-on-your-pc/), Microsoft is testing a new feature in the Windows 10 21H2 preview builds that will tell users if their device is compatible with Windows 11.


As shown below, when upgrading to Windows 11, Windows Update will check if a device is compatible and display the results directly in the window.



![Windows Update to tell if Windows 11 is compatible with a device](https://www.bleepstatic.com/images/news/Microsoft/windows-11/w/windows-update-compatibility-check/windows-11-update-compatibility.jpg)**Windows Update to tell if Windows 11 is compatible with a device**


You can read the full text of this notification below:



> 
> "Great news—your PC meets the minimum system requirements for Windows 11. Specific timing for when it will be offered can vary as we get it ready for you.
> 
> 
> Note: Some Windows 10 features aren’t available in Windows 11. Certain apps and features may have additional requirements." – Windows Update
> 
> 
> 


Windows Update will likely alert the user to run the PC Health Check tool for more detailed information or, hopefully, directly list the incompatible hardware if a device is not compatible.


Unfortunately, when BleepingComputer conducted a similar Windows 11 upgrade test using the latest Windows 10 21H2 build, Windows Update did not show us any information about whether our device was compatible.


Likely, this new feature is currently being tested for a wider release at a later date.


BleepingComputer has reached out to Microsoft about this new feature but has not heard back.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]]
