# Wyze investigating 'security issue' amid ongoing outage
## Wyze Labs is investigating a security issue while experiencing a service outage that has been causing connectivity issues since this morning.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/wyze-investigating-security-issue-amid-ongoing-outage/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 16 February 2024, 16:42
+ Date scraped: 16 February 2024, 22:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/02/16/Wyze_cam.jpg)



Wyze Labs is investigating a security issue while experiencing a service outage that has been causing connectivity issues since this morning.


In an incident report posted at 6:31 AM PT, the company blamed today's camera and login issues on an AWS connectivity problem.


"We are aware of an issue with our AWS partner which has impacted device connection and caused login difficulties. We are taking steps to mitigate the problem on our end as we work with AWS to resolve the issue," the company [said](http://support.wyze.com/hc/en-us/articles/360015979872-Service-Status-Known-Issues).


Hours later, Wyze said it's still monitoring device connection recovery after working all day to get all cameras back online and advised customers still experiencing issues to reboot or power-cycle impacted devices.


However, it also added that the "Events" tab in the Wyze app will be temporarily disabled while investigating what it describes as a "possible security issue."


"As you know we had an outage this morning driven by an issue with our partner AWS," [said](https://forums.wyze.com/t/wyze-outage-and-investigation-of-security-issue/290462) Wyze CMO and cofounder Dave Crosby in a post on the company's official forum.


"Cameras are starting to come back online for live viewing, but we are now restricting access to the Events tab while we investigate a possible security issue. We're so sorry and will get your cameras fully recovered as soon as possible! We will also share results of our investigation."


While Wyze has not explained what prompted this investigation, some customers have been [reporting](https://www.reddit.com/r/wyzecam/comments/1asa95n/service_advisory_2162024/kqpn56g/) [seeing](https://www.reddit.com/r/wyzecam/comments/1asa95n/service_advisory_2162024/kqpxw3k/) other users' video feeds under the Events tab in the app.


"My sister texted me in a panic because her app is showing someone else's feed," one customer [said](https://www.reddit.com/r/wyzecam/comments/1asa95n/service_advisory_2162024/kqpruzb/), while others [advised](https://www.reddit.com/r/wyzecam/comments/1asa95n/service_advisory_2162024/kqpxhtl/) them to turn off the cameras until these ongoing issues are fixed.


A Wyze spokesperson was not immediately available for comment when contacted by BleepingComputer earlier today.





## Tags:


### Autogenerated tags:
[[wyze]] [[aws]]
