# Xiaomi's MIUI now flags Telegram as dangerous in China
## Asian smartphone giant Xiaomi is now blocking Telegram from being installed on devices using its MIUI system and firmware interface.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/xiaomis-miui-now-flags-telegram-as-dangerous-in-china/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 11 August 2023, 12:54
+ Date scraped: 11 August 2023, 17:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/12/08/Telegram.jpg)



Asian smartphone giant Xiaomi is now blocking Telegram from being installed on devices using its MIUI system and firmware interface.


MIUI is an operating system based on Android that Xiaomi uses on its smartphones and mobile devices. With the release of MIUI 13 in 2022, the [company added](http://www.scmp.com/tech/big-tech/article/3162255/xiaomis-miui-13-blocks-some-app-installations-china-say-users-worried) a new security feature to flag and block malicious applications from running on devices.


However, this feature has faced criticism and suspicion in the past, with users speculating that it could be a veiled attempt by Xiaomi, in partnership with the Chinese Community Party (CCP), to monitor users' activities and censor apps.


These suspicions were further fueled by the fact that [MIUI started blocking apps](https://www.scmp.com/tech/big-tech/article/3162255/xiaomis-miui-13-blocks-some-app-installations-china-say-users-worried) that enabled users to alter network settings beyond the default settings. If an app is deemed malicious or dangerous, MIUI tries to remove the app from the device and block the installation.


Recent revelations indicate that Xiaomi's MIUI is now flagging the popular messaging platform Telegram as a dangerous app in China.



![MIUI flags Telegram as dangerous](https://www.bleepstatic.com/images/news/u/1097497/Tech/Telegram-MIUI.jpg)**MIUI flags Telegram as dangerous**


According to [reports](https://t.me/EqualLeaks/49643) on Telegram channels, when MIUI identifies Telegram, it displays a warning stating, "The app has not passed Xiaomi's security review. This app is fraudulent, and using it may lead to risks like fraudulent deductions or unwarranted consumption. For security reasons, it is advised to activate security measures to ensure application safety and guard against risky apps."


BleepingComputer received confirmation from Chinese mobile developer [Hikari Calyx](https://twitter.com/Hikari_Calyx), who stated that reports about MIUI flagging Telegram and other apps in China are "confirmed true."


Flagging Telegram as a suspicious app possibly points to the broader narrative of the Chinese government's ongoing efforts to limit free speech and personal privacy.


Unverified [reports](http://t.me/EqualLeaks/49643) on Telegram's Indian community suggest that such attempts to circumvent censorship in China might be relayed to the Chinese police.


Historically, the Chinese authorities have [imposed restrictions or outright bans](https://en.wikipedia.org/wiki/Internet_censorship_in_China) on numerous global platforms, including Facebook, Twitter, WhatsApp, and Google, curtailing access and free communication for millions.


China's censorship apparatus has been known to restrict access to foreign websites, filter out keywords deemed sensitive or anti-state, and monitor internet activity.


Over the years, popular social media platforms like Facebook, Twitter, and YouTube have also been targeted, with Chinese alternatives gaining prominence.


More recently, China has also turned its attention to apps that facilitate unmonitored communication or content sharing, such as we are seeing with Telegram.


While it is common for the Chinese government to flag or even ban apps that don't align with their tight control narrative, labeling a popular messaging app like Telegram as "dangerous" indicates their escalating efforts to control digital communication spaces.





## Tags:


### Autogenerated tags:
[[miui]] [[apps]] [[xiaomi]]
