# Yacht retailer MarineMax discloses data breach after cyberattack
## MarineMax, self-described as one of the world's largest recreational boat and yacht retailers, says attackers stole employee and customer data after breaching its systems in a March cyberattack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/yacht-retailer-marinemax-discloses-data-breach-after-cyberattack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 01 April 2024, 14:37
+ Date scraped: 01 April 2024, 19:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/01/Yacht.jpg)



MarineMax, self-described as one of the world's largest recreational boat and yacht retailers, says attackers stole employee and customer data after breaching its systems in a March cyberattack.


The Florida-based yacht seller said in a [March 12 SEC filing](https://www.sec.gov/Archives/edgar/data/1057060/000095017024030041/hzo-20240310.htm) that it didn't store sensitive data in the compromised systems. Still, on Monday, a new [8-K filing](https://www.sec.gov/Archives/edgar/data/1057060/000095017024038881/hzo-20240310.htm) revealed that the malicious actors gained access and stole personal data belonging to an undisclosed number of individuals.


"The Company has determined that a cybercrime organization accessed a limited portion of our information environment associated with our retail business," MarineMax disclosed.


"As of the date of this filing, our ongoing investigation has identified that this organization exfiltrated limited data from this environment that includes some customer and employee information, including personally identifiable information."


While the company didn't attribute the attack to a specific threat group, the Rhysida ransomware gang claimed the attack and is now selling data allegedly stolen from MarineMax's network for 15 BTC (just over $1 million).


Rhysida has also leaked screenshots of what appear to be MarineMax's financial documents, along with employee driver's licenses and passports, on its dark web leak site.


The group is still seeking a buyer for the data they stole from the company, indicating that the ransom has not yet been paid.



![MarineMax entry on Rhysida leak site](https://www.bleepstatic.com/images/news/u/1109292/2024/MarineMax%20entry%20on%20Rhysida%20leak%20site.png)*MarineMax entry on Rhysida leak site (BleepingComputer)*


​MarineMax operates over 130 locations worldwide, including 83 dealerships and 66 marina and storage facilities. The company reported a $2.39 billion revenue last year, with a $835.3 million gross profit.


The Rhysida ransomware-as-a-service (RaaS) operation emerged almost one year ago, in May 2023, and gained notoriety after breaching the [British Library](https://www.bleepingcomputer.com/news/security/rhysida-ransomware-gang-claims-british-library-cyberattack/) and [the Chilean Army (Ejército de Chile)](https://www.bleepingcomputer.com/news/security/rhysida-ransomware-leaks-documents-stolen-from-chilean-army/).


The gang's affiliates were also [linked](https://www.bleepingcomputer.com/news/security/rhysida-ransomware-behind-recent-attacks-on-healthcare/) by the U.S. Department of Health and Human Services (HHS) to attacks against healthcare organizations in August.


Additionally, a joint advisory issued by CISA and the FBI [warned](https://www.bleepingcomputer.com/news/security/fbi-and-cisa-warn-of-opportunistic-rhysida-ransomware-attacks/) that the Rhysida ransomware group has also carried out opportunistic attacks targeting organizations in various industry sectors.


One of the latest examples is the November attack against Sony subsidiary Insomniac Games when the ransomware gang stole over 1.3 million files, including employee personal information. Rhysida [leaked 1,67 TB of documents on its leak site](https://www.bleepingcomputer.com/news/security/insomniac-games-alerts-employees-hit-by-ransomware-data-breach/) after the game studio refused to pay a $2 million ransom.





## Tags:


### Autogenerated tags:
[[rhysida]] [[marinemax]] [[ransomware]]
