# Omni Hotels & Resorts hit by cyberattack
## The hotel chain has been responding to the attack since March 29, when it shut down some of its systems.
## Information:

+ Link: https://www.cybersecuritydive.com/news/omni-hotels-cyberattack/712452/
+ Source: CyberSecurity Dive
+ Author: Noelle Mateer
+ Date published: 08 April 2024, 08:29
+ Date scraped: 10 April 2024, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/6Ze6hcPja8rjVWlFi2Es2X2mWs-njecwRz5-8MRd8tg/crop:5197:2936/g:nowe:0:1064/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNzAyMzMzMjAuanBn.webp)


### Dive Brief:


* Omni Hotels & Resorts properties[were affected by a cyberattack](https://www.omnihotels.com/cyber-attack-update), which the hotel company has been responding to since March 29, Omni shared Wednesday.
* Upon learning about the issue, Omni shut down its systems to protect its data, resulting in a nationwide outage that began this past weekend. Most of these systems have since been restored, the company said.
* As of Wednesday, Omni is working with a cybersecurity response team to determine the scope of the event, as well as any impact on data maintained on Omni systems. Hotels are a common target for cyberattacks, experts say, and Omni’s incident follows other recent ones at MGM Resorts International and Caesars Entertainment.


### Dive Insight:


Omni’s[company-wide systems outage began Friday, March 29](https://www.bleepingcomputer.com/news/security/omni-hotels-experiencing-nationwide-it-outage-since-friday/), according to technology news site BleepingComputer. The outage affected reservations, hotel room door locks and POS systems, the site reported.


Customer reports on social media also said that front desk employees were struggling to make new reservations, take credit card payments and modify existing reservations, according to BleepingComputer.


In its statement on Wednesday, Omni said it’s safe for guests to book reservations through their website, which is still live.


“As our team works diligently to restore the remainder of the systems to full functionality, we continue to welcome our guests and accept new reservations. We apologize for the disruption and inconvenience this cyberattack is causing,” the company said.


John Dwyer, director of security research for cybersecurity solutions provider Binary Defense, shared in a statement to Hotel Dive that the incident is likely a ransomware attack.


“Although the company has not yet confirmed whether or not this is a ransomware attack, the details which have emerged so far strongly suggest this is the case,” he said. “These encryption attacks can be extremely disruptive and costly for companies, particularly when they shut down — or force the company to shut down — multiple types of systems.”


Hotels are a popular target for cyberattacks, Dwyer said, “because of the impact that they cause.”


“A large portion of the threat landscape has shifted towards extortion-based attacks and being able to apply pressure is a key element in extortion,” he added. That pressure can cause a hotel company to pay big to make the problem go away.


Omni declined a Hotel Dive request to share whether the company has paid a ransom.


The hotel chain, however, is far from the only one to face such an incident in recent months. “Globally, the hospitality industry has been under siege from a variety of different threat actors for quite some time,” saidDan Lattimer, vice president of Semperis, in a statement.


MGM Resorts International, in particular,[took a $100 million hit after a cyberattack](https://www.hoteldive.com/news/mgm-earnings-cybersecurity-attack-union-negotiations/699306/)in September. MGM peer[Caesars Entertainment also reported an attack](https://www.hoteldive.com/news/caesars-social-engineering-breach/696014/)that month.






## Tags:


### Autogenerated tags:
[[mgm]]
