# Framework Laptop Reports Data Breach, Exposing User Names, Email Addresses
## A hacker successfully phished a third-party accountant, who handed over user information.
## Information:

+ Link: https://www.pcmag.com/news/framework-laptop-reports-data-breach-exposing-user-names-email-addresses
+ Source: PCMag
+ Author: Michael Kan
+ Date published: 12 January 2024, 15:38
+ Date scraped: 12 January 2024, 16:05

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/f/framework-/framework-laptop-reports-data-breach-exposing-user-names-ema_hpcm.1200.jpg)


Upgradable laptop maker [Framework Computer](/laptops/147850/framework-laptop-13-2023) has suffered a data breach that allowed a hacker to steal customer names and email addresses. 

On Thursday, the San Francisco startup sent an email to affected customers notifying them about the breach, [according](https://www.bleepingcomputer.com/news/security/framework-discloses-data-breach-after-accountant-gets-phished/) to BleepingComputer. To steal the data, the hacker targeted a third-party accounting firm, Keating Consulting, which Framework Computer has been using to help manage its finances.  

“One of their accountants fell victim to a phishing email that utilized [social engineering](/opinion/11882/how-to-protect-yourself-from-social-engineering) tactics to obtain customer PII [Personal Identifiable Information] associated with outstanding balances for Framework purchases,” Framework wrote in the [email](https://www.reddit.com/r/framework/comments/194alz6/breach_email/). 

The phishing attempt occurred earlier this week. “On January 9th, at 4:27am PST, the attacker sent an email to the accountant impersonating our CEO asking for Accounts Receivable information pertaining to outstanding balances for Framework purchases,” Framework said.

On Thursday, the accountant replied to the phishing email, attaching a spreadsheet that included full names, email addresses, and balances owed for at least some customers, who had previously pre-ordered a Framework laptop.

Framework added: “29 minutes after the external accounting consultant had responded to the attacker (8:42am PST on January 11th, 2024), Framework’s Head of Finance was made aware of the breach. At that point, he informed Keating Consulting leadership of their error, and escalated the incident to Framework leadership for immediate review and handling.”

Framework notified customers about the breach that day via email. The company is now warning the hacker could use the stolen data to send [phishing](/antivirus/118573/how-to-avoid-phishing-scams) emails to affected customers. 

“We can assume that they could attempt to impersonate Framework and ask for you to provide payment information or request that you follow a link that will attempt to gather more sensitive information about you or your outstanding balance with Framework,” the company added.

Framework didn't say how many customers are affected. But at least a few say they ordered a Framework laptop about two years ago. Others point out they paid in full. But in a [forum post](https://community.frame.work/t/framework-data-breach/43408/5), Framework said some orders can have a “fraction of cent differences in balance between different systems and how they calculate taxes," resulting in a minor outstanding balance. 

Although Framework Computer provided PCMag with a copy of the data breach notification, the company declined to offer further comment on the incident. In the notification email, the company said it’s requiring Keating Consulting to undergo “mandatory phishing and social engineering attack training for any of their employees who have access to customer information.” Framework will also audit Keating’s procedures around information requests.





## Tags:


### Autogenerated tags:
[[phishing]] [[keating]]
