# Anonymous Sudan claims to have stolen 30 million Microsoft’s customer accounts
## Microsoft denied the data breach after the collective of hacktivists known as Anonymous Sudan claimed to have hacked the company. In early June, Microsoft suffered severe outages for some of its services, including Outlook email, OneDrive file-sharing apps, and the cloud computing infrastructure Azure. A collective known as Anonymous Sudan (aka Storm-1359) claimed responsibility for […]
## Information:

+ Link: https://securityaffairs.com/148119/hacktivism/anonymous-sudan-claims-stolen-microsoft-data.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 03 July 2023, 22:13
+ Date scraped: 03 July 2023, 23:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/07/image-8.png?resize=300%2C300&ssl=1)


In early June, Microsoft [suffered severe outages](https://securityaffairs.com/147605/hacking/microsoft-outages-ddos.html) for some of its services, including Outlook email, OneDrive file-sharing apps, and the cloud computing infrastructure Azure.


A collective known as Anonymous Sudan (aka Storm-1359) claimed responsibility for the DDoS attacks that hit the company’s services.


Collective Anonymous Sudan has been active since January 2023, it claims to target any country that is against Sudan. However, some security researchers believe that Anonymous Sudan is a sub-group of the Pro-Russian threat group [Killnet](https://securityaffairs.com/142192/hacking/killnet-targets-nato-websites.html).


Threat actors relied on access to multiple virtual private servers (VPS) in conjunction with rented cloud infrastructure, open proxies, and DDoS tools.


Initially, the IT giant did not provide details about the outage, but later it confirmed it was targeted by DDoS attacks in a report titled “Microsoft Response to Layer 7 Distributed Denial of Service (DDoS) Attacks.”


*“Beginning in early June 2023, Microsoft identified surges in traffic against some services that temporarily impacted availability. Microsoft promptly opened an investigation and subsequently began tracking ongoing DDoS activity by the threat actor that Microsoft tracks as Storm-1359.” reads the [**report**](https://msrc.microsoft.com/blog/2023/06/microsoft-response-to-layer-7-distributed-denial-of-service-ddos-attacks/) published by the company.*


The company pointed out that they have seen no evidence that customer data has been accessed or compromised.


However, Anonymous Sudan has announced to have stolen credentials for 30 million customer accounts.


*“We announce that we have successfully hacked Microsoft and have access to a large database containing more than 30 million Microsoft accounts, email and password. **Price for full database : 50,000 USD**” reads the message published by the group on its Telegram channel* on July 2nd, 2023.


The collective shared a sample of the alleged stolen data and is offering for sale the database for $50,000.



[![Anonymous Sudan Microsoft](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/07/image-8.png?resize=415%2C503&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/07/image-8.png?ssl=1)


At this time, Microsoft has yet to comment on the alleged data breach. BleepingComputer [requested](https://www.bleepingcomputer.com/news/security/microsoft-denies-data-breach-theft-of-30-million-customer-accounts/) a comment from the company that denied any data breach claims.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Anonymous Sudan**)



  


---


  




## Tags:


### Autogenerated tags:
[[microsoft]] [[ddos]]
