# Data of 5.7M Gemini users available for sale on hacking forums
## Gemini crypto exchange warns users of an ongoing phishing campaign after a third-party vendor suffered a security breach. Gemini crypto exchange is warning of phishing campaigns targeting its users after a threat actor obtained their data by breaching a third-party vendor. The company pointed out that its systems were not impacted. “Some Gemini customers have […]
## Information:

+ Link: https://securityaffairs.co/wordpress/139742/data-breach/5-7m-gemini-users-leak.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 16 December 2022, 12:14
+ Date scraped: 16 December 2022, 13:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/12/image-29.png?resize=300%2C300&ssl=1)


Gemini crypto exchange is warning of phishing campaigns targeting its users after a threat actor obtained their data by breaching a third-party vendor. The company pointed out that its systems were not impacted.


*“Some Gemini customers have recently been the target of phishing campaigns that we believe are the result of an incident at a third-party vendor. This incident led to the collection of Gemini customer email addresses and partial phone numbers.” reads the [advisory](https://www.gemini.com/blog/protecting-our-customers-from-phishing-campaigns) published by the crypto exchange. “No Gemini account information or systems were impacted as a result of this third-party incident, and all funds and customer accounts remain secure.”* 


The news was [first reported](https://www.bleepingcomputer.com/news/security/hackers-leak-personal-info-allegedly-stolen-from-57m-gemini-users/) by BleepingComputer which observed multiple offers on several hacking forums for a database allegedly containing the personal information (*email addresses and partial phone numbers*) of 5.7 million Gemini users.


[![GEMINI](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/12/image-29.png?resize=1024%2C414&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/12/image-29.png?ssl=1)


The database seems to be available for sale since September when a seller was offering it for roughly 520,000 worth of bitcoin.


The advisory published by the company also provides security best practices to mitigate exposure to phishing attacks.


Users are recommended to [activating two-factor authentication](https://support.gemini.com/hc/en-us/articles/115005755506-How-do-I-use-2FA-with-my-new-phone-device-number-) (2FA) protection [use hardware security keys](https://www.gemini.com/blog/keep-yourself-and-your-cryptos-secure-with-one-simple-step) to access their accounts.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, phishing)**



 
  


---


  




## Tags:


### Autogenerated tags:
[[phishing]] [[third-party]]
