# The global food distribution giant Sysco discloses a data breach
## Sysco, the global food distribution giant, disclosed a data breach, the compromised data includes customer and employee data. Sysco Corporation is an American multinational corporation involved in marketing and distributing food products, smallwares, kitchen equipment and tabletop items. BleepingComputer, who has seen an internal memo sent to employees on May 3, first reported that threat actors may have […]
## Information:

+ Link: https://securityaffairs.com/145996/data-breach/sysco-discloses-data-breach.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 09 May 2023, 21:12
+ Date scraped: 09 May 2023, 22:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/Sysco-Logo.jpg?resize=300%2C300&ssl=1)


## Sysco, the global food distribution giant, disclosed a data breach, the compromised data includes customer and employee data.


**[Sysco Corporation](https://en.wikipedia.org/wiki/Sysco)** is an American multinational corporation involved in marketing and distributing food products, smallwares, kitchen equipment and tabletop items.


BleepingComputer, who has seen an internal memo sent to employees on May 3, [**first reported**](https://www.bleepingcomputer.com/news/security/food-distribution-giant-sysco-warns-of-data-breach-after-cyberattack/) that threat actors may have had access to customer and supplier data in the U.S. and Canada, as well as personal information belonging to U.S. employees. The company believes that the attack began on January 14, 2023, but it discovered the incident only on March 5, 2023.


*“On March 5, 2023, Sysco became aware of a cybersecurity event perpetrated by a threat actor believed to have begun on January 14, 2023. Immediately upon detection, Sysco initiated an investigation, with the assistance of cybersecurity and forensics professionals. The investigation determined that the threat actor extracted certain company data, including data relating to operation of the business, customers, employees and personal data.” reads a [10-Q quarterly report](https://otp.tools.investis.com/clients/us/sysco1/SEC/sec-show.aspx?Type=page&Outline=no&FilingId=16611993-291099-291922&CIK=0000096021&Index=12600) filed with the U.S. SEC. “This data extraction has not impacted Sysco’s operational systems and related business functions, and its service to customers continued uninterrupted. Sysco also notified federal law enforcement. The investigation is ongoing, and Sysco has begun the process of preparing to comply with its obligations with respect to the extracted data.”*



[![Sysco Logo](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/Sysco-Logo.jpg?resize=455%2C286&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/Sysco-Logo.jpg?ssl=1)


The investigation is ongoing, Sysco notified law enforcement and is investigating the incident with the help of forensics experts. The security breach has no impact on the business operations at the company.


In response to the incident, the security team at Sysco implemented additional safeguards to prevent a similar breach from occurring in the future.


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Linux NetFilter**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[sysco]] [[u.s]] [[cybersecurity]] [[pierluigi]] [[paganini]]
