# Johnson Controls cyberattack disrupting operations, may involve DHS info
## On Thursday, CNN reported on an an internal memo from the U.S. Department of Homeland Security raising alarm about the incident and warning that the attack on Johnson Controls may have “compromised sensitive physical security information such as DHS floor plans.”
## Information:

+ Link: https://therecord.media/johnson-controls-cyberattack-DHS
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 29 September 2023, 00:00
+ Date scraped: 29 September 2023, 22:01

## Article:
![Main article image](https://cms.therecord.media/uploads/Johnson_Controls_f635bf8a04.jpg)

A cyberattack on a building automation giant is having wide-ranging effects extending even to the U.S. government.


On Wednesday, BleepingComputer [first reported](https://www.bleepingcomputer.com/news/security/building-automation-giant-johnson-controls-hit-by-ransomware-attack/) that Johnson Controls’ offices in Asia were dealing with a ransomware attack. Several subsidiaries of the company, which produces fire, HVAC, and security equipment for buildings, experienced IT outages as officials took systems offline in response to the attack.


The news outlet reported that the Dark Angels ransomware gang took credit for the attack and demanded [a $51 million ransom](https://twitter.com/malwrhunterteam/status/1707137021834379413). The company reported revenues of more than $25 billion last year.


In response to The Record, the company sent a statement identical to its [regulatory filing](https://otp.tools.investis.com/clients/us/johnson_controls/SEC/sec-show.aspx?Type=html&FilingId=16953602&CIK=0000833444&Index=10000) with the SEC, which confirmed that it was dealing with a cyberattack.


On Thursday evening, CNN reporters said they [obtained](https://www.cnn.com/2023/09/28/politics/dhs-investigating-ransomware-attack/index.html) an internal memo from the U.S. Department of Homeland Security raising alarm about the incident and warning that the attack on Johnson Controls may have “compromised sensitive physical security information such as DHS floor plans.”


The company allegedly has worked with DHS and is in possession of “classified/sensitive contracts for DHS that depict the physical security of many DHS facilities.”


Senior DHS officials, who did not respond to requests for comment, allegedly said they are trying to figure out whether the hackers accessed the servers that stored the floor plans but worried that the looming U.S. government shutdown would hamper investigative efforts.


Security researchers [said](https://twitter.com/vxunderground/status/1707160985054724552) Dark Angels is claiming to have stolen 27 terabytes of sensitive data from the company.


In its regulatory filing, the company confirmed that it “experienced disruptions in portions of its internal information technology infrastructure and applications resulting from a cybersecurity incident.”


“Promptly after detecting the issue, the Company began an investigation with assistance from leading external cybersecurity experts and is also coordinating with its insurers,” they wrote, admitting that the incident “is expected to continue to cause disruption to parts of the Company’s business operations.”


The attack on Johnson Controls highlights continued efforts by ransomware gangs to target industrial control companies and critical supply chain organizations.


The European Union Agency for Cybersecurity [warned](https://therecord.media/transportation-ransomware-european-union-enisa-report) in March that ransomware was the most significant cyberthreat facing the transport sector in the European Union, predicting that gangs would “likely target and disrupt” operational technology (OT) systems “in the foreseeable future,” potentially causing even more significant effects for victims.


Researchers from OT security firm Dragos said the number of ransomware attacks on industrial infrastructure grew significantly in 2022, with the firm tracking more than 600 incidents last year.


“The dramatic spike in OT and ICS cybersecurity incidents calls for organizations to take immediate action to improve their cybersecurity posture or they risk becoming the next victim of a breach," said Sid Snitkin, a vice president at ARC Advisory Group.


“The threat landscape for industrial organizations is constantly evolving, and the cost of a breach can be devastating to organizations and critical infrastructure.”

[Previous article](/ransomware-using-multiple-strains-fbi)[Next article](/north-korean-govt-hackers-spain)[Ransomware gangs destroying data, using multiple strains during attacks: FBI](/ransomware-using-multiple-strains-fbi)[North Korean gov’t hackers targeted aerospace company in Spain](/north-korean-govt-hackers-spain)


## Tags:


### Autogenerated tags:
[[ransomware]] [[dhs]] [[cybersecurity]] [[u.s]]
