# LoanDepot mortgage lender hit with cyberattack
## In a notice on its website, LoanDepot said that it has been forced to “take certain systems offline” while it deals with the cyber incident.
## Information:

+ Link: https://therecord.media/loandepot-hit-with-cyberattack-lender
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 08 January 2024, 00:00
+ Date scraped: 08 January 2024, 17:06

## Article:
![Main article image](https://cms.therecord.media/uploads/Lucy_Mui_45043d69c7.jpg)

One of the United States’ largest retail mortgage lenders is in the midst of a cyberattack announced over the weekend.


LoanDepot told Recorded Future News in a statement on Sunday that it is experiencing a cyber incident but did not say if it is a ransomware attack.


In a notice on its website, LoanDepot said that it has been forced to “take certain systems offline” while it deals with the incident. The attack was [first reported](https://www.bleepingcomputer.com/news/security/mortgage-firm-loandepot-cyberattack-impacts-it-systems-payment-portal/) by BleepingComputer.


“We are working quickly to understand the extent of the incident and taking steps to minimize its impact,” a spokesperson said.


“The Company has retained leading forensics experts to aid in our investigation and is working with law enforcement. We sincerely apologize for any impacts to our customers and we are focused on resolving these matters as soon as possible.”


Customers of the company [flooded](https://twitter.com/abhinav1singhal/status/1743346750142759167) social media with [complaints](https://twitter.com/redcarolina/status/1743780698140385682) about not being able to access the LoanDepot payment portal.


The company is the fifth-largest retail mortgage lender in the U.S. and has funded more than $275 billion in loans since being founded in 2010. It has more than 6,000 employees and reported a revenue of about $1.8 billion in 2022.


It previously told regulators in Massachusetts that an unknown number of customers had their information accessed during a cyberattack in August 2022.


The attack on LoanDepot comes after a run of cyber incidents involving companies in the mortgage business.


Mortgage loan servicer struggled for weeks dealing with a cyberattack that eventually caused [the leak of the sensitive information](https://therecord.media/mr-cooper-cyberattack-data-breach-notifications) of nearly 14.7 million people.


That incident was followed by an attack on Fidelity National Financial — a Fortune 500 provider of title insurance for property sales. The company [was hit with ransomware](https://therecord.media/fidelity-national-financial-ransomware-alphv-black-cat) in November, snarling home purchases across the U.S. for days.


In December, another title insurance company, First American, [confirmed it was dealing with a cyberattack](https://therecord.media/first-american-title-insurance-cyberattack-real-state-industry).


Several other critical financial services institutions like [MeridianLink](https://therecord.media/meridianlink-confirms-cyberattack-after-sec-threat), [Tipalti](https://therecord.media/tipalti-alleged-ransomware-attack) and [Moneris](https://therecord.media/moneris-canada-ransomware-attack-prevented) reported incidents throughout the fall. One of the world’s largest banks, Industrial and Commercial Bank of China (ICBC), also announced [a ransomware attack](https://therecord.media/icbc-dealing-with-ransomware-attack) in November.


“With loanDepot’s recent disclosure of a cyber incident it suffered last week, it is yet another reminder that the mortgage and loan industry has been in the crosshairs of cyber threat actors for quite some time,” Semperis Senior Director of Security Research Yossi Rachman said.

[Previous article](/beirut-airport-hack-information-screens-baggage-screening)[Hackers disrupt Beirut airport with anti-Hezbollah message](/beirut-airport-hack-information-screens-baggage-screening)No new articles


## Tags:


### Autogenerated tags:
[[loandepot]] [[cyberattack]] [[ransomware]]
