# Air France and KLM notify customers of account hacks
## Air France and KLM have informed Flying Blue customers that some of their personal information was exposed after their accounts were breached.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/air-france-and-klm-notify-customers-of-account-hacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 06 January 2023, 20:21
+ Date scraped: 06 January 2023, 21:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/01/06/Air_France-KLM.jpeg)



Air France and KLM have informed Flying Blue customers that some of their personal information was exposed after their accounts were breached.


Flying Blue is a loyalty program allowing clients of multiple airlines, including Air France, KLM, Transavia, Aircalin, Kenya Airways, and TAROM, to exchange loyalty points for various rewards.


"Our security operations teams have detected suspicious behavior by an unauthorized entity in relation to your account. We have immediately implemented corrective action to prevent further exposure of your data," notifications sent to affected customers said.


"Our Information Security department is taking actions to prevent any suspicious activity with regard to your account."


KLM's official Twitter account confirmed the attack and [told](https://twitter.com/KLM/status/1611441068322525187) one of the impacted customers that "the attack was blocked in time and no miles were charged."


"I do however invite you to change your Flying Blue-password via the Flying Blue-website," KLM said.


[![KLM attack confirmation tweet](https://www.bleepstatic.com/images/news/u/1109292/2023/KLM%20attack%20confirmation%20tweet.png)](https://twitter.com/KLM/status/1611441068322525187)


This followed a stream of reports [[1](https://twitter.com/BurgerhoutJ/status/1611427713629175808), [2](https://defcon.social/@tprophet/109643759192097722), [3](https://www.reddit.com/r/Flights/comments/1051aej/looks_like_there_has_been_a_data_breach_with/)] across social media networks from customers who have received the breach notifications.


The list of potentially compromised data includes their names, email addresses, phone numbers, latest transactions, and Flying Blue information like their earned miles balance.


The breach alerts added that this incident did not expose customers' credit card or payment information.


Affected customers were also warned that their accounts had been locked due to the breach and that they must go to the KLM and Air France websites to change their passwords.



![Air France–KLM breach notification](https://www.bleepstatic.com/images/news/u/1109292/2023/Air%20France%E2%80%93KLM%20breach%20notification.png)*Air France–KLM breach notification ([TProphet/Mastodon](https://defcon.social/@tprophet/109643759192097722))*


KLM and Air France didn't reply to requests for comment when BleepingComputer reached out earlier today.





## Tags:


### Autogenerated tags:
[[klm]]
