# Akamai DNS global outage takes down major websites, online services
## Akamai is investigating an ongoing outage affecting many major websites and online services including Steam, the PlayStation Network, Newegg, AWS, Amazon, Google, and Salesforce.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/akamai-dns-global-outage-takes-down-major-websites-online-services/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 22 July 2021, 12:39
+ Date scraped: 12 December 2023, 10:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/07/22/Akamai.jpg)



Akamai is investigating an ongoing outage affecting many major websites and online services, including Steam, the PlayStation Network, Newegg, AWS, Amazon, Google, and Salesforce.


While the company has already acknowledged the issue, pinning it on an Edge DNS service problem, Akamai is still trying to find the underlying cause behind the incident.


"We are aware of an emerging issue with the Edge DNS service," the company said in an [Edge DNS Service Incident](https://edgedns.status.akamai.com/incidents/n5zl6dythvfv) notice.


"We are actively investigating the issue. If you have questions or are experiencing impact due to this issue, please contact Akamai Technical Support.


"In the interest of time, we are providing you the most current information available, which is subject to changes, corrections, and updates."


According to Akamai, [Edge DNS](https://learn.akamai.com/en-us/products/cloud_security/edge_dns.html) is its cloud-based authoritative DNS solution designed to provide 24/7 DNS availability and improve DNS responsiveness.



![Affected services](https://www.bleepstatic.com/images/news/u/1109292/2021/Affected-services.png)*Image: [Downdetector](https://downdetector.com/)*


Akamai also confirmed this issue on Twitter, saying that they will provide an update in the next 30 minutes.



The company has now implemented a fix to address the ongoing issue and expects service to return to normal for all customers. Akamai says the outage was not the result of a cyberattack.



Akamai has now revealed that the cause behinmd this global outage was "asoftware configuration update triggered a bug in the DNS system."


"At 15:46 UTC today, a software configuration update triggered a bug in the DNS system, the system that directs browsers to websites. This caused a disruption impacting availability of some customer websites," the company said.


"The disruption lasted up to an hour. Upon rolling back the software configuration update, the services resumed normal operations. Akamai can confirm this was not a cyberattack against Akamai’s platform.


"We apologize for the inconvenience that resulted. We are reviewing our software update process to prevent future disruptions."


Last month, another [worldwide outage that hit Fastly CDN's servers](https://www.bleepingcomputer.com/news/security/stackoverflow-twitch-reddit-others-down-in-fastly-cdn-outage/) impacted a long list of sites and online services, including BleepingComputer.





## Tags:


### Autogenerated tags:
[[dns]] [[websites]]
