# American Airlines discloses data breach after employee email compromise
## American Airlines has notified customers of a recent data breach after attackers compromised an undisclosed number of employee email accounts and gained access to sensitive personal information.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/american-airlines-discloses-data-breach-after-employee-email-compromise/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 19 September 2022, 21:50
+ Date scraped: 19 September 2022, 22:00

## Article:
![Main article image](https://www.bleepstatic.com/images/news/u/1109292/2022/American%E2%80%94-Airlines.jpg)



American Airlines has notified customers of a recent data breach after attackers compromised an undisclosed number of employee email accounts and gained access to sensitive personal information.


In notification letters sent on Friday, September 16th, the airline explained that it has no evidence that the exposed data was misused.


American Airlines discovered the breach on July 5th, immediately secured the impacted email accounts, and hired a cybersecurity forensic firm to investigate the security incident.


"In July 2022 we discovered that an unauthorized actor compromised the email accounts of a limited number of American Airlines team members," the airline told affected customers [[PDF](https://www.documentcloud.org/documents/22419102-american_airlines_data_braech_notification_sep_16_22)].


"Upon discovery of the incident, we secured the applicable email accounts and engaged a third party cybersecurity forensic firm to conduct a forensic investigation to determine the nature and the scope of the incident."


Personal information exposed in the attack and potentially accessed by the threat actors may have included customers' names, dates of birth, mailing addresses, phone numbers, email addresses, driver's license numbers, passport numbers, and / or certain medical information.


## The number of affected customers is unknown


The airline said it would offer affected customers free two-year membership of Experian's IdentityWorks to help with identity theft detection and resolution.


"Although we have no evidence that your personal information has been misused, we recommend that you enroll in Experian's credit monitoring," American Airlines added.


"In addition, you should remain vigilant, including by regularly reviewing your account statements and monitoring free credit reports."


The company is yet to disclose the number of affected customers, the method used by the attackers to compromise its employees' email accounts, and how many email accounts were breached in the incident.


American Airlines was also hit by a data breach in March 2021 when global air information tech giant [SITA confirmed that hackers breached its servers](https://www.bleepingcomputer.com/news/security/sita-data-breach-affects-millions-of-travelers-from-major-airlines/) and gained access to the Passenger Service System (PSS) used by multiple airlines worldwide, including American Airlines.


As the world's largest airline by fleet size (more than 1,300 aircraft in its mainline), American Airlines has more than 120,000 employees and operates almost 6,700 flights daily to roughly 350 destinations in over 50 countries.


American Airlines didn't reply to a request for more details when BleepingComputer reached out earlier today.





## Tags:


### Autogenerated tags:

