# Amex cards removed from Google Pay due to expired certificate
## An expired certificate has led to the repeated removal of linked American Express credit cards from user's Google Pay accounts.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/amex-cards-removed-from-google-pay-due-to-expired-certificate/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 16 April 2021, 09:49
+ Date scraped: 12 December 2023, 14:26

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/16/google-pay-header.jpg)



An expired certificate has led to the repeated removal of linked American Express credit cards from user's Google Pay accounts.


Starting yesterday, Google Pay users with linked American Express cards began receiving emails that Google removed their linked Amex card. These emails came as a surprise as the user's Amex cards were not expired and canceled.



![Google Pay email about the removal of American Express card](https://www.bleepstatic.com/images/news/outages/a/amex-google-pay/Google-Pay-Email.png)**Google Pay email about the removal of American Express card**  
*Source: AndroidPolice*


After receiving the emails, Google Pay users flocked to Twitter to see if they were the only ones affected. A quick search reveals that this issue is widespread and affecting users worldwide.


[![Tweet from user](https://www.bleepstatic.com/images/news/outages/a/amex-google-pay/tweet2.jpg)](https://twitter.com/Randall_Hopkirk/status/1382796647684444161)


[![Tweet from user](https://www.bleepstatic.com/images/news/outages/a/amex-google-pay/tweet3.jpg)](https://twitter.com/BoydPetrie/status/1382741830844895233)


In response to American Express card users, Amex's Twitter support account stated they were aware of the issue and are working on resolving it.


[![Tweet from Amex](https://www.bleepstatic.com/images/news/outages/a/amex-google-pay/amex-tweet.jpg)](https://twitter.com/AskAmex/status/1382747959478132741)


Amex also recommended that users add their Amex card back to Google Pay, but users found that their credit cards would be unlinked again in a few hours, according to [Android Police](http://www.androidpolice.com/2021/04/15/american-express-cards-are-being-removed-from-google-pay-and-we-dont-know-why/).


In a statement to BleepingComputer, Google said an expired certificate is causing Google Pay to remove the American Express cards and that they are working on a fix.



> 
> "Earlier today we discovered that American Express cards of some of our users got automatically removed from Google Pay due to an expired certificate. We are working to fix this and people will be able to add their cards back soon." - Google.
> 
> 
> 


To protect customers' data, companies utilize TLS certificates to encrypt communications between different devices and networks. However, if that certificate expires, communication between the two networks will no longer work and lead to outages such as seeing with Google Pay and American Express.


Unfortunately, expired certificates have led to a growing list of outages over the past year, including [Google Voice](https://www.bleepingcomputer.com/news/google/recent-google-voice-outage-caused-by-expired-certificates/), [Spotify](https://www.bleepingcomputer.com/news/technology/spotify-hit-with-outage-after-forgetting-to-renew-a-certifficate/), [Facebook's Tor site](https://www.bleepingcomputer.com/news/security/facebooks-tor-site-down-for-over-a-week-due-to-expired-tls-cert/), [GitHub](https://www.bleepingcomputer.com/news/security/github-breaks-site-layout-after-forgetting-to-renew-certificate/), [SpamCop](https://www.bleepingcomputer.com/news/security/spamcop-anti-spam-service-suffers-an-outage-after-its-domain-expired/), and more recently, a [related bug in Pulse Secure VPN devices](https://www.bleepingcomputer.com/news/security/pulse-secure-vpn-users-cant-login-due-to-expired-certificate/).


In 2020, security researcher Scott Helme warned that smart TVs, fridges, and IoTs [would soon experience problems](https://www.bleepingcomputer.com/news/security/expiring-ssl-certs-expected-to-break-smart-tvs-fridges-and-iots/) due to an impending root certificate set to expire on September 30th, 2021.


While this could be caused by updating the device's firmware, the concern is that many people do not regularly perform software updates on their smart TVs or household appliances.


**Update 4/16/21 2:45 PM EST:**American Express told BleepingComputer that the issue has been resolved and that customers can add their Amex cards back to Google Pay. 



> 
> Thanks for reaching out. We are aware that some American Express Card Members had issues using or adding their cards to Google Pay. We’ve identified and resolved the issue. Customers should be able to add their Cards back into the Google Pay wallet. We apologize for any inconvenience this may have caused. - American Express.
> 
> 
> 





## Tags:


### Autogenerated tags:
[[google]] [[emails]]
