# Apple rejects new name 'X' for Twitter iOS app because... rules
## Mr. Musk may have successfully pushed Twitter's new name and logo, 'X', and even made the vanity domain x.com redirect to the social media website, but that's not to say, the Mathematical double-struck letter will fit the bill everywhere. Apple's App Store can't accept Twitter iOS app's new name due to minimum character requirements
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/apple-rejects-new-name-x-for-twitter-ios-app-because-rules/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 29 July 2023, 06:33
+ Date scraped: 29 July 2023, 11:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/07/28/Twitter_X.jpg)



Mr. Musk may have successfully pushed Twitter's new name and logo, 'X', and even made the vanity domain *x.com* redirect to the social media website, but that's not to say, the [Mathematical double-struck letter](https://www.w3.org/TR/xml-entity-names/double-struck.html) will fit the bill everywhere.


Turns out, Apple's App Store can't accept the new name for Twitter's iOS app because of minimum character requirements.


## Twitter *still* Twitter on iOS


This week, both Google Play and Apple's App Store pushed updated versions of the Twitter app respectively for Android and iOS users.


The latest app version bears the 'X' logo, and in some cases, Twitter's new name.


BleepingComputer observed, for example, that Google Play store page for the Android app [now bears the name 'X'](https://play.google.com/store/apps/details?id=com.twitter.android) not Twitter:



![Google Play shows the name X for Twitter Android app](https://www.bleepstatic.com/images/news/u/1164866/2023/Jul/twitter-x-ios-name/google-play-app.jpg)**Google Play shows the name X for Twitter Android app**(BleepingComputer)


The app, however, still shows up as "Twitter" among installed apps on an Android, and the application package (APK) ID remains *com.twitter.android* internally:



![Twitter Android app still appears as Twitter](https://www.bleepstatic.com/images/news/u/1164866/2023/Jul/twitter-x-ios-name/twitter-x-android-app.jpg)**Android app still appears as Twitter once installed**(BleepingComputer)


This is in stark contrast to the latest version of Twitter's iOS app, which unfortunately couldn't be renamed to 'X' *anywhere*—and it's got to to with the *minimum* number of characters an iOS app name must have.


"Twitter was able to change the logo of their iOS app but not the name, since Apple requires app names to be at least 2 characters," [mocks](https://twitter.com/sferik/status/1684992758405271552) San Francisco-based Erik Berlin.



![Apple App store page for Twitter iOS app](https://www.bleepstatic.com/images/news/u/1164866/2023/Jul/twitter-x-ios-name/ios-app-store.jpg)**App store page for Twitter iOS app still calls the app 'Twitter'**(BleepingComputer)


While [iOS app names](https://developer.apple.com/app-store/product-page/) "can be up to 30 characters long," they must be at least 2 characters in length, failing which the app name will be rejected by Apple:



![Apple iOS minimum name length requirement not met](https://www.bleepstatic.com/images/news/u/1164866/2023/Jul/twitter-x-ios-name/ios-app-limit.jpeg)**Apple iOS app minimum name length requirement not met** (Berlin)


"What about X and a space, either before or after?" software developer Yusuf Alp [suggested a potential workaround](http://twitter.com/yalp122/status/1685086874665418753) in response to Berlin's post.


"He already has a company called SpaceX," chuckled Berlin.


Twitter's rushed and inconsistent rebranding seems to be causing issues in other areas—legal and technical, as well.


The app's icon change to 'X' [triggered security alerts for Microsoft Edge users](https://www.bleepingcomputer.com/news/security/twitters-rebranding-to-x-triggers-microsoft-edge-security-alert/) this week, as BleepingComputer first reported.


Internet content filters in some regions, like Indonesia, also started blocking the 'x.com' website, mistaking it for adult content.





## Tags:


### Autogenerated tags:
[[android]] [[bleepingcomputer]] [[google]]
