# Apple to unveil new 'Passwords' password manager app for iPhones, Macs
## Apple will reportedly unveil a standalone password manager named 'Passwords' as part of iOS 18, iPadOS 18, and macOS 15 during the upcoming Apple Worldwide Developers Conference.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/apple-to-unveil-new-passwords-password-manager-app-for-iphones-macs/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 07 June 2024, 15:50
+ Date scraped: 07 June 2024, 20:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/06/07/apple-llock.jpg)



Apple will reportedly unveil a standalone password manager named 'Passwords' as part of iOS 18, iPadOS 18, and macOS 15 during the upcoming Apple Worldwide Developers Conference.


According to sources speaking to [Bloomberg](http://www.bloomberg.com/news/articles/2024-06-06/apple-to-debut-passwords-app-in-challenge-to-1password-lastpass), the app will be powered by Apple's iCloud Keychain, the current built-in password management system for macOS and iOS.


While Keychain is a full-fledged password management tool that allows you to generate and store passwords for accounts you log in to and sync them between devices, it is hidden away in the settings, making it a bit cumbersome.


The company hopes the new Password app will encourage its users to use strong, unique passwords at the sites they visit to protect against potential exposure in data breaches.


A standalone app will also likely draw more attention and siphon users away from established password managers like Bitwarden, LastPass, and 1Password.


Apple's new Password app will reportedly be able to import the stored credentials in competing apps to make switching easier for users.


Like LastPass, the app will reportedly feature different categories to which you can assign passwords, such as WiFI networks, passkeys, and regular website accounts.


Finally, the app will serve as a multi-factor authentication app, replacing other apps like Google Authenticator and Authy.


LastPass has already responded to the announcement, telling BleepingComputer that using independent software is better than being tied down to one vendor's operating system.


"At LastPass, we believe independence matters. Independence means that people have the freedom to access whatever application or website they want through any mobile device, any OS and any browser," said LastPass.


"Tying people down to one vendor's operating system limits their options and the freedom to choose how they live their digital lives. LastPass is committed to providing our customers and partners with a password and identity solution that supports a vast array of devices and operating systems based on their choices—not someone else's."


BleepingComputer contacted Apple to learn more about the upcoming Passwords app but did not receive a reply before publishing.





## Tags:


### Autogenerated tags:
[[lastpass]]
