# Atlassian says ongoing outage might last two more weeks
## Atlassian, a UK-based company making software development and collaboration tools, estimates it might take two more weeks to restore all customer instances impacted by a week-long ongoing outage affecting its cloud services.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/atlassian-says-ongoing-outage-might-last-two-more-weeks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 11 April 2022, 18:10
+ Date scraped: 11 April 2022, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/04/11/Atlassian_headpic.jpg)



Atlassian, a UK-based company making software development and collaboration tools, estimates it might take two more weeks to restore all customer instances impacted by a week-long ongoing outage affecting its cloud services.


Seven days later, the company's [status page](https://status.atlassian.com/) still shows 'Active Incidents' for Jira Software, Jira Work Management, Jira Service Management, Confluence, Opsgenie, Statuspage, and Atlassian Access.


While the impact on businesses using its products is undeniable, Atlassian [said](https://www.theregister.com/2022/04/11/atlassian_still_down/) only around 400 of its more than 200,000 customers are affected.


When BleepingComputer first reported on this prolonged outage, Atlassian told us that a routine maintenance script "unintentionally" disabled a small number of sites, blocking customers' access to their products and data.



Atlassian initially estimated that its restoration efforts would not take more than several days, confirming to BleepingComputer that the incident was not the result of a cyberattack that would've led to unauthorized access to data.


However, in emails sent to affected customers, the company revealed that restoring services to those impacted will likely take up to two more weeks.


"We were unable to confirm a more firm ETA until now due to the complexity of the rebuild process for your site. While we are beginning to bring some customers back online, we estimate the rebuilding effort to last for up to 2 more weeks," one customer was [told](https://twitter.com/kjartanmuller/status/1513462616030683138).


"I know that this is not the news you were hoping for. We apologize for the length and severity of this incident and have taken steps to avoid a recurrence in the future," Atlassian i[nformed](https://www.reddit.com/r/atlassian/comments/u13o4u/our_cloud_instance_is_still_down/) another affected client.


## Over 35% of impacted customers brought back online


The company says it was able to restore functionality for more than 35% of all users directly hit by this ongoing outage with, apparently, no data loss.


"A small number of Atlassian customers continue to experience service outages and are unable to access their sites," Atlassian [revealed](https://jira-software.status.atlassian.com/) on Monday.


"Our global engineering teams are working 24/7 to make progress on this incident. At this time, we have rebuilt functionality for over 35% of the users who are impacted by the service outage, with no reported data loss."


This cloud services outage comes after Atlassian's co-founder and co-CEO Scott Farquhar [announced](https://www.atlassian.com/blog/announcements/journey-to-cloud) in October 2020 that the company will no longer sell licenses for on-premises products starting February 2021 and discontinue support three years later, on February 2, 2024.


BleepingComputer has reached out to Atlassian with further questions regarding the incident and will update the story if we receive a response.





## Tags:


### Autogenerated tags:
[[atlassian]] [[jira]] [[bleepingcomputer]]
