# Audi, Volkswagen customer data being sold on a hacking forum
## Audi and Volkswagen customer data is being sold on a hacking forum after allegedly being stolen from an exposed Azure BLOB container.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/audi-volkswagen-customer-data-being-sold-on-a-hacking-forum/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 17 June 2021, 14:48
+ Date scraped: 12 December 2023, 11:32

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/12/audi-h2.jpg)



Audi and Volkswagen customer data is being sold on a hacking forum after allegedly being stolen from an exposed Azure BLOB container.


Last week, the Volkswagen Group of America, Inc. (VWGoA) [disclosed a data breach](https://www.bleepingcomputer.com/news/security/audi-volkswagen-data-breach-affects-33-million-customers/) after a vendor left customer data unsecured on the Internet between August 2019 and May 2021.


"The data included some or all of the following contact information about you: first and last name, personal or business mailing address, email address, or phone number," disclosed VWGoA in a [data breach notification](https://apps.web.maine.gov/online/aeviewer/ME/40/393b88dc-2f68-4aa7-8d97-f4b26ca58904.shtml).


"In some instances, the data also included information about a vehicle purchased, leased, or inquired about, such as the Vehicle Identification Number (VIN), make, model, year, color, and trim packages."


The data breach involved 3.3 million customers for Audi, Volkswagen, and some authorized dealers in the USA and Canada.


Stolen data sold on a hacking forum
-----------------------------------


On June 14th, a known seller of data stolen during data breaches put the Audi and Volkswagen data up for sale on a popular hacking forum.


According to a post on the forum, the sold data consists of over 5 million records, with 3,862,231 records being leads and 1,792,278 records in the sales database.



![Audi data for sale on a hacking forum](https://www.bleepstatic.com/images/news/security/d/data-breaches/a/audi/forum-post.jpg)**Audi data for sale on a hacking forum**


While the leads database contains contact information and phone numbers for prospective buys, the seller states that the sales database contained a great deal more information, including VINs, business numbers, information about the driver, and vehicle information.


According to Vice, who [first reported](https://www.vice.com/en/article/xgxaq4/hackers-are-selling-data-stolen-from-audi-and-volkswagen) on the sale of this data, the hacker said they accessed the exposed data in March after finding it in an unsecured Azure Blob container.


The hackers are asking between $4,000 and $5,000 for all of the records and said the database does not contain any customers' social security numbers.


The threat actor had previously told BleepingComputer that they were selling the database for a VPN service provider with multiple Android apps on the Google Play Store for $1,000.


They also claimed responsibility for a [data breach](https://www.discusscooking.com/forums/f17/copy-me-that-data-breach-106753.html) at the popular recipe site, Copy Me That.





## Tags:


### Autogenerated tags:
[[audi]]
