# Banco Santander warns of a data breach exposing customer info
## Banco Santander S.A. announced it suffered a data breach impacting customers after an unauthorized actor accessed a database hosted by one of its third-party service providers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/banco-santander-warns-of-a-data-breach-exposing-customer-info/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 15 May 2024, 10:11
+ Date scraped: 15 May 2024, 15:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/05/15/im-storie-medidas-para-frenar-el-coronavirus-nuestra-tarea-como-banco-responsable-es-cuidar-de-todos-desktop.jpg)



Banco Santander S.A. announced it suffered a data breach impacting customers after an unauthorized actor accessed a database hosted by one of its third-party service providers.


With a strong presence in Spain, the United Kingdom, Brazil, Mexico, and the United States, Banco Santander is one of the largest and most significant banks in the world, known for a diverse range of financial products and services, serving over 140 million customers.


In a statement published this week, the bank disclosed a data breach incident that has impacted customers and employees in Spain, Chile, and Uruguay.


“We recently became aware of an unauthorized access to a Santander database hosted by a third-party provider,” [reads the statement](https://www.santander.com/content/dam/santander-com/en/stories/contenido-stories/2024/statement.pdf) [PDF].


The organization said that it took immediate action to contain the incident and block the compromised access to the database. The bank also implemented additional fraud prevention controls to protect affected customers.



“Following an investigation, we have now confirmed that certain information relating to customers of Santander Chile, Spain, and Uruguay, as well as all current and some former Santander employees of the group, had been accessed” - Banco Santander



The bank did not disclose any details about the types of data exposed but noted that transaction information or online banking account credentials were not impacted.


The financial organization stated that all other markets where Santander has a presence remain unaffected by the incident.


Also, it has been asserted that the bank’s systems and operations in the mentioned countries remain unaffected, so customers may continue to use all services without fear.


The bank will notify customers and employees directly impacted by the data exposure as well as law enforcement authorities.


BleepingComputer has contacted Banco Santander requesting information about the third-party service provider, the number of impacted customers, and the type of exposed data but a comment wasn’t immediately available.





## Tags:


### Autogenerated tags:
[[santander]] [[third-party]]
