# Bandwidth.com is latest victim of DDoS attacks against VoIP providers
## Bandwidth.com has become the latest victim of distributed denial of service attacks targeting VoIP providers this month, leading to nationwide voice outages over the past few days.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/bandwidthcom-is-latest-victim-of-ddos-attacks-against-voip-providers/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 27 September 2021, 21:07
+ Date scraped: 11 December 2023, 14:09

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/09/27/ddos-header-image.jpg)



Bandwidth.com has become the latest victim of distributed denial of service attacks targeting VoIP providers this month, leading to nationwide voice outages over the past few days.


Bandwidth is a voice over Internet Protocol (VoIP) services company that provides voice telephony over the Internet to businesses and resellers.


Starting September 25th at 3:31 PM EST, Bandwidth began reporting that they were experiencing unexpected failures with their voice and messaging services.


"Bandwidth is investigating an incident impacting Voice and Messaging Services. Calls and Messages may experience unexpected failures. All teams are actively engaged," reported Bandwidth on their [status page](https://status.bandwidth.com/).



![Beginning of the outage messages reported by Bandwidth.com](https://www.bleepstatic.com/images/news/security/attacks/d/ddos/bandwidth/status-message.jpg)**Beginning of the outage messages reported by Bandwidth.com**  
*Source: BleepingComputer*


Since then, Bandwidth has been providing frequent status updates detailing outages affecting voice, Enhanced 911 (E911) services, messaging, and access to the portal.


As Bandwidth is one of the leading telephony providers for US voice over IP companies, many other VoIP vendors reported outages over the past few days, including [Twilio](https://status.twilio.com/), [Accent](https://www.accentvoice.com/cloud-status/), [DialPad](https://status.dialpad.com/), [Phone.com](https://status.phone.com/), and [RingCentral](https://status.ringcentral.com/).


While it has not been confirmed if all these outages are related to Bandwidth's service disruption, one outage report directly mentions Bandwidth while the others state that an upstream provider was involved.



> 
> "The upstream provider has indicated that service has returned to normal operation. We will continue to monitor this situation and report any new information as it becomes available. Customers should be prepared for potential impairments of inbound services within 12-16 hours as the potential exists for this DDoS attack to return. We will not close this issue until services have returned to the normal operation for a period of 72 hours." - Accent's [status page](http://www.accentvoice.com/cloud-status/).
> 
> 
> 


Twilio initially told BleepingComputer that they were not affected by Bandwidth's attack, but their status page states that they had issues with Bandwidth on September 27th.



> 
> "**Monitoring** - We are observing recovery in Twilio Voice call quality and connection issues. Bandwidth is reporting the issue resolved as well. We will continue monitoring the service to ensure a full recovery. We will provide another update in 2 hours or as soon as more information becomes available." Twilio's [status page](https://status.twilio.com/).
> 
> 
> 


Bandwidth.com hit with a DDoS attack
------------------------------------


Earlier this month, VoIP provider [VoIP.ms suffered a catastrophic week-long DDoS attack](https://www.bleepingcomputer.com/news/security/voipms-phone-services-disrupted-by-ddos-extortion-attack/) that took down almost all of their services and portals, leaving their customers without voice services.


The VoIP.ms attack was an extortion DDoS attack where threat actors impersonating the ransomware group 'REvil' [initially demanded one bitcoin](https://web.archive.org/web/20210918231028/https://pastebin.com/y207gbnR) ($45,000) to halt their attacks but [later increased it to 100 bitcoins](https://twitter.com/REvil92457183/status/1439281375937433609) ($4.5 million).



![VoIP.ms ransom note](https://www.bleepstatic.com/images/news/security/attacks/d/ddos/bandwidth/voip-ms-ransom-note.jpg)**VoIP.ms ransom note**  
*Source: BleepingComputer*


Due to this recent attack, Bandwidth customers immediately suspected that Bandwidth was also suffering from a similar DDoS attack.


As VoIP services are commonly routed over the Internet and require their servers and endpoints to be publicly accessible, they are prime targets for DDoS extortion attacks.


To conduct these DDoS attacks, threat actors will overwhelm servers, portals, and gateways by sending more requests than can be handled and thus making the targeted devices and servers inaccessible to anyone else.


At the time of this writing, Bandwidth has not publicly disclosed the cause of its outage and has not responded to our queries.


However, Bandwidth customers have told BleepingComputer that employees said a DDoS attack caused the outages.


Another customer shared a screenshot on Reddit of a customer support message allegedly from a Technical Assistance Center manager who states that a DDoS attack is responsible for the outages.


"Bandwidth continues to experience a DDoS attack which is intermittently impacting our services. Our network operations and engineering teams continue active mitigation efforts to protect our network," reads a screenshot [shared on Reddit](https://archive.is/PmByW).



![Message from Bandwidth employee](https://www.bleepstatic.com/images/news/security/attacks/d/ddos/bandwidth/bandwidth-customer-message.jpg)*Source: Reddit*


Bandwidth stated Monday night that their services had been restored, but it was not clear if the threat actors stopped their attacks or were paid an extortion demand.


Unfortunately, it is common for threat actors to briefly halt attacks while they push extortion attempts, and the DDoS attacks renewed again on Tuesday morning.



![DDoS attacks targeting Bandwidth began Tuesday morning again](https://www.bleepstatic.com/images/news/security/attacks/d/ddos/bandwidth/bandwidth-renewed-outages.jpg)**DDoS attacks targeting Bandwidth began Tuesday morning again**


On Tuesday, Bandwidth broke their silence about the nature of their outages, confirming that they are caused by a DDoS attack as we originally reported.



> 
> "Bandwidth and a number of critical communications service providers have been targeted by a rolling DDoS attack. While we have mitigated much intended harm, we know some of you have been significantly impacted by this event. For that I am truly sorry.
> 
> 
> You trust us with your mission-critical communications. There is nothing this team takes more seriously. We are working around the clock to support your teams and minimize the impact of this attack. Our account managers and support teams have been actively reaching out to customers individually to address any issues. If you are experiencing problems and you haven’t heard from us yet, please let us know.
> 
> 
> Real-time updates will continue to be posted at [status.bandwidth.com](https://status.bandwidth.com/).
> 
> 
> We will not rest until we end this incident, and will continue to do all we can to protect against future ones.
> 
> 
> Thank you for your patience." - Bandwidth CEO David Morken.
> 
> 
> 


*Update 9/28/21 11:16 AM EST: Updated with the continued outages suffered by Bandwidth.com.  

Update 9/28/21 03:24 PM EST: Added statement from Bandwidth.*





## Tags:
***email-adresses***: beposted@status.bandwidth.com

### Autogenerated tags:
[[ddos]] [[voip]] [[teams]] [[bleepingcomputer]] [[twilio]] [[bandwidth.com]] [[voip.ms]] [[reddit]]
