# Burton Snowboards discloses data breach after February attack
## Leading snowboard maker Burton Snowboards confirmed notified customers of a data breach after some of their sensitive information was "potentially" accessed or stolen during what the company described in February as a "cyber incident."
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/burton-snowboards-discloses-data-breach-after-february-attack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 02 June 2023, 12:19
+ Date scraped: 02 June 2023, 17:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/28/Burton-Snowboards.jpg)



Leading snowboard maker Burton Snowboards confirmed notified customers of a data breach after some of their sensitive information was "potentially" accessed or stolen during what the company described in February as a "cyber incident."


The attack was discovered by Burton on February 11 after [causing a "system outage"](https://www.bleepingcomputer.com/news/security/burton-snowboards-cancels-online-orders-after-cyber-incident/) and forcing the company to cancel online orders.


Burton advised customers who wanted to buy snowboarding gear to go to a brick-and-mortar Burton store or use its new online rental program.


It also hired external forensic experts to establish the nature of the incident and discover what information was affected during the breach.


"The investigation identified a limited number of files and folders as potentially accessed or taken by an unknown actor," Burton [told](https://www.documentcloud.org/documents/23832823-burton-data-breach-notice) affected customers in notification letters sent last week.


"On April 7, 2023, it was determined that some of your information was present in the files and folders that may have been accessed or taken."


The information in the files that were "potentially" stolen or viewed by the threat actors may include the customers' names, Social Security numbers, and financial account information.


While the breach notifications warn affected individuals that their financial information was also involved, [Burton's privacy policy](http://www.burton.com/us/en/help/europe-privacy-policy.html) says its website is 100% PCI compliant since "at no point during the order process or post order process are credit card details or bank account numbers saved or held by Burton.com."



![Stores selling Burton Snowboards products in the U.S.](https://www.bleepstatic.com/images/news/u/1109292/2023/Burton_Snowboard_stores_in_the_US.jpg)*Stores selling Burton products in the U.S. (Burton)*


## ​Account passwords reset for affected customers


In response to the breach, the company also reset the passwords of accounts linked to affected customers. Burton added that it's yet to receive reports regarding misuse or attempted misuse of customer personal information.


"Burton is also notifying relevant state and federal regulators, as required. Finally, we reported this incident to law enforcement, and will participate with any criminal investigation into this matter," the company said.


Established in 1977, Burton is now a leading and one of the most well-known snowboard brands, with its products being sold in thousands of stores worldwide.


While its headquarters are in Burlington, Vermont, Burton also maintains offices in various locations, including Australia, Austria, Canada, California, China, and Japan.


A Burton Snowboards spokesperson is yet to reply to a request for more info regarding the February "incident" made by BleepingComputer after the initial disclosure.





## Tags:


### Autogenerated tags:

