# Canada to ban the Flipper Zero to stop surge in car thefts
## The Canadian government plans to ban the Flipper Zero and similar devices after tagging them as tools thieves can use to steal cars.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/canada-to-ban-the-flipper-zero-to-stop-surge-in-car-thefts/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 09 February 2024, 14:16
+ Date scraped: 09 February 2024, 20:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/01/03/flipper-zero.jpg)



The Canadian government plans to ban the Flipper Zero and similar devices after tagging them as tools thieves can use to steal cars.


The [Flipper Zero](https://www.bleepingcomputer.com/tag/flipper-zero/) is a portable and programmable pen-testing tool that helps experiment with and debug various hardware and digital devices over multiple protocols, including RFID, radio, NFC, infrared, and Bluetooth.


Users have been demonstrating Flipper Zero's features in videos shared online since its release, showcasing its capacity to [conduct replay attacks to unlock cars](https://twitter.com/d0rkph0enix/status/1573858226684145665), open garage doors, activate doorbells, and clone various digital keys.


"Criminals have been using sophisticated tools to steal cars. And Canadians are rightfully worried," Canadian Industry Minister François-Philippe Champagne [tweeted](https://twitter.com/FP_Champagne/status/1755691837531078820) on Wednesday.


"Today, I announced we are banning the importation, sale and use of consumer hacking devices, like flippers, used to commit these crimes."


Champagne's announcement comes after a [national summit on combatting auto theft](https://www.canada.ca/en/public-safety-canada/news/2024/02/government-of-canada-hosts-national-summit-on-combatting-auto-theft.html) hosted this week by the Government of Canada in Ottawa, Ontario.


[![Champagne tweet Flipper Zero ban](https://www.bleepstatic.com/images/news/u/1109292/2024/Chmpagne_tweet_Flipper_Zero.png)](https://twitter.com/FP_Champagne/status/1755691837531078820)


According to the Canadian government, around 90,000 vehicles (or one car every six minutes) are [reported stolen every year](https://www.canada.ca/en/public-safety-canada/news/2024/02/statement-of-intent-on-combatting-auto-theft.html), with car theft resulting in $1 billion in annual losses, including insurance costs for fixing and replacing stolen cars.


The figures shared by the Canadian government when describing the car theft surge currently impacting Canada align with [the most recent data](https://www150.statcan.gc.ca/t1/tbl1/en/tv.action?pid=3510006201&cubeTimeFrame.startYear=2016&cubeTimeFrame.endYear=2022&referencePeriods=20160101%2C20220101) shared by the Statistics Canada government agency, which shows an increasing number of car theft reports since 2021.


Canadian police also reported that motor vehicle theft [had the most significant impact](https://www150.statcan.gc.ca/n1/daily-quotidien/230727/dq230727b-eng.htm) on an increase in the national Crime Severity Index in 2022.


The Canadian government's Innovation, Science and Economic Development (ISED) department (and the country's industry and commerce regulator) says that it [will](https://www.canada.ca/en/public-safety-canada/news/2024/02/federal-action-on-combatting-auto-theft.html) "pursue all avenues to ban devices used to steal vehicles by copying the wireless signals for remote keyless entry, such as the Flipper Zero, which would allow for the removal of those devices from the Canadian marketplace through collaboration with law enforcement agencies."


Flipper Devices: Cars built after the 1990s are safe
----------------------------------------------------


​While the Canadian government insists that the Flipper Zero is one of the reasons behind the current surge of car thefts in the country, Flipper Devices, the company behind the devices, says the gadget can't be used to steal vehicles built within the last 24 years.


"Flipper Zero can't be used to hijack any car, specifically the ones produced after the 1990s, since their security systems have rolling codes," Flipper Devices COO Alex Kulagin told BleepingComputer.


"Also, it'd require actively blocking the signal from the owner to catch the original signal, which Flipper Zero's hardware is incapable of doing.


"Flipper Zero is intended for security testing and development and we have taken necessary precautions to ensure the device can't be used for nefarious purposes."


Amazon has also [banned the sale of the Flipper Zero](https://www.bleepingcomputer.com/news/technology/flipper-zero-banned-by-amazon-for-being-a-card-skimming-device-/) since April 2023 for being a card skimming device after the Brazilian National Telecommunications Agency [began seizing incoming Flipper Zero purchases](https://www.bleepingcomputer.com/news/security/brazil-seizing-flipper-zero-shipments-to-prevent-use-in-crime/) in March 2023 due to its alleged use by criminals.





## Tags:


### Autogenerated tags:

