# Canadian province health care system disrupted by cyberattack
## The Canadian provinces of Newfoundland and Labrador have suffered a cyberattack that has led to severe disruption to healthcare providers and hospitals.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/canadian-province-health-care-system-disrupted-by-cyberattack/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 01 November 2021, 13:51
+ Date scraped: 11 December 2023, 12:17

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/05/14/Healthcare-doctor.jpg)



The Canadian province of Newfoundland and Labrador has suffered a cyberattack that has led to severe disruption to healthcare providers and hospitals.


The attack took place on October 30th, causing regional health systems to shut down their networks and cancel thousands of medical appointments. This outage affected health systems in Central Health, Eastern Health, Western Health, and the Labrador-Grenfell Regional Health authorities.


[![Tweet](https://www.bleepstatic.com/images/news/security/attacks/n/newfoundland-ransomware/lg-health-tweet.jpg)](http://twitter.com/LGHealthNL/status/1454550749388627968)


The IT outage also affected communications in the region, with people reporting an inability to reach the health care centers or 911 via phone.


Yesterday, the Department of Health and Community Services announced that they had started an investigation into the systems outage with the help of the managed service provider, Bell Aliant.


Returning to pen and paper
--------------------------


As emails are not working and doctors cannot register new patients or upload and access medical results on the database, many affected health centers have turned to using pen and paper.


Affected healthcare centers have also been forced to cancel or reschedule appointments for chemotherapy, x-ray scans, surgeries, and other specialist services.


While the IT outages are not the same for all hospitals in the province, almost all of them deal with [some form of disruption](https://www.gov.nl.ca/releases/2021/health/1031n01/).


The only thing that continues to operate normally are vaccinations, emergency care, and the admission of cases that can't be rejected.


Likely a ransomware attack
--------------------------


While the Canadian government or healthcare systems have not disclosed what type of cyberattack they have suffered, sources have told BleepingComputer that it is ransomware.


Health Minister John Haggie and Eastern Health CEO David Diamond spoke at a media conference earlier today, stating that the incident had a 'significant impact' and a 'damaged data center.'



If this turns out to be a ransomware attack, there is a good chance that data was stolen as well, including possible patient information.


As for when things will return to normal status, Haggie said it could be a couple of days before all systems are up and running again.


BleepingComputer has contacted the province's press contact with further questions but has not heard back at this time.


Canada in hackers’ crosshairs
-----------------------------


Canada's public services have been a target for numerous ransomware attacks in the past.


In October 2020, Montreal's STM public transport system was [hit by RansomExx](https://www.bleepingcomputer.com/news/security/montreals-stm-public-transport-system-hit-by-ransomware-attack/), and in December 2020, Vancouver's Metro operator TransLink faced severe IT problems following [an Egregor attack](https://www.bleepingcomputer.com/news/security/metro-vancouvers-transit-system-hit-by-egregor-ransomware/).


A month later, TransLink concluded its investigation and confirmed that the Russian hackers had stolen customer details.





## Tags:


### Autogenerated tags:
[[ransomware]]
