# Chase UK's app-only bank hit with 24-hour ongoing outage
## Chase UK's ongoing outage has been impacting British customers with a mobile-based current account for well over 24 hours.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/chase-uks-app-only-bank-hit-with-24-hour-ongoing-outage/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 05 October 2022, 17:59
+ Date scraped: 05 October 2022, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/17/chase-bg.png)



A mysterious outage impacting Chase Bank's virtual current accounts has left UK users struggling to access their account balances or sign up for a new one.


For UK customers, Chase's "Current Account" is a mobile app-only offering without physical branches or online banking involved. This leaves the mobile app as the primary means for customers to access or transact with their funds or to communicate with the bank.


The major outage began around Monday evening but has continued well into today with Chase reporting some customers facing degraded performance while others seeing improvement.


## Chase UK customers locked out of banking app


Chase UK's customers with a mobile-based current account have been experiencing an ongoing outage and degraded performance with the bank's app, making it difficult for them to access their accounts and funds.


Chase Bank's 1% cashback Current Account is an online-only offering for its British customer base with access to banking services provided entirely via the bank's mobile app, without any physical branches or Online Banking involved.


BleepingComputer observed, upon opening the Chase UK app, the users were logged out and asked to log in again, with parts of the app continuing to remain inaccessible.



![Chase Bank app login issues](https://www.bleepstatic.com/images/news/u/1164866/2022/oct-2022/chase-bank-app-outage.jpg)**Chase Bank UK's mobile-based Current Account app down**


Several users also reported issues when attempting to log into the app or access their card number, which can be seen solely from within the mobile app.


"I've been patient with their frequent outages so far, but it’s pretty bad when you can’t even sign in to the app - especially when your card number isn't on the physical card and only available in the app," [writes](https://www.reddit.com/r/UKPersonalFinance/comments/xw3vt8/chase_anyone_else_locked_out_of_the_app_right_now/) one Reddit user.



![Chase UK bank card bears no 16-digit card number on it](https://www.bleepstatic.com/images/news/u/1164866/2022/oct-2022/chase-uk-card.jpg)**Chase UK's current account MasterCard bears no 16-digit number**(BleepingComputer)


While Chase UK's current account customers are offered a physical debit card with a very real chip and a magnetic strip for in-person purchases, the card itself bears no visible 16-digit number, or the expiration date and CVV—all of which are available only via the mobile app. This means users who can't get to their mobile app can't see their card number for use with online purchases, for example.


## Ongoing outage exceeds 24 hours


In an [incident notice](https://chaseuk.statuspage.io/incidents/srmgdyb6rrg5) posted yesterday at 12:21 PM BST, Chase UK confirmed that its systems were experiencing issues but could not explain why.


"We have a problem with one of our systems at the moment. It means that you might experience some errors today. You might have issues logging in, completing online card payment security checks and navigating the app," reads the notice.


"Our Support Team may also not be able to answer specific questions about your account at various times today."


This has been problematic for Chase UK's customers who depend entirely on the mobile app for banking activities, given the nature of the product.


However, the bank did state, using your debit card in-store, earning rewards, or incoming payments made to the account were functioning normally.


Despite "continuing to investigate this issue" for hours on end, Chase still has not provided insight as to its cause.


The latest update from the bank posted roughly 4 hours ago states the team is seeing "some improvements for some customers at the moment," but continuing its investigation towards a resolution.


"A number of customers are still experiencing issues using the app, but you should be able to log in," says the bank.


BleepingComputer observed an email update sent by Chase to its customers today that explains Direct Debits, standing orders, and scheduled payments were not affected by the outage.


Users could also continue to use the card and digital wallet in shops without issues.


"You can't change the account your card is spending from or see your card details in the app," however, explains the email update.


"You might experience issues logging in, and see some unhelpful errors. If you are asked to reset your passcode, please do not do this. If you urgently need to check your balance, please use a cash machine."


"I know that this is not what you expect from your bank and I am sorry for the inconvenience," writes Chase UK's CEO Sanjiv Somani.


"I'd like to reassure you that your money is safe and we will do everything we can to make sure that you are not negatively impacted by this issue. Please don't hesitate to reach out to our Support team if you have significant concerns. I'd also like to take this opportunity to thank you for your patience and support."


BleepingComputer has reached out to Chase UK with specific questions about the cause of the incident prior to publishing and we are awaiting a response.





## Tags:


### Autogenerated tags:
[[uk]] [[bleepingcomputer]]
