# Cloudflare website down, showing ‘We’re sorry’ Google errors
## Cloudflare is investigating an ongoing outage causing 'We're sorry" Google errors to be shown on the company's website.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/cloudflare-website-down-showing-were-sorry-google-errors/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 09 November 2023, 16:25
+ Date scraped: 09 November 2023, 22:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/02/cloudflare.jpg)



Cloudflare is investigating an ongoing outage causing 'We're sorry" Google errors to be shown on the company's website.


"We're sorry... but your computer or network may be sending automated queries. To protect our users, we can't process your request right now," the error reads.


The message on Cloudflare's website also contains a Google logo with a font face that doesn't match the current design and looks "a little off," as Cloudflare's Head of Organic Social Ryan Knight [said](https://twitter.com/Yank/status/1722716752088617105).


In an incident report added to its status page 10 minutes ago, at 20:59 UTC, Cloudflare said it's now looking into the issue.


"www.cloudflare.com is experiencing issues. The Cloudflare Dashboard is accessible through dash.cloudflare.com and APIs and all Cloudflare services are unaffected," it said.



![Cloudflare website outage](https://www.bleepstatic.com/images/news/u/1109292/2023/Cloudflare%20website%20outage.png)*Cloudflare website outage (BleepingComputer)*


Last week, Cloudflare's [dashboard and APIs also went down](https://www.bleepingcomputer.com/news/security/cloudflare-dashboard-and-apis-down-after-data-center-power-outage/) after a power outage impacted its core data center in North America.


The full list of services whose functionality was wholly or partially affected also included Logpush, WARP / Zero Trust device posture, Stream API, Workers API, and the Alert Notification System.


Customers reported having issues logging into their accounts and seeing 'Code: 10000' authentication and internal server errors when accessing Cloudflare's dashboard.


Another outage took down multiple products on Monday, October 30, including Cloudflare Sites and Services (Access, CDN Cache Purge, Dashboard, Images, Pages, Turnstile, Waiting Room, WARP, Workers KV).


As explained in a [post-mortem](https://blog.cloudflare.com/cloudflare-incident-on-october-30-2023/) published two days later, that outage was caused by a misconfiguration in the tool used to deploy a new Workers KV build.




---

*Update November 09, 16:25 EST:* Cloudflare says a fix has been rolled out.





## Tags:


### Autogenerated tags:
[[cloudflare]] [[website]]
