# Cloudflare website downed by DDoS attack claimed by Anonymous Sudan
## Cloudflare is investigating an ongoing outage causing 'We're sorry" Google errors to be shown on the company's website.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/cloudflare-website-downed-by-ddos-attack-claimed-by-anonymous-sudan/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 09 November 2023, 16:25
+ Date scraped: 09 November 2023, 23:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/02/cloudflare.jpg)



***Update November 09, 17:19 EST:*** A threat group known as Anonymous Sudan [claimed](https://t.me/xAnonymousSudan/260) that they were the ones who took down Cloudflare's website in a distributed denial-of-service (DDoS) attack.


Cloudflare confirmed that the outage resulted from a DDoS attack that only affected the www.cloudflare.com website without impacting other products or services. The company didn't attribute the attack to a specific threat actor.


"Cloudflare experienced a DDoS attack that caused intermittent connectivity issues to www.cloudflare.com for a few minutes. This DDoS attack did not affect any service or product capability that Cloudflare provides, and no customers were impacted by this incident," a spokesperson told BleepingComputer.


"Cloudflare’s website is deliberately hosted on separate infrastructure and cannot impact Cloudflare services. To be clear, our website is fully functional and up and running."


Anonymous Sudan (aka Storm-1359) also claimed a DDoS attack that [took down OpenAI's ChatGPT bot](https://www.bleepingcomputer.com/news/security/openai-confirms-ddos-attacks-behind-ongoing-chatgpt-outages/) on Wednesday and other attacks that have impacted Microsoft's [Outlook.com](https://www.bleepingcomputer.com/news/microsoft/outlookcom-hit-by-outages-as-hacktivists-claim-ddos-attacks/), [OneDrive](https://www.bleepingcomputer.com/news/microsoft/microsoft-onedrive-down-worldwide-following-claims-of-ddos-attacks/), and [Azure Portal](https://www.bleepingcomputer.com/news/microsoft/microsofts-azure-portal-down-following-new-claims-of-ddos-attacks/) in June.


While the group claims to be targeting countries and organizations interfering with Sudanese politics, some analysts believe it to be a false flag and [link the group to Russia](https://twitter.com/780thC/status/1648269010851569665) instead.


***Update November 09, 16:25 EST:*** Cloudflare says a fix has been rolled out.




---

Cloudflare is investigating an ongoing outage causing 'We're sorry" Google errors to be shown on the company's website


"We're sorry... but your computer or network may be sending automated queries. To protect our users, we can't process your request right now," the error reads.


The message on Cloudflare's website also contains a Google logo with a font face that doesn't match the current design and looks "a little off," as Cloudflare's Head of Organic Social Ryan Knight [said](https://twitter.com/Yank/status/1722716752088617105).


In an incident report added to its status page 10 minutes ago, at 20:59 UTC, Cloudflare said it's now looking into the issue.


"www.cloudflare.com is experiencing issues. The Cloudflare Dashboard is accessible through dash.cloudflare.com and APIs and all Cloudflare services are unaffected," it said.



![Cloudflare website outage](https://www.bleepstatic.com/images/news/u/1109292/2023/Cloudflare%20website%20outage.png)*Cloudflare website outage (BleepingComputer)*


Last week, Cloudflare's [dashboard and APIs also went down](https://www.bleepingcomputer.com/news/security/cloudflare-dashboard-and-apis-down-after-data-center-power-outage/) after a power outage impacted its core data center in North America.


The full list of services whose functionality was wholly or partially affected also included Logpush, WARP / Zero Trust device posture, Stream API, Workers API, and the Alert Notification System.


Customers reported having issues logging into their accounts and seeing 'Code: 10000' authentication and internal server errors when accessing Cloudflare's dashboard.


Another outage took down multiple products on Monday, October 30, including Cloudflare Sites and Services (Access, CDN Cache Purge, Dashboard, Images, Pages, Turnstile, Waiting Room, WARP, Workers KV).


As explained in a [post-mortem](https://blog.cloudflare.com/cloudflare-incident-on-october-30-2023/) published two days later, that outage was caused by a misconfiguration in the tool used to deploy a new Workers KV build.





## Tags:


### Autogenerated tags:
[[cloudflare]] [[website]] [[ddos]] [[www.cloudflare.com]]
