# Crypto exchange glitch causes duplicate purchases, delayed credits
## This week, recurring glitches on the popular cryptocurrency exchange Crypto.com caused multi-day delays for users in receiving their purchased assets. Moreover, those reattempting "declined" or "expired" transactions were charged multiple times for duplicate purchases.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/crypto-exchange-glitch-causes-duplicate-purchases-delayed-credits/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 13 May 2021, 06:36
+ Date scraped: 12 December 2023, 13:13

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/05/13/crypto_bg_1600x800.jpg)



This week, recurring glitches on the popular cryptocurrency exchange Crypto.com caused multi-day delays for users in receiving their purchased assets.


Moreover, those reattempting "declined" or "expired" transactions were charged multiple times for duplicate purchases.


Crypto.com describes itself as the world's fastest-growing crypto app with over 10 million users across 90+ countries.


However, not everyone seems happy with the app's recently reported slowdowns which have caused noticeable issues for the users.


Slowdowns, duplicate transactions, and delayed credits
------------------------------------------------------


This week, multiple users reported experiencing problems when using the app for cryptocurrency trading platform, Crypto.com.


The Crypto.com mobile app first began experiencing a degraded performance at the beginning of this week, according to the app's [service status](https://status.crypto.com/) page.


But, the network slowdown kept recurring throughout the week, including today and has led to issues such as massive delays in purchases being reflected in the users' accounts.


Purchases made over the weekend or anytime this week took days to be reflected in users' accounts.


More importantly, however, users noticed that some cryptocurrency purchase transactions that had been initially "declined" in the app—prompting them to retry the purchases multiple times, were posted to their account days later.


This caused duplicate purchases and the platform charging users twice, or four times than what the users had desired spending, and for transactions that were supposedly "declined."



![tweet](https://www.bleepstatic.com/images/news/u/1164866/2021/May%202021/crypto.com%20mess/tweet1.jpg)**Users reattempt "declined" or "expired" transactions and get charged multiple times** ([Twitter](https://twitter.com/DrkL4gend/status/1391941073103110146))


"I had an order not go through yesterday afternoon because it 'timed out'. No charge on my credit card. Then woke up this morning with the charge on my card and crypto I wouldn’t have purchased this morning at 8 am?" [asked](https://twitter.com/ImNotScottySire/status/1392149233751314432) recording artist Scotty Sire.


In the same thread a user responded:



Many other users jumped in on Twitter to express similar concerns and their frustration with the unintended duplicate purchases made from their bank account [[1](https://twitter.com/Living_Adaptive/status/1391890809327288320), [2](https://twitter.com/cryptonoobbabe/status/1391738090792882180), [3](https://twitter.com/numb3rsdont_lie/status/1392117674386284545)].


Company addresses delays but ignores duplicate transactions
-----------------------------------------------------------


In response to the multiple concerns raised by the customers on Twitter, Crypto.com repeatedly stated [[1](https://twitter.com/cryptocomcs/status/1392611756594368513), [2](http://twitter.com/Kris_HK/status/1392135084602392580)] that they had resolved the issue with users' wallets having not been timely credited by crediting the purchased amounts, but kept quiet on the more serious concern here—duplicate transactions which posted days later.


In support emails seen by BleepingComputer, when specifically asked questions about the duplicate transactions, the company responded to users with a generic response:


"Due to the recent downtime, the app experience was affected. The login and app slowness issue that was affecting app balance, as well as the issue with missing crypto purchase has been resolved."


"We are aware of the ongoing issue with the delay of Earn interest distribution. The funds will be credited to the wallet's owners soon."


And, shortly Crypto.com CEO Kris Marszalek tweeted:



![crypto.com ceo tweet](https://www.bleepstatic.com/images/news/u/1164866/2021/May%202021/crypto.com%20mess/tweet_ceo.jpg)**Crypto.com CEO Kris Marszalek acknowledges resolving the delay in crediting purchase** (Twitter)


But, the unresolved matter here remains that users who had purchased cryptocurrency assets for a set amount planned on spending no more than thatset amount of money towards the purchase.


These users, however, ended up being charged twice, thrice, or even more by Crypto.com than what they had intended on spending.


And, because, the supposedly "declined" transactions were posted days later, many were left surprised as to what had happened.


It is not clear if the company plans on refunding users who were charged erroneously for duplicate transactions.


Interestingly though, Crypto.com has postponed today's scheduled maintenance of their exchange due to what Marszalek [calls](https://twitter.com/Kris_HK/status/1392624593760784385), "Elon-induced market volatility."


BleepingComputer reached out to Crypto.com for comment well in advance of publishing this article but we have not heard back.





## Tags:


### Autogenerated tags:
[[crypto.com]] [[marszalek]]
