# Cyberattack on health services provider impacts 5 Canadian hospitals
## A cyberattack on shared service provider TransForm has impacted operations in five hospitals in Ontario, Canada, impacting patient care and causing appointments to be rescheduled.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/cyberattack-on-health-services-provider-impacts-5-canadian-hospitals/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 24 October 2023, 10:18
+ Date scraped: 24 October 2023, 21:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/10/24/Transform_headpic.jpg)



A cyberattack on shared service provider TransForm has impacted operations in five hospitals in Ontario, Canada, impacting patient care and causing appointments to be rescheduled.


TransForm is a not-for-profit, shared service organization founded by five hospitals in Erie St. Clair, Ontario, to manage their IT, supply chain, and accounts payable.


Yesterday, the service provider released a statement stating that their IT systems are experiencing an outage due to a cyberattack.


TransForm's [press release](https://www.transformsso.ca/2023/10/23/immediate-release-systems-outage-update/) states that patients who have scheduled appointments in the next couple of days might need to make arrangements for a later date.


The organization says it is investigating the cause and scope of the incident, and for now, it has not yet been determined if any patient information was affected.


The five hospitals impacted by the situation are:


* **Windsor Regional Hospital** – One of the largest hospitals in the region, offering 642 acute care beds.
* **Hotel Dieu Grace** – Complex medical care, mental health, and rehabilitation institution providing 313 beds.
* **Erie Shores Healthcare** – Significant all-around healthcare provider in the area with 72 beds.
* **Hospice of Windsor-Essex** – End-of-life care provider with 23 beds.
* **Chatham-Kent Health Alliance** – Versatile community hospital with a capacity of 200 beds.

A joint statement released by the five hospitals regarding the cyberattack informs patients of problems with scheduled appointments.


Those with scheduled appointments will be contacted directly to reschedule, while patients not in an emergency are advised to refrain from visiting the hospitals.


"For those patients who have care scheduled in the next few days, we will contact you directly, if possible, to reschedule or provide alternate arrangements," reads the [joint press release](https://www.documentcloud.org/documents/24077656-joint-media-release-cyber-security).


"Unfortunately, we may not be able to reach all patients, and we request your understanding if we are required to reschedule care in person at our facilities."


"Also, we would continue to ask if you are not needing emergency care to attend your primary care provider or local clinic to reduce the impact upon the Hospitals as we work towards addressing these issues and focus on those needing hospital care."


As the nature of the cyberattack and the scope of the incident have not been determined, those who have received healthcare services at the mentioned institutions in the past are advised to maintain a watchful stance and treat unsolicited communications with suspicion.


BleepingComputer has contacted TransForm for more details on the cyberattack, but we have not heard back by publication time.





## Tags:


### Autogenerated tags:
[[cyberattack]]
