# December's Windows 11 KB5033375 update breaks Wi-Fi connectivity
## The KB5033375 cumulative update released during the December 2023 Patch Tuesday causes Wi-Fi connectivity issues on some Windows 11 devices.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/decembers-windows-11-kb5033375-update-breaks-wi-fi-connectivity/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 18 December 2023, 16:25
+ Date scraped: 18 December 2023, 22:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/07/10/Windows_11.jpg)



The KB5033375 cumulative update released during the December 2023 Patch Tuesday causes Wi-Fi connectivity issues on some Windows 11 devices.


Besides a massive stream of user reports on [Reddit](https://www.google.com/search?q=KB5033375+wifi+site:www.reddit.com&sca_esv=591956038&source=lnt&tbs=qdr:m&sa=X&ved=2ahUKEwjK6pzN5ZmDAxVAavEDHeZiDFsQpwV6BAgEEAo&biw=1286&bih=715&dpr=2#ip=1), [Twitter](https://www.google.com/search?q=KB5033375+wifi+site%3Atwitter.com&sca_esv=591956038&ei=o6WAZbDlKc2A9u8PsdqCiA8&ved=0ahUKEwjwwtP745mDAxVNgP0HHTGtAPEQ4dUDCBA&uact=5&oq=KB5033375+wifi+site%3Atwitter.com&gs_lp=Egxnd3Mtd2l6LXNlcnAiH0tCNTAzMzM3NSB3aWZpIHNpdGU6dHdpdHRlci5jb21Ix0VQswNYnThwAngBkAEAmAGaAqAB3g6qAQYxLjE0LjG4AQPIAQD4AQH4AQLCAgQQABhH4gMEGAAgQYgGAZAGCA&sclient=gws-wiz-serp#ip=1), and [Microsoft's own community platform](https://www.google.com/search?q=KB5033375+wifi+site:answers.microsoft.com&sca_esv=591956038&sa=X&ved=2ahUKEwjwwtP745mDAxVNgP0HHTGtAPEQrQIoBHoECBQQBQ&biw=1286&bih=715&dpr=2), [several universities](https://www.google.com/search?q=KB5033375+wifi+site:answers.microsoft.com&sca_esv=591956038&sa=X&ved=2ahUKEwjwwtP745mDAxVNgP0HHTGtAPEQrQIoBHoECBQQBQ&biw=1286&bih=715&dpr=2) have also issued advisories recommending students to uninstall the KB5033375 update (and the optional cumulative update preview KB50532288, if installed).


For instance, a University of British Columbia incident report [says](https://status.it.ubc.ca/incidents/jbgq7qslbj21?u=x8npr4065fw4), "This issue affects enterprise wireless networks (ubcsecure, ubcprivate, eduroam), but does not affect home wireless/internet usage."


Based on customer reports, this issue impacts enterprise wireless networks with fast-transition/fast-roaming enabled to facilitate seamless device movement between wireless access points.


Home users who have installed [KB5033375](https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5033375-update-released-with-upgraded-copilot-ai-assistant/) or [KB50532288](https://support.microsoft.com/en-us/topic/december-4-2023-kb5032288-os-builds-22621-2792-and-22631-2792-preview-538fbe4a-e9de-4312-85cd-d870444341d0) are yet to report experiencing Wi-Fi connectivity problems.


The impact seems confined to Windows 11 operating systems, specifically those operating on version 22H2 or 23H2 feature releases. Windows 10 systems don't seem to be affected by this particular issue.


Currently, there's no information on whether these wireless connectivity problems extend to specific models of wireless network adapters.


Temporary workaround available
------------------------------


As a temporary solution, users affected by this issue are advised to uninstall the KB5033375 Windows 11 December cumulative update and the related KB50532288 optional preview update (which might not have been installed on all impacted systems).


To uninstall the buggy update, you need to go through the following steps:


1. Open the Windows start menu, search for "Windows Update," then go to Update history > Uninstall updates
2. On the list of installed updates, select KB5033375 (or KB50532288), and then click the Uninstall button next to it.
3. After the update is uninstalled, restart the computer.

Once uninstalled, you should also use the ['Show or Hide Updates' troubleshooter](http://download.microsoft.com/download/F/2/2/F22D5FDB-59CD-4275-8C95-1BE17BF70B21/wushowhide.diagcab) to hide the update so Windows Update will no longer show it in the list of available updates.


A Microsoft spokesperson was not immediately available for comment when contacted by BleepingComputer earlier today.





## Tags:


### Autogenerated tags:
[[windows]] [[kb5033375]] [[uninstall]] [[kb50532288]]
