# DigitalOcean data breach exposes customer billing information
## Cloud hosting provider DigitalOcean has disclosed a data breach after a flaw exposed customers' billing information.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/digitalocean-data-breach-exposes-customer-billing-information/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 28 April 2021, 16:09
+ Date scraped: 12 December 2023, 13:53

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/28/DigitalOcean.jpg)



Cloud hosting provider DigitalOcean has disclosed a data breach after a flaw exposed customers' billing information.


An email sent out to affected customers by DigitalOcean states that a "flaw" allowed an unauthorized user to access customers' billing details between April 9th, 2021, and April 22nd, 2021.


"An unauthorized user gained access to some of your billing account details through a flaw that has been fixed. This exposure impacted a small percentage of our customers," reads the email sent to customers.


The email states that the exposed information includes a customer's billing name, billing address, payment card expiration, last four digits of credit card, and the payment card's bank name.



![DigitalOcean data breach email](https://www.bleepstatic.com/images/news/security/d/data-breaches/d/digitalocean/email.jpg)**DigitalOcean data breach email**  
*Source: [Twitter](https://twitter.com/adventureloop/status/1387447008609308672)*


DigitalOcean states that they have fixed the flaw and disclosed the breach to data protection authorities. It is not clear what agencies were notified.


Tyler Healy, VP Security at DigitalOcean, told [TechCrunch](https://techcrunch.com/2021/04/28/digitalocean-customer-billing-data-breach/) that this flaw exposed only 1% of billing profiles.


BleepingComputer has reached out to DigitalOcean with further questions but has not heard back at this time.


DigitalOcean also [suffered a data breach last year](https://news.ycombinator.com/item?id=23117660) when they made a document containing information about customer's accounts available via a public link.





## Tags:


### Autogenerated tags:
[[digitalocean]]
