# Dish Network goes down in a mysterious outage, employees cut off
## American TV giant and satellite broadcast provider, Dish Network has mysteriously gone offline with its websites and apps ceasing to function over the past 24 hours.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/dish-network-goes-down-in-a-mysterious-outage-employees-cut-off/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 25 February 2023, 05:43
+ Date scraped: 25 February 2023, 06:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/25/dish-logo.jpg)



American TV giant and satellite broadcast provider, Dish Network has mysteriously gone offline with its websites and apps ceasing to function over the past 24 hours.


The widespread outage affects Dish.com, Dish Anywhere app as well as several websites and networks owned by the corporation. Customers also suggest the company's call center phone numbers are unreachable.


Additionally, customers are facing authentication issues when signing into TV channel apps such as MTV & Starz via their Dish credentials.


Dish Network's remote employees have been cut off from accessing their work systems.


## Dish Network website, phones, apps offline


Dish Network websites and apps including Dish.com, DishWireless.com, and Dish Anywhere are facing a prolonged outage with customers unable to get to their accounts or stream TV online:



![Dish.com website offline](https://www.bleepstatic.com/images/news/u/1164866/2023/Feb/dish-offline/dish_com-screenshot.jpeg)**Dish.com website offline amid 'internal system issue'**(BleepingComputer)


BleepingComputer also observed the Dish Anywhere Android app experiencing connection issues:



![Dish Anywhere app unreachable](https://www.bleepstatic.com/images/news/u/1164866/2023/Feb/dish-offline/dish-android-app.jpg)**Dish Anywhere app unreachable** (BleepingComputer)


Customers have also reported experiencing problems when attempting to [pay their bills](https://twitter.com/RobbyKen4/status/1628849746826743815) or calling customer service centers.


'Dish Answers,' the company's Twitter support account states that "an internal systems issue is impacting some of our customer service operations," and that the network is [working hard to restore access](https://twitter.com/dish_answers/status/1629326682699051010).



A [report](https://www.theverge.com/2023/2/24/23613737/dish-outage-internal-system-issue-boost-mobile-genesis) published by *The Verge*also shows an internal email sent to Dish Network's employees, with management notifying them of an ongoing "VPN issue."



![Dish Network email to employees](https://www.bleepstatic.com/images/news/u/1164866/2023/Feb/dish-offline/dish_outage_internal_2.webp)**Dish Network email to remote employees** (The Verge)


Two sources told the media outlet that they were being asked to "stand by" for information from management but have been left in the dark.


"They say it hasn't even been made clear whether they'll be paid," states the report. "Employees have also been told that they won't be able to connect to their VPN, keeping remote workers from logging in to work."


As for whether this is a cyber attack or not, multiple signs are indicative of one but there is only speculation and conflicting information around.


A source in touch with a Dish Network employee told BleepingComputer that the network "has been hit" (by a cyber attack) with employees seeing "blank icons" on their Desktop—something that typically occurs after a ransomware infection encrypts the victim's files.



But, "a person familiar with the issue" [told](https://thedesk.net/2023/02/dish-network-website-outage-cyberattack/) *The Desk* that the network's issues are not stemming from a cyber attack, but did not offer additional detail.


BleepingComputer emailed Dish Network's press team in advance of publishing but it is not clear if they have access to their emails during this incident. Prior to that, we attempted to reach Dish via telephone but did not get an answer.


An automated response sent to us from the 'Dish Answers' Twitter account reiterated the "internal system issue" the company was facing.


BleepingComputer is continuing to investigate the matter and will provide you with updates as more information becomes available.





## Tags:


### Autogenerated tags:
[[bleepingcomputer]] [[apps]] [[websites]] [[dish.com]]
