# FBI investigates data breach impacting U.S. House members and staff
## The FBI is investigating a data breach affecting U.S. House of Representatives members and staff after their account and personal information was stolen from DC Health Link's servers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/fbi-investigates-data-breach-impacting-us-house-members-and-staff/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 08 March 2023, 22:48
+ Date scraped: 08 March 2023, 23:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/12/07/US-Capitol-Congress.jpg)



The FBI is investigating a data breach affecting U.S. House of Representatives members and staff after their account and sensitive personal information was stolen from D.C. Health Link's servers.


[D.C. Health Link](https://dchealthlink.com/) is the organization that administers the health care plans of U.S. House members, their staff, and their families.


Impacted individuals were notified today of the breach in an email from Catherine L. Szpindor, the U.S. House Chief Administrative Officer, as first reported by [DailyCaller](https://twitter.com/henryrodgersdc/status/1633575335869521921).


"D.C. Health Link suffered a significant data breach yesterday potentially exposing the Personal Identifiable Information (PII) of thousands of enrollees. As a Member or employee eligible for health insurance through the D.C. Health Link, your data may have been comprised," Szpindor said.


"Currently, I do not know the size and scope of the breach, but have been informed by the Federal Bureau of Investigation (FBI) that account information and Pit of hundreds of Mernber and House staff were stolen.


"It is important to note that at this time, it does not appear that Members or the House of Representatives were the specific target of the attack."



![U.S. House breach notification letter](https://www.bleepstatic.com/images/news/u/1109292/2023/U_S_%20House%20breach%20notification%20letter.jpg)*U.S. House breach notification email ([Henry Rodgers](https://twitter.com/henryrodgersdc/status/1633575335869521921)/[DailyCaller](https://twitter.com/DailyCaller))*


## ​Stolen data already up for sale online


While the email sent by House CAO Szpindor doesn't have any details regarding the stolen data, BleepingComputer discovered that at least one threat actor (known as IntelBroker) is selling the U.S. House members' information stolen from D.C. Health Link's servers on a hacking forum.


A sample of stolen data with the database header shows that the stolen data contains the affected individuals' names, dates of birth, addresses, email addresses, phone numbers, Social Security Numbers, and much more (the entire list is available below).



```
Subscriber ID,Member ID,Policy ID,Status,First Name,Last Name,SSN,DOB,Gender,Relationship,Benefit Type,Plan Name,HIOS ID,Plan Metal Level,Carrier Name,Premium Amount,Premium Total,Policy APTC,Policy Employer Contribution,Coverage Start,Coverage End,Employer Name,Employer DBA,Employer FEIN,Employer HBX ID,Home Address,Mailing Address,Work Email,Home Email,Phone Number,Broker,Race,Ethnicity,Citizen Status,Plan Year Start,Plan Year End,Plan Year Status
```

The data was posted for sale on Monday, March 6, and IntelBroker claims it was stolen after breaching the DC.gov Health Benefit Exchange Authority.



![U.S. House members' data up for sale](https://www.bleepstatic.com/images/news/u/1109292/2023/U_S_%20House%20members'%20data%20for%20sale.png)*U.S. House members' data up for sale (BleepingComputer)*


"I am looking for undisclosed amount in XMR crypto currency. Contact me on keybase @ IntelBroker. Middleman only," the threat actor says.


The threat actor also claims that the stolen information has already been sold to at least one buyer.


A DC Health Link spokesperson was not immediately available for comment when contacted by BleepingComputer earlier today.





## Tags:


### Autogenerated tags:
[[u.s]] [[d.c]] [[szpindor]] [[bleepingcomputer]] [[intelbroker]]
