# FBI warns of fake verification schemes targeting dating app users
## The FBI is warning of fake verification schemes promoted by fraudsters on online dating platforms that lead to costly recurring subscription charges.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/fbi-warns-of-fake-verification-schemes-targeting-dating-app-users/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 29 April 2024, 12:59
+ Date scraped: 29 April 2024, 17:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/29/heart-breaking-scam.jpg)



![Heart breaking with money falling out](https://www.bleepstatic.com/content/hl-images/2024/04/29/heart-breaking-scam.jpg)*Image: Midjourney*


The FBI is warning of fake verification schemes promoted by fraudsters on online dating platforms that lead to costly recurring subscription charges.


The public service announcement explains that contrary to romance scams that often combine investment fraud like "pig butchering," these verification schemes rely on recurring monthly charges for the victim.


Moreover, their registration data, including email addresses, phone numbers, full names, and credit card information, are used for further malicious activity, such as being used for identity theft or sold on cybercrime marketplaces.


The scheme
----------


The verification scheme isn't complex, but the gradual defrauding process could make it very effective against unsuspecting users.


It starts with fraudsters approaching victims on a dating app or site and developing a romantic rapport. This lays the ground for requesting to take the conversation outside the platform onto a supposedly safer communications tool.


At this stage, the fraudster sends a link to the victim that will take them to a seemingly legitimate verification platform where the victim will have to verify they're not a sexual offender.


"Under the guise of safety, the fraudster provides a link that directs the victim to a website advertising a "free" verification process to protect against establishing a relationship with predators, such as sex offenders or serial killers," explains [FBI's PSA](https://www.ic3.gov/Media/Y2024/PSA240426)


"The website displays fake articles alluding to the legitimacy of the website. The verification website prompts the victim to provide information such as their name, phone number, email address, and credit card number to complete the process."


Once the verification process is over, the victim is redirected to a low-quality dating site, and a monthly charge to an unknown business appears on their credit card statement.



![Verification scheme process](https://www.bleepstatic.com/images/news/u/1220909/2024/Campaigns/18/process.png)**Verification scheme process**  
*Source: FBI*


This scam is not new, with [BleepingComputer investigating these schemes](https://www.bleepingcomputer.com/news/security/photos-of-abused-victims-used-in-new-id-verification-scam/) in 2022, illustrating how the frausters were targeting users on the Tinder and Grinder dating platforms.


A reader shared how they were asked on Tinder by someone who claimed to have been assaulted in the past to verify their identity.


The target was referred to a site called "GDAH" (Gender Discrimination and Harassment Safety Global) that claims to verify a person's details by running their info through registered offender databases for a fee.



![GDAH scam site homepage with minimal UI elements](https://www.bleepstatic.com/images/news/u/1164866/2022/may-2022/tinder-grindr-battered-victims-scam/gdah-homepage.jpg)**GDAH scam site homepage with minimal UI elements**  
*Source: BleepingComputer*


Our investigation revealed over fifty domains associated with this scheme, all using payment processors operating out of Cyprus.


To protect against verification schemes, the FBI suggests the following measures:


* Only open attachments from known contacts and only after scanning them for virus.
* Keep conversations on dating sites with safety features; avoid moving them elsewhere.
* Report and stop interacting with suspicious profiles on dating sites.
* Be wary of quick love confessions or requests for help from new online contacts.
* Do not share personal or financial information with people you've just met online.
* Regularly check your financial accounts for unauthorized charges and contact your bank if you find any.
* Use a single, low-limit credit card or virtual cards for online subscriptions to reduce risk.
* Avoid sites using scare tactics for sign-ups and verify the legitimacy of information sources.

The FBI also requests victims to report fraudulent sites like these to the FBI Internet Crime Complaint Center (IC3) at [www.ic3.gov](https://www.ic3.gov/).





## Tags:
***urls***: www.ic3.gov.

### Autogenerated tags:
[[website]]
