# FBI warns of increasing cryptocurrency recovery scams
## The FBI is warning of an increase in scammers pretending to be recovery companies that can help victims of cryptocurrency investment scams recover lost assets.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/fbi-warns-of-increasing-cryptocurrency-recovery-scams/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 14 August 2023, 13:02
+ Date scraped: 14 August 2023, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/16/FBI_headpic.jpg)



The FBI is warning of an increase in scammers pretending to be recovery companies that can help victims of cryptocurrency investment scams recover lost assets.


The bulletin mentions that the money lost to cryptocurrency investment fraud surpassed $2.5 billion in 2022, and this only concerns cases reported to the authorities. Furthermore, many people lose cryptocurrency through information-stealing malware or phishing attacks that steal wallets, likely making this number far larger.


This situation creates an opportunity for recovery scheme scammers who tap into this vast pool of victims, taking advantage of their desperation to recover their funds while only deceiving them a second time.


"Representatives of fraudulent businesses claiming to provide cryptocurrency tracing and promising an ability to recover lost funds may contact victims directly on social media or messaging platforms," [reads the FBI notice](https://www.ic3.gov/Media/Y2023/PSA230811).


"Victims may also encounter advertisements for fraudulent cryptocurrency recovery services in the comment sections of online news articles and videos about cryptocurrency; among online search results for cryptocurrency; or on social media."


BleepingComputer has seen these types of scams posted to our own news stories, in other sites' comment sections, and on Medium.



![Comment promoting fake crypto recovery services](https://www.bleepstatic.com/images/news/u/1220909/2023/Ransomware/40/comment.jpg)**Comment promoting fake crypto recovery services** *(BleepingComputer)*


While social media, especially Twitter, has been attempting to crack down on these scams, they are still plagued by cryptocurrency support and recovery scams.


Today, BleepingComputer [tweeted a fake request](https://twitter.com/LawrenceAbrams/status/1691116301304070144) for help recovering lost cryptocurrency and was immediately flooded with responses from bots promoting cryptocurrency support and recovery scams.



![Twitter bot pushing cryptocurrency recovery scam](https://www.bleepstatic.com/images/news/security/c/cryptocurrency/twitter-bot.jpg)**Twitter bot pushing cryptocurrency recovery scam**  
*Source: BleepingComputer*


The FBI explains that recovery schemes aim to deceive individuals into bearing the expenses of the purported recovery, often asking for an advance fee or some form of deposit.


Once the payment is made, the scammers either cut off communication with the victims or try to solicit additional funds by presenting an incomplete tracing report, suggesting they need more resources to finalize it.


In many cases observed by the FBI, the scammers claim they're affiliated with law enforcement agencies or other legitimate organizations to instill a sense of trustworthiness in their targets.


However, as the FBI highlights, no private sector entity can issue seizure orders to recover stolen digital assets, so all claims of that kind are false, and those making them should be treated as highly suspicious.


To protect yourself against these fraudulent companies or individual scammers, do not trust cryptocurrency recovery services promoted via internet ads, comments, and social media. Furthermore, never share any personal or financial details with unknown individuals online.


Instead, fraud victims should report the incident to their country's law enforcement. In the US, this can be done through the [IC3 portal](https://www.ic3.gov/).


Victims of these scams can also pursue civil litigation to recover the lost assets, so keeping all records, transaction details, and interactions with suspicious individuals is essential.


However, as many of these recovery companies are operating under fake names, it will likely not be possible to litigate this type of theft in court.





## Tags:


### Autogenerated tags:
[[scammers]] [[bleepingcomputer]]
