# FTC: Amazon trapped millions into hard-to-cancel Prime memberships
## The Federal Trade Commission (FTC) says Amazon allegedly used dark patterns to trick millions of users into enrolling in its Prime program and trapping them by making it as difficult as possible to cancel the automatically-renewing subscriptions.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ftc-amazon-trapped-millions-into-hard-to-cancel-prime-memberships/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 21 June 2023, 11:35
+ Date scraped: 21 June 2023, 16:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/06/21/Amazon_prime.jpg)



The Federal Trade Commission (FTC) says Amazon allegedly used dark patterns to trick millions of users into enrolling in its Prime program and trapping them by making it as difficult as possible to cancel the automatically-renewing subscriptions.


In the [complaint](https://www.ftc.gov/system/files/ftc_gov/pdf/amazon-rosca-public-redacted-complaint-to_be_filed.pdf), the FTC says Amazon's deceptive techniques manipulated consumers into signing up for Prime subscriptions without even knowing it, violating both the Restore Online Shoppers' Confidence Act and the FTC Act.


The company allegedly employed dark patterns throughout the online checkout and subscription canceling processes, consistently prompting customers to subscribe to Amazon Prime for $14.99 per month while at the same time making the option to complete the transaction without enrolling into Prime proceed challenging to locate.


Additionally, the page shown before completing the transaction button failed to provide users with clear information about the inclusion of a recurring Prime subscription.


The FTC further alleges that Amazon implemented a cancellation process that deterred customers from successfully calling their Prime subscription. This was described by Amazon internally as "[Iliad](https://www.businessinsider.com/amazon-project-iliad-made-cancel-prime-membership-harer-leaked-data-2022-3)," a name alluding to Homer's epic poem detailing the decade-long Trojan War.


Per the complaint, customers attempting to cancel their Prime membership faced a convoluted process. They had to first locate the cancellation flow, deliberately made challenging by Amazon.


Subsequently, they were redirected through multiple pages offering discounted subscription extensions, the option to toggle off auto-renewal, or the choice to retain the service. Customers could cancel the recurring Prime subscriptions only after navigating through these pages.


[![Linka Khan Amazon Prime tweet](https://www.bleepstatic.com/images/news/u/1109292/2023/Linka_Khan_tweet_Amazon_Prime.png)](https://twitter.com/linakhanFTC/status/1671530354564296706)


​"Amazon tricked and trapped people into recurring subscriptions without their consent, not only frustrating users but also costing them significant money," [said](https://www.ftc.gov/news-events/news/press-releases/2023/06/ftc-takes-action-against-amazon-enrolling-consumers-amazon-prime-without-consent-sabotaging-their) FTC Chair Lina Khan.


"These manipulative tactics harm consumers and law-abiding businesses alike. The FTC will continue to vigorously protect Americans from 'dark patterns' and other unfair or deceptive practices in digital markets."


Amazon will also have to [pay $30 million in fines](https://www.bleepingcomputer.com/news/technology/amazon-faces-30-million-fine-over-ring-alexa-privacy-violations/) to settle allegations of privacy violations linked to the operation of its Alexa virtual assistant and Ring video doorbell services.


The FTC accused Amazon's Ring home security camera subsidiary in May of engaging in unlawful surveillance of customers and failing to thwart hackers from gaining control of their cameras.


The U.S. Department of Justice (DOJ) and the FTC also charged Amazon with violating Children's Online Privacy Protection Act by failing to delete voice recordings and geolocation information on parents' requests.


"As part of the settlement, we agreed to make a small modification to our already strong practices, and will remove child profiles that have been inactive for more than 18 months unless a parent or guardian chooses to keep them," Amazon told BleepingComputer in May.


An Amazon spokesperson was not immediately available for comment on FTC's Amazon Prime complaint when contacted by BleepingComputer earlier today.





## Tags:


### Autogenerated tags:
[[ftc]]
