# FTC to fine CafePress for cover up of massive data breach
## The U.S. Federal Trade Commission (FTC) wants to slap the former owner of the CafePress custom t-shirt and merchandise site with a $500,000 fine for failing to secure its users' data and attempting to cover up a significant data breach impacting millions.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ftc-to-fine-cafepress-for-cover-up-of-massive-data-breach/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 March 2022, 18:25
+ Date scraped: 15 March 2022, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/03/data-breach-header.jpg)



The U.S. Federal Trade Commission (FTC) wants to slap the former owner of the CafePress custom t-shirt and merchandise site with a $500,000 fine for failing to secure its users' data and attempting to cover up a significant data breach impacting millions.


As the consumer protection watchdog explained, CafePress' former owner, Residual Pumpkin Entity, stored its customers' Social Security numbers and password reset answers in plain text, and their data longer than necessary.


"As a result of its shoddy security practices, CafePress' network was breached multiple times," the FTC [said](https://www.ftc.gov/news-events/news/press-releases/2022/03/ftc-takes-action-against-cafepress-data-breach-cover) today.


"The Commission's proposed order requires the company to bolster its data security and requires its former owner to pay a half million dollars [[PDF consent order here](https://www.ftc.gov/system/files/ftc_gov/pdf/Residual%20Pumpkin%20Agreement%20Containing%20Consent%20Order.pdf)] to compensate small businesses."


Per the proposed settlement, Residual Pumpkin and PlanetArt (CAfePress' new owner) will be required to implement multi-factor authentication, minimize the amount of collected and retained data, encrypt Social Security numbers stored on its servers.


## The massive February 2019 data breach


Following a [February 2019 breach of CafePress' servers](https://www.bleepingcomputer.com/news/security/cafepress-data-breach-exposes-personal-info-of-23-million-users/), unknown attackers accessed and later put up for sale on the dark web a throve of information belonging to 23,205,290 users, including:


* millions of email addresses and passwords with weak encryption;
* millions of unencrypted names, physical addresses, and security questions and answers;
* more than 180,000 unencrypted Social Security numbers;
* and tens of thousands of partial payment card numbers and expiration dates.

CafePress purportedly tried to cover up this massive data breach and did not inform any of the impacted customers until September 2019, one month after [BleepingComputer reported the breach](https://www.bleepingcomputer.com/news/security/cafepress-data-breach-exposes-personal-info-of-23-million-users/).


At the time, CafePress did not respond to BleepingComputer's queries and did not issue a statement regarding the incident. The only indication that something was wrong was that users were forced to reset their password when logging in (with no mention of the breach).


## Failures to report breaches and investigate attacks


CafePress was also aware that it had data security problems even before the 2019 data breach. According to [FTC's complaint](https://www.ftc.gov/legal-library/browse/cases-proceedings/1923209-cafepress-matter), the company discovered that some shopkeepers' accounts had been hacked through at least January 2018.


Instead of informing them of the incidents, CafePress instead closed their accounts and charged them each a $25 account closure fee. 


The company's network was also hit by several malware infections before the 2019 security breach and failed to investigate the attacks again.


The FTC added that CafePress also allegedly "misled users by using consumer email addresses for marketing despite its promises that such information would only be used to fulfill orders consumers had placed."





## Tags:


### Autogenerated tags:
[[cafepress]] [[ftc]]
