# Fake Ledger Live app in Microsoft Store steals $768,000 in crypto
## Microsoft has recently removed from its store a fraudulent Ledger Live app for cryptocurrency management after multiple users lost at least $768,000 worth of cryptocurrency assets.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/fake-ledger-live-app-in-microsoft-store-steals-768-000-in-crypto/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 07 November 2023, 18:06
+ Date scraped: 08 November 2023, 00:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/07/bitcoin-stealer-2.jpg)



Microsoft has recently removed from its store a fraudulent Ledger Live app for cryptocurrency management after multiple users lost at least $768,000 worth of cryptocurrency assets.


Published with the name Ledger Live Web3, the fake application appears to have been present in the Microsoft Store since October 19 but the cryptocurrency theft started being reported just a couple of days ago.


### Red flags all over


Blockchain enthusiast [ZachXBT](https://twitter.com/zachxbt) alerted the cryptocurrency community on November 5 of a fraudulent Ledger Live application in the Microsoft Store that [stole almost $600,000](https://www.blockchain.com/explorer/addresses/btc/bc1qg05gw43elzqxqnll8vs8x47ukkhudwyncxy64q) from users who installed it.


Microsoft reacted on the same day and removed the app from the store but the fraudster had already transferred more than $768,000 from victims.



[![Alert of a fake Ledger app in the Microsoft Store](https://www.bleepstatic.com/images/news/u/1100723/ZachXBT_LedgerLive_scam.jpg)](https://twitter.com/zachxbt/status/1720961400313373127)
**Fake Ledger app steals almost $600,000**  
*source: [ZachXBT](https://twitter.com/zachxbt)*


The fraudster did not spend much effort in making the fake Ledger Live app appear legitimate, though. Looking at the entry in the Microsoft Store, there are sufficient red flags to raise suspicion.


Beyond the description that was copied word for word almost entirely from the [legitimate app in the Apple Store](https://apps.apple.com/us/app/ledger-live-crypto-nft-app/id1361671700), the app had only one five-star rating when it was taken and the fraudster used “Official Dev” for the developer name.



![Fake Ledger app on Microsoft App Store](https://www.bleepstatic.com/images/news/u/1220909/2023/Crypto/fake-app.jpg)**Fake Ledger app on Microsoft App Store** *([ZackXBT](https://twitter.com/zachxbt))*


It is unclear how many Windows users fell victim to the false version of Live Ledger on Microsoft Store but ZachXBT received messages from multiple victims who had lost cryptocurrency after installing the fake app.


A [second cryptocurrency wallet](https://etherscan.io/address/0x089ecf0703b8e85183f29725f87da40ae488b7b9) used for the scam had collected about $180,000 from victims.


In a [post on Reddit](https://www.reddit.com/r/cryptocurrencyhacks/comments/17n6hgu/just_lost_my_life_savings_26500_of_crypto_from_my/), another victim shared how they lost their life savings of $26,500 just a few minutes after typing the seed phrase into the fake Ledger Live app.



> 
> Downloaded a new Ledger app I found on Microsoft Store after reinstalling windows on my computer for about 1-2 hours ago. Had not accessed it through ledger live in a while and was prompted to input my 24 word seed recover phrase. Didn't think more about that since so much had happened with both reinstalling Microsoft OS and Ledger Live App, but... It took a few minutes before I saw all my crypto, $18,5k bitcoin and about $8k alt coins disappear
> 
> 
> 


Although the fraud was discovered on November 5, Google search results show that the fraudulent Ledger Live Web3 app had been present in the Microsoft Store since October 19, when the [legitimate counterpart on Google Play](https://play.google.com/store/apps/details?id=com.ledger.live&hl=en&gl=US) received an update.



![Fake Ledger Live app in the Microsoft Store](https://www.bleepstatic.com/images/news/u/1100723/fake_LedgerLive_MStore.jpg)**Fake Ledger Live app in the Microsoft Store since October 19**  
*source: BleepingComputer*


Whoever is behind the scam also created a page for the app using the GitBook documentation management platform and hosting it at *ladgerlivlugio[.]gitbook.io/us/*


The page promotes the app as being an official Ledger product that is available through the Microsoft Store, although it is far from a lookalike of the [legitimate Ledger Live page](https://www.ledger.com/ledger-live).


Given all the signals that alert of a possible scam, it is uncertain how the fraudster managed to publish the app in the Microsoft Store. ZachXBT believes that the vetting process is not thorough enough.


BleepingComputer reached out to Microsoft for a comment about the screening process for submitted apps and a spokesperson said that the company is “continually working to ensure malicious content is identified and taken down quickly.”


Although the financial losses may not look like much when compared to the millions stolen in recent cryptocurrency heists [[1](https://www.bleepingcomputer.com/news/security/lastpass-breach-linked-to-theft-of-44-million-in-crypto/), [2](https://www.bleepingcomputer.com/news/security/mixin-network-suspends-operations-following-200-million-hack/), [3](https://www.bleepingcomputer.com/news/security/hackers-steal-53-million-worth-of-cryptocurrency-from-coinex/), [4](https://www.bleepingcomputer.com/news/security/crypto-casino-stakecom-loses-41-million-to-hot-wallet-hackers/)], the amount the fraudster made is impressive when considering the simplicity of the scam.





## Tags:
***urls***: http://ladgerlivlugio.gitbook.io/us/

### Autogenerated tags:
[[microsoft]] [[fraudster]] [[zachxbt]]
