# Flipper Zero banned by Amazon for being a ‘card skimming device’
## Amazon has banned the sale of the Flipper Zero portable multi-tool for pen-testers as it no longer allows its sale on the platform after tagging it as a card-skimming device.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/flipper-zero-banned-by-amazon-for-being-a-card-skimming-device-/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 07 April 2023, 09:01
+ Date scraped: 07 April 2023, 13:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/01/03/flipper-zero.jpg)



Amazon has banned the sale of the Flipper Zero portable multi-tool for pen-testers as it no longer allows its sale on the platform after tagging it as a card-skimming device.


The Flipper Zero is a compact, portable, and programmable pen-testing tool that can help experiment with and debug various digital and hardware devices via various protocols, including RFID, radio, NFC, infrared, Bluetooth, and others.


Since its launch, users have showcased Flipper Zero's capabilities [demonstrating](https://www.youtube.com/watch?v=m_-nMw5bzjI) [its](https://twitter.com/d0rkph0enix/status/1573858226684145665) [capacity](https://twitter.com/flipper_zero/status/1641760494829568001) to activate doorbells, conduct replay attacks to unlock cars and open garage doors, and clone a wide range of digital keys.


According to notices sent to sellers on Thursday evening, Amazon has now banned Flipper Zero on its platform, tagging it as a "[restricted product](https://sellercentral.amazon.com/help/hub/reference/external/G200164330)."


Card-skimming devices are listed on Amazon's Seller Central portal under the [Lock Picking & Theft Devices](https://sellercentral.amazon.com/help/hub/reference/external/G200164850) restricted product category, next to key duplicating devices and shoplifting devices, such as sensormatic detachers.


Currently, some links to [previously](https://www.amazon.com/Flipper-FLP-Z-W-R04-FLIPPER-Zero/dp/B0BFXKSFNT) [available](https://www.amazon.com/Flipper-FLP-Z-W-R04-Zero/dp/B0BBSRM37R) Amazon pages selling Flipper Zero tools are dead and displaying "Sorry, we couldn't find that page. Try searching or go to Amazon's home page." errors, while [others](https://www.amazon.co.uk/Generic-Flipper-Zero/dp/B0BMNV434M) list it as "Unavailable."


The only listings one can find right now [when searching for Flipper Zero on Amazon](https://www.amazon.com/s?k=flipper+zero) are accessories like WiFi Devboards, screen protectors, and silicone cases.


"This product has been identified as a card skimming device. Amazon policy prohibits the sale or listing of card skimming devices," reads a notification sent to one Amazon seller (seen by BleepingComputer) confirming a Flipper Zero sell page was removed from Amazon's catalog.


"We took this action because this product is not permitted for sale on Amazon.com. It is your obligation to make sure the products you offer comply with all applicable laws, regulations, and Amazon's policies."



![Amazon Flipper Zero ban notification](https://www.bleepstatic.com/images/news/u/1109292/2023/Amazon-Flipper_Zero_ban_notification.png)*Amazon Flipper Zero ban notification (Dan Ochoa)*


​The company also warned Flipper Zero sellers to check all their other listings and remove all other restricted products within 48 hours or face account deactivation.


"Within 48 hours of this warning please review your listings and close delete, or archive any listings that do not comply with all applicable laws, regulations, and Amazon's policies."


"Failure to properly close or delete all restricted product listings from your inventory may result in the deactivation of your selling account, and funds may be permanently held."


However, not all Flipper Zero potential buyers will be upset by the Amazon ban since those selling it on Amazon were doing it at a markup. If you want to buy a Flipper Zero, you can still get one from [the maker's official store](https://shop.flipperzero.one/), which [gets restocked](https://twitter.com/flipper_zero/status/1642860306790768640) regularly.


The Brazilian National Telecommunications Agency [has also been seizing incoming Flipper Zero purchases](https://www.bleepingcomputer.com/news/security/brazil-seizing-flipper-zero-shipments-to-prevent-use-in-crime/) based on its alleged use by criminals. Brazilians who bought the devices say the government agency has rejected all attempts to certify the device.


An Amazon spokesperson was not available for comment when contacted by BleepingComputer on Thursday, so we don't know yet if this is a temporary ban or if the company will maintain the sale restriction.





## Tags:


### Autogenerated tags:

