# Free decryptor released for HermeticRansom victims in Ukraine
## Avast Threat Labs has released a decryptor for the HermeticRansom ransomware strain used predominately in targeted attacks against Ukrainian systems in the past ten days.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/free-decryptor-released-for-hermeticransom-victims-in-ukraine/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 03 March 2022, 16:30
+ Date scraped: 03 March 2022, 17:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/11/padlock.jpg)



Avast has released a decryptor for the HermeticRansom ransomware strain used in targeted attacks against Ukrainian systems over the past ten days.


The decryptor is offered as a free-to-download tool from Avast's website and can help Ukrainians restore their data quickly and reliably.


The first signs of HermeticRansom's distribution were observed by ESET researchers on February 23, mere hours before the invasion of Russian troops unfolded in Ukraine.


## A weak decoy


The ransomware strain was delivered along with a computer worm named HermeticWizard and served more as [a decoy in wiper attacks](https://www.bleepingcomputer.com/news/security/new-worm-and-data-wiper-malware-seen-hitting-ukrainian-networks/) rather than a tool to support financial extortion. Still, its infections have disrupted vital Ukrainian systems.


Crowdstrike was quick to spot a weakness in the cryptographic schema of the GO-written strain and offered a script to decrypt the files encrypted by HermeticRansom (aka PartyTicket).


"The ransomware contains implementation errors, making its encryption breakable and slow. This flaw suggests that the malware author was either inexperienced writing in Go or invested limited efforts in testing the malware, possibly because the available development time was limited," explains Crowdstrike in a [new blog post](http://www.crowdstrike.com/blog/how-to-decrypt-the-partyticket-ransomware-targeting-ukraine/) released on Tuesday.


As BleepingComputer explained on Twitter, the HermeticRansom contains numerous politically oriented string names in the ransomware binary, ransom note, and contact emails (vote2024forjb@protonmail.com and stephanie.jones2024@protonmail.com).



HermeticRansom was never meant to serve as a modern ransomware strain that would lay the ground for double extortion, inflicting financial and reputational damage.


## Still a danger


The above doesn't mean that HermeticRansom infections don't impact the targeted machines.


On the contrary, this strain can still encrypt valuable files outside the Program Files and Windows folders, using an RSA-2048 key.


The ransom note seen by the victims has a typical form and content, asking them to contact a ProtonMail address to acquire a decryptor.



![HermeticRansom/PartyLocker ransom note](https://www.bleepstatic.com/images/news/u/1109292/2022/Ukraine_ransom_note.png)**HermeticRansom/PartyTicket ransom note**
## New decryptor recovers files


Although Crowdstrike's script is reliable, it's not easy for everyone to use it in this situation. To make it easier, Avast has [released a GUI decryptor](http://decoded.avast.io/threatresearch/help-for-ukraine-free-decryptor-for-hermeticransom-ransomware/) that makes it easier to decrypt files encrypted by HermeticWiper.


Also, the tool offers the option to backup the encrypted files to avoid ending up with irreversibly corrupted files if something goes wrong with the encryption process.



![Avast's graphical decryptor](https://www.bleepstatic.com/images/news/u/1220909/ransomware/backup.jpg)**Avast's graphical decryptor**
For a step-by-step guide on how to use the decryptor, you can [start from here](https://decoded.avast.io/threatresearch/help-for-ukraine-free-decryptor-for-hermeticransom-ransomware/#howto).





## Tags:
***email-adresses***: emailsvote2024forjb@protonmail.com andstephanie.jones2024@protonmail.com

### Autogenerated tags:
[[decryptor]] [[hermeticransom]] [[ransomware]] [[crowdstrike]]
