# FuboTV says World Cup streaming outage caused by a cyberattack
## FuboTV has confirmed that a streaming outage preventing subscribers from watching the World Cup Qatar 2022 semifinal match between France and Morocco was caused by a cyberattack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/fubotv-says-world-cup-streaming-outage-caused-by-a-cyberattack/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 15 December 2022, 23:40
+ Date scraped: 16 December 2022, 00:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/15/fubotv-world-cup-header.jpg)



FuboTV has confirmed that a streaming outage preventing subscribers from watching the World Cup Qatar 2022 semifinal match between France and Morocco was caused by a cyberattack.


At approximately 2 PM ET, as users were getting ready to watch the World Cup semifinal, FuboTV subscribers found that they could not log in to the streaming service.


Instead, they were greeted with a CB\_ERR\_OPEN error, stating "ff: downstream not available," when attempting to log in.



![Error message shown on FuboTV when attempting to login](https://www.bleepstatic.com/images/news/security/attacks/f/FuboTV/error-shown.jpg)**Error message shown on FuboTV when attempting to login**  
*Source: [@topher\_gill](https://twitter.com/topher_gill)*


Subscribers could not contact support to report the problem, as it requires a user to first log in to the FuboTV site, which could no longer be done.


However, FuboTV soon tweeted that they were working on the issue and recommended subscribers stream the game through FOX.


"Apologies to customers who are having issues with the France vs Morocco game. We are addressing the issue. Please note you can stream this game directly on FOX as well for free," [tweeted](https://twitter.com/fuboTV/status/1603111062487805952) the FuboTV Twitter account.


The outage led to a flood of tweets from FuboTV subscribers complaining about the outage and how they could not watch the game.


[![Tweet from trailblazer](https://www.bleepstatic.com/images/news/security/attacks/f/FuboTV/tweet1.jpg)](http://twitter.com/traillazer/status/1603105481807265792?ref_src=twsrc%5Etfw)


[![Tweet from Rudy](https://www.bleepstatic.com/images/news/security/attacks/f/FuboTV/tweet2.jpg)](http://twitter.com/RudyMichelon/status/1603118988816306176?ref_src=twsrc%5Etfw)


## Outage caused by cyberattack


Today, FuboTV confirmed that a cyberattack was the cause of the outage and that they are continuing to investigate and respond to the incident.


"On December 14, 2022, the day of the Qatar 2022™ semifinal match between France and Morocco, many FuboTV customers experienced issues accessing their accounts," reads [a statement](https://ir.fubo.tv/news/news-details/2022/Statement-From-FuboTV-Regarding-December-14-2022-Cyber-Attack/default.aspx) posted to FuboTV's website.


"The incident was not related to any bandwidth constraints on Fubo’s part. We were instead the target of a criminal cyber attack."


The statement goes on to say that once they detected the attack, they worked to restore service for subscribers and could do so in the evening.


FuboTV also says that they engaged with cybersecurity firm Mandiant to investigate and respond to the attack and reported the incident to law enforcement.


FuboTV has not provided any details on the attack but did state that a lack of bandwidth did not cause the outage, indicating that this was not a distributed denial-of-service (DDoS) attack.


As they engaged with Mandiant, the attack was likely a breach of their network or servers. These types of breaches commonly lead to the immediate shutdown of IT services to contain the attack.


Cyberattacks can often lead to days, if not weeks, of disruption as the attack is investigated and devices restored.


However, FuboTV was able to recover its services in a relatively short period.


When BleepingComputer reached out to FuboTV with questions about the cyberattack, they referred us back to the original statement and said they will provide an update when they have more information to share.





## Tags:


### Autogenerated tags:
[[fubotv]] [[cyberattack]]
