# GTA 5 source code reportedly leaked online a year after RockStar hack
## ​The source code for Grand Theft Auto 5 was reportedly leaked on Christmas Eve, a little over a year after the Lapsus$ threat actors hacked Rockstar games and stole corporate data.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/gta-5-source-code-reportedly-leaked-online-a-year-after-rockstar-hack/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 25 December 2023, 13:27
+ Date scraped: 25 December 2023, 19:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/09/18/GTA_headpic.jpg)



​The source code for Grand Theft Auto 5 was reportedly leaked on Christmas Eve, a little over a year after the Lapsus$ threat actors hacked Rockstar games and stole corporate data.


Links to download the source code were shared on numerous channels, including Discord, a dark web website, and a Telegram channel that the hackers previously used to leak stolen Rockstar data.


In a post to a Grand Theft Auto leak channel on Telegram, the channel owner known as 'Phil' posted links to the stolen source code, sharing a screenshot of one of the folders.



![Alleged folder of GTA 5 source code](https://www.bleepstatic.com/images/news/security/attacks/r/rockstar-games/gta-5-leak/leaked-source-code.jpg)**Alleged folder of GTA 5 source code**  
*Source: Telegram*


The channel owner also paid homage to Lapsus$ hacker Arion Kurtaj, who previously [leaked pre-release videos of Grand Theft Auto 6](https://www.bleepingcomputer.com/news/security/gta-6-source-code-and-videos-leaked-after-rockstar-games-hack/) under the name 'teapotuberhacker.' 


Kurtaj was recently [sentenced to an indefinite hospital](https://www.bleepingcomputer.com/news/security/lapsus-hacker-behind-gta-6-leak-gets-indefinite-hospital-sentence/) stay by a UK judge for hacking into Rockstar and [Uber](https://www.bleepingcomputer.com/news/security/uber-hacked-internal-systems-breached-and-vulnerability-reports-stolen/).


"#FreeArionKurtaj  

He started all of this and ensured the leak would become public.  

I have immense respect for him.   

Miss you buddy.  
  

If you want to take a trip down memory lane, check out the list of pinned messages to see how it all unfolded in 2022. Arion actively talked in here."


![Telegram post](https://www.bleepstatic.com/images/news/security/attacks/r/rockstar-games/gta-5-leak/gta-telegram-post.jpg)


Rockstar Games was hacked in 2022 by members of the notorious Lapsus$ hacking group, who gained access to the company's internal Slack server and Confluence wiki.


At the time, the threat actors claimed to have stolen the GTA 5 and GTA 6 source code and assets, including a GTA 6 testing build, with some of the stolen content leaked on forums and Telegram. The threat actor also shared GTA 5 source code samples as proof that they had stolen the data.



![Hacker selling GTA V source code on Telegram in 2022](https://www.bleepstatic.com/images/news/security/g/gcore/telegram.jpg)**Hacker selling GTA V source code on Telegram in 2022**  
*Source: BleepingComputer*


Security research group vx-underground says they spoke to the leaker on Discord, who said the source code was leaked sooner than expected.


"They claim to have received the source code August, 2023," reads a [post by vx-underground](https://twitter.com/vxunderground/status/1739263588408164859).


"Their motivation was to combat scamming in the GTA V modding scene, many people were allegedly scammed by people claiming to have the GTA V source code."


While BleepingComputer reviewed the leak, which appears to be legitimate GTA 5 source code, we could not independently verify its authenticity.


BleepingComputer contacted Rockstar about the leak but did not receive a response, likely due to the holidays.


The Lapsus$ hackers
-------------------


The Lapsus$ hackers stood out for their [skills at performing social engineering and SIM swapping attacks](https://www.bleepingcomputer.com/news/security/lapsus-hackers-took-sim-swapping-attacks-to-the-next-level/) to breach corporate networks.


Some known cyberattacks attributed to the hacking group include Uber, [Microsoft](https://www.bleepingcomputer.com/news/microsoft/microsoft-confirms-they-were-hacked-by-lapsus-extortion-group/), Rockstar Games, [Okta](https://www.bleepingcomputer.com/news/security/okta-confirms-25-percent-customers-impacted-by-hack-in-january/), [Nvidia](https://www.bleepingcomputer.com/news/security/hackers-to-nvidia-remove-mining-cap-or-we-leak-hardware-data/), [Mercado Libre](https://www.bleepingcomputer.com/news/security/e-commerce-giant-mercado-libre-confirms-source-code-data-breach/), [T-Mobile](https://www.bleepingcomputer.com/news/security/t-mobile-confirms-lapsus-hackers-breached-internal-systems/), [Ubisoft](https://www.bleepingcomputer.com/news/security/ubisoft-confirms-cyber-security-incident-resets-staff-passwords/), [Vodafone](https://www.bleepingcomputer.com/news/security/vodafone-portugal-4g-and-5g-services-down-after-cyberattack/), and [Samsung](https://www.bleepingcomputer.com/news/security/hackers-leak-190gb-of-alleged-samsung-data-source-code/).


As part of these attacks, the threat actors would attempt to extort the companies not to leak stolen data, which in many cases was source code and customer data.


The success of these attacks led the Department of Homeland Security (DHS) Cyber Safety Review Board to [analyze their tactics](https://www.bleepingcomputer.com/news/security/dhs-cyber-safety-board-to-review-lapsus-gang-s-hacking-tactics/) and share recommendations for preventing similar attacks in the future.


While the Lapsus$ group has not been very active after members were arrested, BleepingComputer was told some of the members are now believed to be active in the loose-knit [hacking collective known as Scattered Spider](https://www.bleepingcomputer.com/news/security/fbi-shares-tactics-of-notorious-scattered-spider-hacker-collective/).


Scattered Spider shares similar tactics to Lapsus$, utilizing social engineering, phishing, [MFA fatigue](https://www.bleepingcomputer.com/news/security/mfa-fatigue-hackers-new-favorite-tactic-in-high-profile-breaches/), and SIM swapping attacks to gain initial network access to large organizations.





## Tags:


### Autogenerated tags:
[[gta]] [[lapsus$]] [[rockstar]] [[bleepingcomputer]]
