# Global fintech firm EquiLend offline after recent cyberattack
## New York-based global financial technology firm EquiLend says its operations have been disrupted after some systems were taken offline in a Monday cyberattack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/global-fintech-firm-equilend-offline-after-recent-cyberattack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 24 January 2024, 11:36
+ Date scraped: 24 January 2024, 17:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/01/24/EquiLend.jpg)



New York-based global financial technology firm EquiLend says its operations have been disrupted after some systems were taken offline in a Monday cyberattack.


Following the incident, the technology, data and analytics company also detected unauthorized access to its network and is now working to restore all affected services.


"On January 22, 2024, EquiLend identified a technical issue that placed portions of our systems offline," an EquiLend spokesperson told BleepingComputer today.


"We immediately launched an investigation and have identified a cyber security incident involving unauthorized access to our systems. We took immediate steps to secure our systems and are working methodically to restore the involved services as quickly as possible."


EquiLend has also hired the services of third-party experts to investigate the security breach and to help speed up its restoration efforts.


"We are working with external cybersecurity firms and other professional advisers to assist with our investigation and restoration of service. Clients have been advised that this may take several days," the spokesperson added.


The company has yet to disclose if any company or customer data was exposed or stolen during the incident.


Recent acquisition announcement
-------------------------------


News of the attack comes less than a week after Equilend announced that it will be acquired by U.S. private equity firm Welsh, Carson, Anderson & Stowe (WCAS). The transaction is set to close in Q2 2024, pending regulatory approval.


"In addition to the acquisition, WCAS has committed a further $200 million investment to support organic growth initiatives and acquisitions by EquiLend," the company [said](https://equilend.com/press-releases/equilend-to-be-acquired-by-welsh-carson-anderson-and-stowe/).


While there's information on the attack's nature, the [FBI warned](https://www.bleepingcomputer.com/news/security/fbi-ransomware-targets-companies-during-mergers-and-acquisitions/) that ransomware gangs are targeting companies involved in "time-sensitive financial events," including corporate mergers and acquisitions as this makes it easier to extort their victims.


"Impending events that could affect a victim's stock value, such as announcements, mergers, and acquisitions, encourage ransomware actors to target a network or adjust their timeline for extortion where access is established," the FBI said.


EquiLend was founded in 2001 by a consortium of ten global banks and broker-dealers, including Bank of America Merrill Lynch, BlackRock, Credit Suisse, Goldman Sachs, JP Morgan, Morgan Stanley, National Bank of Canada, Northern Trust, State Street, and UBS.


The company has more than 330 employees in offices around North America, EMEA and Asia-Pacific, and its services are now being used by more than 190 firms worldwide, including agency lending banks, hedge funds, and broker-dealers.


Securities finance marketplace participants use Equilend's Next Generation Trading (NGT) multi-asset securities lending trading platform to execute more than $2.4 trillion of transactions each month.





## Tags:


### Autogenerated tags:
[[equilend]]
