# GoTo says hackers breached its dev environment, cloud storage
## Remote access and collaboration company GoTo disclosed today that they suffered a security breach where threat actors gained access to their development environment and third-party cloud storage service.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/goto-says-hackers-breached-its-dev-environment-cloud-storage/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 01 December 2022, 00:14
+ Date scraped: 01 December 2022, 01:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/11/30/GoTo.jpg)



Remote access and collaboration company GoTo disclosed today that they suffered a security breach where threat actors gained access to their development environment and third-party cloud storage service.


GoTo (formerly LogMeIn) began emailing customers Wednesday afternoon, warning that they have started investigating the cyberattack with the help of Mandiant and have alerted law enforcement.


The company says they first learned of the incident after detecting unusual activity in their development environment and third-party cloud storage service.


"Upon learning of the incident, we immediately launched an investigation, engaged Mandiant, a leading security firm, and alerted law enforcement," reads an email from GoTo CEO Paddy Srinivasan.


"Based on the investigation to date, we have detected unusual activity within our development environment and third-party cloud storage service. The third-party cloud storage service is currently shared by both GoTo and its affiliate, LastPass."


This [incident also affected GoTo subsidiary LastPass](https://www.bleepingcomputer.com/news/security/lastpass-says-hackers-accessed-customer-data-in-new-breach/), which disclosed today that threat actors accessed customer information through the same cloud storage breach.


GoTo says the incident has not affected their products and services, and they remain fully functional.


However, they have said they deployed "enhanced security measures and monitoring capabilities" after the attack.


BleepingComputer has asked GoTo for further information, such as when the attack occurred or if the source code was stolen, but has yet to hear back.


LastPass also [revealed in September](https://www.bleepingcomputer.com/news/security/lastpass-developer-systems-hacked-to-steal-source-code/) that hackers had access to their internal network for four days during an [August cyberattack](https://www.bleepingcomputer.com/news/security/lastpass-developer-systems-hacked-to-steal-source-code/) where threat actors stole source code.





## Tags:


### Autogenerated tags:
[[cloud]] [[third-party]] [[lastpass]]
