# Golden Corral restaurant chain data breach impacts 183,000 people
## The Golden Corral American restaurant chain disclosed a data breach after attackers behind an August cyberattack stole the personal information of over 180,000 people.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/golden-corral-restaurant-chain-data-breach-impacts-183-000-people/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 29 February 2024, 17:14
+ Date scraped: 29 February 2024, 23:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/02/29/Golden_Corral.jpg)



The Golden Corral American restaurant chain disclosed a data breach after attackers behind an August cyberattack stole the personal information of over 180,000 people.


Golden Corral offers an all-you-can-eat buffet and grill in 298 locations across 43 U.S. states and Puerto Rico (operations are temporarily suspended at 24 locations for undisclosed reasons).


In a press release published today, the company said that attackers had access to its systems between August 11 and August 15 and stole the sensitive data of "current and former employees and beneficiaries."


"On or about August 15, 2023, Golden Corral experienced a data security incident that caused a temporary disruption to our corporate operations," Golden Corral [said](https://www.prnewswire.com/news-releases/golden-corral-corporation-provides-notice-of-data-privacy-event-302076439.html).


"Golden Corral notified federal law enforcement regarding the event. Golden Corral is also working to implement additional safeguards."


After determining the scope of information in the potentially impacted files, Golden Corral located address information for all affected individuals on January 26, and it began sending [breach notification letters](https://www.documentcloud.org/documents/24451012-golden-corral-corporation-notice-of-data-event) on February 16.


Although today's press release doesn't provide the number of people impacted by this data breach, Golden Corral revealed in a [filing with Maine's Attorney General](https://apps.web.maine.gov/online/aeviewer/ME/40/d51dd4fd-408e-477f-ae99-7f0ecb058b8e.shtml) that 183,272 individuals had their data stolen in the attack.


Golden Corral discovered while investigating the incident that the stolen information could include employee, dependent, and beneficiary names, Social Security numbers, financial account information, driver's license numbers, medical information, username and password, and health insurance information.


"While Golden Corral is unaware of the misuse of any personal information impacted by this event, individuals are encouraged to remain vigilant against incidents of identity theft by reviewing account statements and explanations of benefits for unusual activity," the restaurant chain warned.


"Any suspicious activity should be reported to the appropriate insurance company, health care provider, or financial institution."


A Golden Corral spokesperson was not immediately available for comment when contacted by BleepingComputer earlier today.





## Tags:


### Autogenerated tags:

