# Google App bug blocks Android users from receiving, making calls
## Google says that users of some Android phone models are affected by a Google App bug preventing them from making and receiving calls.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-app-bug-blocks-android-users-from-receiving-making-calls/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 30 August 2021, 15:45
+ Date scraped: 11 December 2023, 15:15

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/30/Google-App.jpg)



Google says that users of some Android phone models are affected by a [Google App](http://www.google.com/search/about) bug preventing them from making and receiving calls.


"After the latest update to the Google Search App on Android, the users of certain mobile phones are experiencing difficulty in receiving and making calls," a Google community manager said earlier today.


The company has released an update that should likely fix this known issue on impacted Android devices.


"We are currently looking into the matter and have released a new version of the app which should address the issue," Google added.


While most users' phones will automatically install the Google app update the search giant published on Sunday, those who have disabled automatic updates on their device will have to install it manually from the Google Play Store.


However, given that the Google Android app has over 5 billion installs worldwide, some percentage of users are likely still affected even with automatic updates toggled on.


To ensure that you have the latest version installed on your phone, you need to follow these steps to update it manually:


1. Search for the 'Google' app on 'Google Play' (or click [here](https://goo.gle/3olJnQ0)).
2. Tap the Update button.

LG devices likely the ones affected by the bug
----------------------------------------------


While Google did not share the Android phone models impacted by this Google app bug, user reports over the weekend have only mentioned LG devices such as LG G7, LG G7 ThinQ, LG V40 ThinQ, and LG Q70.


Users confirmed Google's findings, saying that they could only make calls after reaching out to their carriers' support team and uninstalling or updating the buggy Google app version.


"You need a lot more vigilance on QA for your updates so they the patch/update doesn't disable my phone's ability to make and receive calls," one user said in a review published today. "Like the last one did this patch/update fixed it, BUT it should of NEVER HAPPENED with proper QA."


![Google app call block bug](https://www.bleepstatic.com/images/news/u/1109292/2021/Google-app-call-block-bug.png)


Even though some have confirmed that Google's latest update has fixed the issue blocking their calls, others had to remove the app altogether to restore their phones' call feature.


"The phone worked fine before the update, no longer worked after the update and works again once I uninstalled the update," a user reported. "The update seems to cause the problem, as stated in my previous review."


*A Google spokesperson was not available for comment when BleepingComputer reached out for a list of impacted Android phone models earlier today.*





## Tags:


### Autogenerated tags:
[[google]] [[android]]
