# Google Chrome now lets you run more commands via the address bar
## Google has added a new batch of Chrome Actions for early testing in the latest Google Chrome web browser releases before the feature's worldwide rollout later this year.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-chrome-now-lets-you-run-more-commands-via-the-address-bar/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 26 May 2021, 13:35
+ Date scraped: 12 December 2023, 12:35

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/05/26/Google-Chrome.jpg)



Google has added a new batch of Chrome Actions for early testing in the latest Google Chrome web browser releases before the feature's worldwide rollout later this year.


Chrome Actions is a recently introduced experimental Chrome feature that allows you to type in a command, causing an action to be displayed inline in the browser's address bar search results.


When clicked, the action will be automatically executed in the browser, helping you get more things done quicker and easier.


For instance, once you type 'delete history,' 'clear cache,' or 'wipe cookies' in the Chrome address bar, a 'Clear browsing data' action will appear as a search result styled as a button right under your query.


Google started progressively [rolling out the first set of Chrome Actions](https://www.bleepingcomputer.com/news/google/google-chrome-now-lets-you-execute-commands-via-the-address-bar/) (i.e., Clear Browsing Data, Manage Payment Methods, Open Incognito Window, Manage Passwords, Update Chrome, and Translate Page) in November with the release of Chrome 87.



![Google Chrome Actions](https://www.bleepstatic.com/images/news/u/1109292/2021/Chrome-Actions.gif)*Image: Google*


Now, Google has added [a new set of Chrome Actions](https://support.google.com/chrome/thread/111291293/new-chrome-actions-now-available-in-beta?hl=en), including:


* **Run Chrome safety check:**Makes it simple for you to run a Chrome safety check, directly from the address bar. The safety check can help keep you safe from data breaches, bad extensions, and more (to use it, type “Chrome safety check” or “Run password checkup”)
* **Create doc:**Makes it simple to create a new Google document, directly from the address bar. This saves time, so if you want to take notes or start an essay fast, you can do it quickly right from the address bar (to use it, type “New Google doc” or “Create Google doc”)
* **Manage Google Account:** Makes it extra simple to control your Google Account, including personal info, payments and subscriptions, and more (to use it, type “Control my Google Account” or “Adjust my Google Account”)

How to enable Chrome Actions
----------------------------


Google has already started rolling out this feature and has announced today that it will be launching in Chrome for all users later this year.


However, it is still an experimental feature hidden behind Chrome flags that need to be toggled on to enable it.


To turn on Chrome Actions in Google Chrome, you have to follow these steps:


1. Go to chrome://flags in the Chrome address bar.
2. Search for '**#omnibox-pedals**' and enable the 'Omnibox Pedals Default Icon Colored' and 'Omnibox Pedal batch 2' flags.
3. After enabling both of them, relaunch the browser.

Once Google Chrome restarts, the Chrome Actions will automatically show up when you're typing the relevant terms into Chrome's address bar.



![Chrome Actions flags](https://www.bleepstatic.com/images/news/u/1109292/2021/Google-Chrome-Action.png)*Chrome Actions flags (BleepingComputer)*





## Tags:


### Autogenerated tags:
[[google]]
