# Google Chrome to let you disable or enable extensions per site
## Google is working on a new feature that allows you to disable or enable Chrome extensions based on site-by-site basis.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-chrome-to-let-you-disable-or-enable-extensions-per-site/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 14 January 2023, 21:02
+ Date scraped: 14 January 2023, 22:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/08/Google_Chrome.jpg)



Google is working on a new feature that allows you to disable or enable Chrome extensions based on site-by-site basis.


The Chrome Web Store has many extensions, but there's a catch - some extensions can cause website problems, and some sites do not allow extensions like ad blockers.


Currently, Chrome only allows you to disable extensions for all websites via the browser's settings but cannot control extensions based on a specific site.


However, [as discovered](https://www.reddit.com/r/chrome/comments/1060t64/it_seems_that_chrome_will_allow_you_to_quickly/) by Reddit user Leopeva64-2 that's about to change, as Google is [working](https://bugs.chromium.org/p/chromium/issues/detail?id=1390952)on a new feature to let you control whether extensions are enabled or disabled on a particular site.



![Disabling Google Chrome extensions on a site-by-site basis](https://www.bleepstatic.com/images/news/web-browsers/chrome/features/disable-extensions-per-site/6300fab48700fdc2e305049cbdffdc81cbfb1ed97c4211283ba4ec516feb6e24%5B1%5D.gif)**Disabling Google Chrome extensions on a site-by-site basis**  
*Source:  Leopeva64-2*


This feature is exposed via the extension menu only, and it is not possible to manage extensions permission on a site-per basis via the settings page, at least for now.


As [part of this feature update](https://bugs.chromium.org/p/chromium/issues/detail?id=1263310), Google will also allow you to use the redesigned extensions menu to enable or disable specific extensions for a particular site.


While it is possible to do this from each extension's settings, this will offer an easier way to apply a custom extension list you wish to use with a site.


It is worth noting that Chrome's new extensions menu is under development and may not launch anytime soon.


BleepingComputer attempted to test the new feature in Chrome Beta but could not get it working, indicating that this may be running as an A/B test.





## Tags:


### Autogenerated tags:
[[google]]
