# Google Docs crashes on seeing "And. And. And. And. And."
## A bug in Google Docs is causing it to crash when a series of words are typed into a document opened with the online word processor. BleepingComputer was able to reproduce the issue last night and reached out to Google.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/google-docs-crashes-on-seeing-and-and-and-and-and/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 06 May 2022, 06:06
+ Date scraped: 06 May 2022, 07:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/05/06/Google.jpg)



A bug in Google Docs is causing it to crash when a series of words are typed into a document opened with the online word processor.


Once crashed, you may not be able to easily re-access the document as doing so would trigger the crash again.


BleepingComputer was able to reproduce the issue last night and reached out to Google.


Google told us it is aware of the bug and working on a fix. Until then, we share a workaround below.


## And. And. And. And... it's gone!


*It's official*—Google Docs crashes at the sight of "And. And. And. And. And." when the "Show grammar suggestion" is turned on.


A Google Docs user, Pat Needham brought up the issue on Google Docs Editors Help forum.


"I've only tried in Google Chrome, with documents from three separate Google accounts (personal, G Suite Basic, and work one which might be enterprise). All three experience this same issue," [wrote](https://support.google.com/docs/thread/162510194/including-and-and-and-and-and-in-a-google-doc-causes-it-to-crash?hl=en) the user.


"It's case-sensitive. So trying with 'and. and. And. and. And.' doesn't cause it to crash."


While Needham publicly reported the bug, it appears that the issue was discovered by Eliza Callahan who was writing a [poem](https://durationandthebodyelizacallahan.cargo.site/) novel for her novel using Google Docs.


In tests by BleepingComputer last night, the behavior could be reproduced successfully on the latest version of Chrome web browser running on macOS Monterey.


After creating a new Google Docs document, as soon as we typed the offending string into the document and refreshed the page, we started getting the following error messages and were unable to further review or edit the document:



![Google Docs crashes on the sight of these strings](https://www.bleepstatic.com/images/news/u/1164866/2022/may-2022/google-docs-crash/google-docs-crash-and.jpg)**Google Docs crashes at the sight of "And. And. And. And. And."** (BleepingComputer)
Needham's findings have also been [confirmed](https://support.google.com/docs/thread/162510194?hl=en&msgid=162514396) by other users running Firefox 99.0.1


Another user, Sergii Dymchenko, said strings like "But. But. But. But. But." triggered the same response. Some also [noticed](https://support.google.com/docs/thread/162510194?hl=en&msgid=162519181) putting any of the terms like "Also, Therefore, And, Anyway, But, Who, Why, Besides, However," in the same format achieved the outcome.


A YCombinator HackerNews reader [suspected](https://news.ycombinator.com/item?id=31277998#31278294) the cause to be the "Show grammar suggestion" option in Google Docs, which in our test was turned on by default.


A Google spokesperson confirmed the presence of the issue to BleepingComputer adding, "we're aware of this issue and the team is working on a fix."


## How to recover your document?


Until Google has an answer as to what causes this problem, it might be wise to turn off grammar suggestions by navigating to *Tools→Spelling and grammar* and unticking *'Show grammar suggestions.'*



![Google Docs grammar checking option](https://www.bleepstatic.com/images/news/u/1164866/2022/may-2022/google-docs-crash/tools-grammar-google-docs.jpg)**Google Docs grammar checking option enabled** (BleepingComputer)
If the bug has already been triggered and you're locked out of the Google Doc in question, there might be a workaround.


Use the Google Docs mobile app to access the document, remove the offending words and the file should now open up gracefully on your Google Docs web version too.


"It doesn't crash documents on mobile, for some reason, so if you've lost one of your documents to this you can get the Docs app on your phone, delete the offending sentence, and reload," [suggests](https://support.google.com/docs/thread/162510194?hl=en&msgid=162543191) user Sauron Gorthaur.





## Tags:


### Autogenerated tags:
[[google]] [[bleepingcomputer]]
