# Google Gmail continuously nagging to enable Enhanced Safe Browsing
## Google is urging users to activate its Enhanced Safe Browsing feature via numerous alerts in Gmail that keep coming back, even after you acknowledge them.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-gmail-continuously-nagging-to-enable-enhanced-safe-browsing/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 06 August 2023, 12:24
+ Date scraped: 06 August 2023, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/16/Gmail.jpg)



Google is urging users to activate its Enhanced Safe Browsing feature via numerous alerts in Gmail that keep coming back, even after you acknowledge them.


Enhanced Safe Browsing was released in 2007 as an upgrade to Google's standard Safe Browsing feature that warns users when they visit known phishing and malware sites.


The difference between the two security features is that Safe Browsing will compare a visited site to a locally stored list of domains, compared to Enhanced Safe Browser, which will check if a site is malicious in real-time against Google's cloud services.


While it may seem like [Enhanced Safe Browsing](https://www.bleepingcomputer.com/article_manager/post-edit.php?id=17638) is the better way to go, there is a slight trade-off in privacy, as Chrome and Gmail will share URLs with Google to check if they are malicious and temporarily associate this information with your signed-in Google account.


## Google pushing Enhanced Safe Browsing feature


Over the last week, I received five alerts urging me to turn on Enhanced Safe Browsing, despite declining the offer each time. Other BleepingComputer journalists were also shown the alerts when in Gmail.



![Google pushing Enhanced Safe Browsing alerts via Gmail.com in Chrome](https://www.bleepstatic.com/images/news/security/g/gmail/google-enhanced-safe-browsing-alert.jpg)**Google pushing Enhanced Safe Browsing alerts via Gmail.com in Chrome**  
*Source: BleepingComputer*


A banner with the message "Get additional protection against phishing. Turn on Enhanced Safe Browsing to get additional protection against dangerous emails" persistently shows up in Gmail on both Chrome for Windows and Android, providing users with two options: 'Continue' and 'No, thanks'.



![Gmail's Enhanced Safe Browsing alerts on Android](https://www.bleepstatic.com/images/news/u/1097497/Google/Gmail-alert-android.jpg)**Gmail's Enhanced Safe Browsing alerts on Android**  
*Source: BleepingComputer*


While the intent behind the feature is understandable - safeguarding users from potential online threats - Google's aggressive push towards its adoption raises issues.


Firstly, it seems to overlook user choice. Every time a user clicks 'No, thanks', the expectation is that their choice is respected and registered. However, the recurrence of these alerts suggests otherwise.


Such persistent reminders may feel intrusive to some users, bordering on nagging.


Furthermore, there's a privacy concern tied to this feature. When users are signed in to Chrome, the data related to Safe Browsing is temporarily linked to their Google Account.


Google justifies this by [stating](https://security.googleblog.com/2020/05/enhanced-safe-browsing-protection-now.html), "We do this so that when an attack is detected against your browser or account, Safe Browsing can tailor its protections to your situation. After a short period, Safe Browsing anonymizes this data so it is no longer connected to your account."


However, despite the promised benefits, not all users may be comfortable linking their Google account to Chrome or their browsing data to their Google account.


In an era where data privacy is a growing concern, users should have the right to make informed decisions about their online safety measures without being constantly nudged toward a particular choice.


With that said, Enhance Safe Browsing will provide you with increased security in Gmail by protecting you from links to malicious phishing and malware sites in your emails.


If you are sick of the warnings or just want better security, even though you may have reduced privacy, you can enable the feature by following these steps:


1. Open your [Google Account](https://myaccount.google.com/).
2. Click on **Security**
3. Scroll down to **Enhanced Safe Browsing** and click on **Manage Enhanced Safe Browsing**.
4. Toggle the Enhanced Safe Browsing setting to enabled.

BleepingComputer reached out to Google about the repeated prompts and will update the story if we receive a response.





## Tags:


### Autogenerated tags:
[[google]] [[gmail]] [[bleepingcomputer]] [[phishing]]
