# Google Pixel phones unusable after January 2024 system update
## Google Pixel smartphone owners report problems after installing the January 2024 Google Play system update, being unable to access their devices internal storage, open the camera, take screenshots, or even open apps.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-pixel-phones-unusable-after-january-2024-system-update/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 24 January 2024, 10:13
+ Date scraped: 24 January 2024, 16:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/01/24/google-pixel-7.jpg)



Google Pixel smartphone owners report problems after installing the January 2024 Google Play system update, being unable to access their devices internal storage, open the camera, take screenshots, or even open apps.


The issue is being [reported](https://www.reddit.com/r/GooglePixel/comments/19c14at/upixelcommunity_please_help_internal_storage/) by owners of numerous Pixel models, including the Google Pixel 5, 6, 6a, 7, 7a, 8, and 8 Pro, suggesting that it isn't confined to a particular hardware architecture.


The root cause is unknown but is likely a software issue with the January 2024 Play system update that Google hasn't pinpointed or fixed yet.


Most proposed solutions coming from affected users don't address the problem, with some reporting solving it by performing a factory reset, in which case, all data is lost.


However, these recommendations are coming from impacted Google Pixel owners rather than Google themselves, who [simply acknowledged](http://www.reddit.com/r/GooglePixel/comments/19c14at/comment/kj83bb0/?utm_source=reddit&utm_medium=web2x&context=3) they are aware of and looking into the issue.


"I wonder why this is not something that's getting blown up forcing Google for a fix. Spending so much money on a phone just to be made unusable by an update is very aggravating," [an affected owner posted](http://support.google.com/pixelphone/thread/254021673?hl=en&msgid=254925930) in Google's Pixel Phone support forums.


Google Play system updates are separate from the monthly security patches, both accessible via Settings > Security & privacy > System & updates.


![Update menu](https://www.bleepstatic.com/images/news/u/1220909/2024/Android/play-update.png)


Google introduced Play system updates in Android 10 as a way to deliver crucial security updates and system component enhancements and protections in devices not running the latest patch level and those that have reached the end of support by the OEM.


They are served directly by Google, bypassing the OEM update channels, and are effective in keeping older Android versions compatible with modern apps and Google services, and also relatively safe.


In the case of Pixels, it appears that Google performed a staged roll-out of the January 2024 Play system updates, so not every Pixel owner has received the problematic update yet.


If you are still on an older update (last was November 1, 2023), it is recommended to stay on it and postpone applying the January 2024 update until the situation clears up.


BleepingComputer has contacted Google for a comment on the reported problems and their plans to address them, but we have not received a response by publication.


Same thing happened a few months back
-------------------------------------


Although the nature of the current problem has not been confirmed yet, memory bugs introduced by a Play system update previously rendered Pixel devices completely unusable in October 2023.


Google eventually [addressed](https://support.google.com/pixelphone/thread/241474288/issues-accessing-storage-after-updating-to-android-14?hl=en&sjid=15384693003212063525-EU) the media storage access and repeated rebooting problems by releasing an update on November 7, 2023. However, by then, many users had already resorted to performing a factory reset, losing their data as a result.


The recurrence of this type of issue in such a short timeframe is quite concerning for Pixel device users, who cannot use the features of their phones.


The situation undermines the trust in Google's quality assurance processes and raises concerns about the rigor of the tech giant's validation and testing protocols before deploying a system update.





## Tags:


### Autogenerated tags:
[[google]]
