# Google is phasing out ad personalization for some AdSense products
## Google has announced significant changes to its Search Ads publisher products, including AdSense for Search (AFS), AdSense for Shopping (AFSh), and Programmable Search Engine (ProSE).
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-is-phasing-out-ad-personalization-for-some-adsense-products/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 03 December 2023, 11:17
+ Date scraped: 03 December 2023, 22:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/08/31/google-lights.png)



Google has announced significant changes to its Search Ads publisher products, including AdSense for Search (AFS), AdSense for Shopping (AFSh), and Programmable Search Engine (ProSE).


According to a [Google support document](https://support.google.com/adsense/answer/14201307?hl=en) spotted by BleepingComputer, starting in November 2023, these products will transition from "google.com" to new serving domains, marking a shift in how ads and content are delivered on publisher sites and apps.


The new serving domains are "[https://www.adsensecustomsearchads.com](https://www.adsensecustomsearchads.com/)" and "[https://syndicatedsearch.goog](https://syndicatedsearch.goog/)".


This change aims to enhance user privacy and align with [Google's plans to retire third-party cookies in Chrome](https://www.bleepingcomputer.com/news/google/google-shares-plans-for-blocking-third-party-cookies-in-chrome/).


These changes mean you'll see fewer personalized ads related to your browsing history when using certain features of websites.


Since ads will no longer be served from "google.com", shared cookies with Google properties will not be accessible during ad serving.


While you may still encounter Google or advertiser cookies after clicking on an ad, Google plans to discontinue using cookies shared with Google properties for measurement purposes in the upcoming months.


When these changes are widely live, you will also lose the ability to modify ad settings through Google Ad Settings, which includes blocking ads or setting preferences for ads served via AFS, AFSh, or ProSE on publisher sites.





## Tags:
***urls***: https://www.adsensecustomsearchads.com https://syndicatedsearch.goog

### Autogenerated tags:
[[google]]
