# Google makes it easier to remove your info, explicit images from search
## Google will soon make it easier to remove your personally identifiable information and explicit images from search results right from Google Search or the Google app.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-makes-it-easier-to-remove-your-info-explicit-images-from-search/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 03 August 2023, 13:28
+ Date scraped: 03 August 2023, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/06/16/Google__headpic.jpg)



Google will soon make it easier to remove your personally identifiable information and explicit images from search results right from Google Search or the Google app.


This can be done with the help of "Results about you," a privacy-focused tool that was [announced in May 2022](https://blog.google/products/search/a-new-search-tool-to-help-control-your-online-presence/) and started rolling out in September, allowing users to request the removal of search results that include their personal phone number, home address, or email address.


Today, Google VP of Trust Danielle Romain announced that the tool would receive a significant update, enhancing its functionality and effectiveness.


The upgraded version will notify users if their personal information appears in Google Search results, allowing them to quickly remove it.


"In the coming days, we'll be rolling out a new dashboard that will let you know if web results with your contact information are showing up on Search," Romain [said](https://blog.google/products/search/new-privacy-tools/).


"Then, you can quickly request the removal of those results from Google — right in the tool. We'll also notify you when new results from the web containing your contact info pop up in Search, to give you added peace of mind."



![The Google "Results about you" tool at work](https://www.bleepstatic.com/images/news/u/1109292/2023/Google_remove_search_results_tool.png)*The Google "Results about you" tool at work (BleepingComputer)*


​To access the tool in the Google app, click on your Google account photo and choose "Results about you." Alternatively, you can visit [goo.gle/resultsaboutyou](https://goo.gle/resultsaboutyou).


The tool is available in the U.S. and in English, with the update rolling out in the coming days. However, Google says efforts are underway to expand its availability to additional languages and regions in the near future.


"It's important to note that when we receive removal requests, we will evaluate all content on the web page to ensure that we're not limiting the availability of other information that is broadly useful, for instance in news articles," Romain said when "Results about you" was announced.


Google also announced on Thursday that it will start allowing users to [remove any intimate or explicit personal images](https://support.google.com/websearch/answer/6302812?sjid=4513421796172596113-NA) from search results.


"For example, if you created and uploaded explicit content to a website, then deleted it, you can request its removal from Search if it's being published elsewhere without approval," Romain added today.


"More broadly, whether it's for websites containing personal information, explicit imagery or any other removal requests, we've updated and simplified the forms you use to submit requests."


Furthermore, explicit imagery will be blurred by default when appearing in Search results, with the new setting rolling out worldwide this month.





## Tags:


### Autogenerated tags:
[[google]]
