# Hacker leaks alleged Activision employee data on cybercrime forum
## A threat actor has posted data the alleged data stolen from American game publisher Activision in December 2022 on a hacking forum, highlighting the data's value for phishing operations.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hacker-leaks-alleged-activision-employee-data-on-cybercrime-forum/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 27 February 2023, 17:08
+ Date scraped: 27 February 2023, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/27/activision.png)



A threat actor has posted data the alleged data stolen from American game publisher Activision in December 2022 on a hacking forum, highlighting the data's value for phishing operations.


In a forum post to the Breached hacking forum, a website used by threat actors to sell and publish stolen data, the hackers claims to have stolen the data from Activision Azure database.


The leaked data consists of 19,444 unique records containing full names, phone numbers, job titles, locations, and email addresses of alleged Activision employees. The dump is offered freely to all forum members in a text file.



![Data leak post on hacking forums](https://www.bleepstatic.com/images/news/security/d/data-breaches/a/activision/employee-hacking-forum/activision-employee-data-leak.jpg)**Data leak post on hacking forums** *(BleepingComputer)*


The forum post was first spotted by the threat intelligence platform FalconFeedsio, which reported the potential data leak [on Twitter](https://twitter.com/FalconFeedsio/status/1630144044021043201).


On February 21, 2023, Activision confirmed that it suffered a data breach in early December 2022 after hackers tricked an HR employee into giving away their credentials through smishing (SMS-based phishing).


"On December 4, 2022, our information security team swiftly addressed an SMS phishing attempt and quickly resolved it. Following a thorough investigation, we determined that no sensitive employee data, game code, or player data was accessed," a company spokesperson [told BleepingComputer](https://www.bleepingcomputer.com/news/security/activision-confirms-data-breach-exposing-employee-and-game-info/).


At the time, the video game maker assured that the incident had not compromised game source code or player details and told BleepingComputer that any leaked details about upcoming game content were already part of public marketing materials.


Moreover, Activision stated that after conducting a thorough internal investigation, it determined that the intruders had stolen no sensitive employee data.


This contrasted claims from media, such as [Insider Gaming](https://insider-gaming.com/activision-data-breach/), which reviewed the stolen data, reporting it contained sensitive employee details that match what was leaked today.


The appearance of the employee database on a forum makes it widely available to a larger audience, including a very popular forum used by threat actors, which increases the chances of Activision employees being targeted by phishing and social engineering attacks.


BleepingComputer has contacted Activision about the allegedly leaked employee data, and we will update this post as soon as we receive a response.





## Tags:


### Autogenerated tags:
[[activision]] [[phishing]] [[bleepingcomputer]]
