# Hackers breach Reddit to steal source code and internal data
## Reddit suffered a cyberattack Sunday evening, allowing hackers to access internal business systems and steal internal documents and source code.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hackers-breach-reddit-to-steal-source-code-and-internal-data/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 09 February 2023, 22:04
+ Date scraped: 09 February 2023, 23:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/09/reddit-header-logo.jpg)



Reddit suffered a cyberattack Sunday evening, allowing hackers to access internal business systems and steal internal documents and source code.


The company says the hackers used a phishing lure targeting Reddit employees with a landing page impersonating its intranet site. This site attempted to steal employees' credentials and two-factor authentication tokens.


After one employee fell victim to the phishing attack, the threat actor was able to breach internal Reddit systems to steal data and source code.


"After successfully obtaining a single employee's credentials, the attacker gained access to some internal docs, code, as well as some internal dashboards and business systems," explains Reddit in their [security incident notice](https://www.reddit.com/r/reddit/comments/10y427y/we_had_a_security_incident_heres_what_we_know/).


"We show no indications of breach of our primary production systems (the parts of our stack that *run* Reddit and store the majority of our data)."


Reddit says they learned of the breach after the employee self-reported the incident to the company's security team.


After investigating the incident, Reddit says the stolen data includes limited contact information for company contacts and current and former employees. The data also included some details about the company's advertisers.


However, Reddit says that there are no indications that the threat actors were able to breach production systems used to run the website.


While Reddit has not shared any details regarding the phishing attack, they referenced a similar [attack used to breach Riot Games](https://www.bleepingcomputer.com/news/security/riot-games-hacked-delays-game-patches-after-security-breach/).


In that attack, threat actors breached Riot Games and stole source code for League of Legends (LoL) multiplayer online battle arena, the Teamfight Tactics (TFT) auto battler game, and a legacy anti-cheat platform.


The game company later received and refused a [$10 million ransom demand](https://www.bleepingcomputer.com/news/security/riot-games-receives-ransom-demand-from-hackers-refuses-to-pay/) for the data not to be leaked. The hacker later attempted to [auction the source for League of Legends](https://www.bleepingcomputer.com/news/security/hackers-auction-alleged-source-code-for-league-of-legends/) for $10 million on a hacker forum.


BleepingComputer has contacted Reddit with further questions but a reply was not immediately available.





## Tags:


### Autogenerated tags:
[[reddit]] [[phishing]]
