# Hackers breached International Criminal Court’s systems last week
## The International Criminal Court (ICC) disclosed a cyberattack on Tuesday after discovering last week that its systems had been breached.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hackers-breached-international-criminal-courts-systems-last-week/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 19 September 2023, 16:24
+ Date scraped: 19 September 2023, 21:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/19/International-Criminal-Court-ICC.jpg)



The International Criminal Court (ICC) disclosed a cyberattack on Tuesday after discovering last week that its systems had been breached.


"At the end of last week, the International Criminal Court's services detected anomalous activity affecting its information systems," the ICC [said](https://twitter.com/IntlCrimCourt/status/1704118503630872887).


"Immediate measures were adopted to respond to this cybersecurity incident and to mitigate its impact."


It said it is currently investigating the incident with the assistance of Dutch authorities, as the Netherlands serves as ICC's host country.


"The Court is thankful to the Host Country for the excellent cooperation and the immediate response and support provided in relation to this incident," the ICC said.


The ICC also outlined plans to intensify efforts to strengthen its cybersecurity defenses, including expediting the adoption of cloud technology.


At present, there is no available information regarding the extent of the cyberattack's nature and impact on the ICC's systems or whether the perpetrators managed to access or exfiltrate any data or files from its network.


The Court only revealed that it "continues to analyze and mitigate the impact of this incident," focusing on "ensuring that the core work of the Court continues."


[![ICC hack](https://www.bleepstatic.com/images/news/u/1109292/2023/ASP-Presidency-ICC-hack.png)](https://twitter.com/PASPFernandez/status/1704145908726648858)


​Spokesperson Fadi El-Adballah told BleepingComputer that the ICC cannot provide further details or information.


The ICC is an international tribunal that investigates and prosecutes the gravest offenses that impact the international community, including war crimes, genocide, and crimes against humanity.


For instance, in March of 2023, the ICC issued an [arrest warrant for Russian President Vladimir Putin](https://www.icc-cpi.int/news/statement-prosecutor-karim-khan-kc-issuance-arrest-warrants-against-president-vladimir-putin) concerning crimes linked to Russia's invasion of Ukraine.


The ICC was established  in 2002 after the Rome Statute of the International Criminal Court (Rome Statute) entered into force, and as of March 2023, it has 123 member states.





## Tags:


### Autogenerated tags:
[[icc]]
