# Healthcare software provider data breach impacts 2.7 million
## ESO Solutions, a provider of software products for healthcare organizations and fire departments, disclosed that data belonging to 2.7 million patients has been compromised as a result of a ransomware attack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/healthcare-software-provider-data-breach-impacts-27-million/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 20 December 2023, 10:21
+ Date scraped: 20 December 2023, 16:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/12/20/hosp-1.jpg)



ESO Solutions, a provider of software products for healthcare organizations and fire departments, disclosed that data belonging to 2.7 million patients has been compromised as a result of a ransomware attack.


According to the notification, the intrusion occurred on September 28 and resulted in data being exfiltrated before the hackers encrypted a number of company systems.


During the investigation of the incident, ESO Solutions discovered that the attackers accessed one machine that contained sensitive personal data.


On October 23, the company determined that the data breach caused by the ransomware attack impacted patients associated with its customers, including hospitals and clinics in the U.S. The type of data exposed includes the following:


* Full name
* Dates of birth
* Phone number
* Patient account/medical record number
* Injury type and date
* Diagnosis information
* Treatment type and date
* Procedure information
* Social Security Number (SSN)

The exact types of data exposed vary per individual, depending on the details the patients provided to the healthcare organizations using ESO’s software and the care services they received.


The software vendor has informed the FBI and [state authorities](https://apps.web.maine.gov/online/aeviewer/ME/40/bd939a31-70fd-4f7c-99cf-d6b87906489f.shtml) of the incident. All impacted customers were notified [on December 12](https://www.tmh.org/news/2023/disclosure-regarding-eso-inc-breach-and-patient-information), and some of the affected hospitals [started sending notice](https://www.beckershospitalreview.com/cybersecurity/2-health-systems-caught-in-vendor-breach-2.html)s of a breach to their patients in [the days that followed](https://www.bradenton.com/news/local/article283238878.html).


“At this time, we do not have evidence that your information has been misused,” reads the [notification to impacted patients](https://www.documentcloud.org/documents/24233853-maine-ag-notification-12192023).


To mitigate the risk of the data breach, ESO offers 12 months of identity monitoring service coverage through Kroll to all notice recipients.


As of writing, the following healthcare providers are confirmed as impacted by the ransomware attack at ESO:


1. Mississippi Baptist Medical Center
2. Community Health Systems Merit Health Biloxi
3. Merit Health River Oaks
4. ESO EMS Agency
5. Forrest Health Forrest General Hospital
6. HCA Healthcare Alaska Regional Hospital
7. Memorial Hospital at Gulfport Health System
8. Providence St Joseph Health (Providence Kodiak Island Medical Center)
9. Providence Alaska Medical Center
10. Universal Health Services (UHS) Manatee Memorial Hospital
11. Desert View Hospital
12. Ascension Providence Hospital in Waco
13. Tallahassee Memorial
14. Manatee Memorial Hospital
15. CaroMont Health

From what BleepingComputer could find, no ransomware have taken responsibility for the ESO attack.


Unfortunately, these supply-chain breaches have become [all too common](https://www.bleepingcomputer.com/news/security/welltok-data-breach-exposes-data-of-85-million-us-patients/) in the healthcare space, impacting patient data safety and threatening the operational and financial stability of medical institutions.





## Tags:


### Autogenerated tags:
[[eso]] [[ransomware]]
