# Honda, Acura cars hit by Y2K22 bug that rolls back clocks to 2002
## Honda and Acura cars have been hit with a Year 2022 bug, aka Y2K22, that resets the navigation system's clock to January 1st, 2002, with no way to change it.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/honda-acura-cars-hit-by-y2k22-bug-that-rolls-back-clocks-to-2002/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 05 January 2022, 23:01
+ Date scraped: 06 January 2022, 00:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/05/honda-logo.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/hl-images/2022/01/05/honda-logo.jpg)

![Honda](https://www.bleepstatic.com/content/hl-images/2022/01/05/honda-logo.jpg)


Honda and Acura cars have been hit with a Year 2022 bug, aka Y2K22, that resets the navigation system's clock to January 1st, 2002, with no way to change it.


Starting on January 1st, the date on Acura and Honda navigation system would automatically change to January 1st, 2002, with the time resetting to 12:00, 2:00, 4:00, or other times based on the model or possibly the region the car is located.


Honda and Acura car owners report that the Y2K22 bug affects almost all older cars, including [Honda Pilot](https://www.piloteers.org/threads/2011-ex-l-w-nav-clock-issue.174231/), [Odyssey](https://www.odyclub.com/threads/the-date-and-clock-mega-thread.366895/), [CRV](https://www.reddit.com/r/Cartalk/comments/rv8zxd/2008_honda_crv_cant_change_clockadjust_time/), Ridgeline, Odyssey and Acura [MDX](https://www.mdxers.org/threads/2006-radio-clock-can%E2%80%99t-be-set.176354/#post-1546145), [RDX](https://acurazine.com/forums/first-generation-rdx-2007-2012-147/clock-997476/), CSX, and TL models.



![Navigation clock resetting to January 1st, 2022](https://www.bleepstatic.com/images/news/technology/y/Y2K22/honda-acura-time/honda-incorrect-time.jpg)**Navigation clock resetting to January 1st, 2022**  
*Source: [Twitter](https://twitter.com/_______shushing/status/1478460556478533632)*
While it is unclear what is causing the Honda/Acura bug, this past weekend, [Microsoft Exchange was hit by a Y2K22 bug](https://www.bleepingcomputer.com/news/microsoft/microsoft-exchange-year-2022-bug-in-fip-fs-breaks-email-delivery/) that froze the delivery of email.


Microsoft's bug was caused by the date being stored in an int32 variable that can hold only a maximum value of 2,147,483,647. However, dates in 2022 have a minimum value of 2,201,010,001 for January 1st, 2022, at midnight, causing the software to crash.


The same bug may affect Honda and Acura cars, but Honda customer service has said it should resolve itself in August 2022, indicating it may be a different issue.


"Yes, we are so sorry for the issue you are experiencing with your vehicle. We have escalated the NAVI Clock Issue to our Engineering Team and they have informed us that you will experience issue from Jan 2022 thru August 2022 and then it will auto-correct," Honda customer support [told a car owner](https://www.reddit.com/r/Honda/comments/ru22g0/comment/hr3pnfg/?utm_source=reddit&utm_medium=web2x&context=3).


Another Honda owner was given a similar response that the issue will automatically be fixed in August 2022.


"We're aware of the issue our engineers are looking into it. They've advised its something to do with the navi's calendar and that it will resolve itself when the date rolls over into August but they're looking for a counter measure to correct it sooner," customer support [told another owner](http://).


It is doubtful that Acura and Honda will force a car owner to wait seven months for a fix, and an update for the navigation system will likely be released to resolve the issue.


BleepingComputer has reached out to Acura and Honda to learn more about the bug and how they plan on fixing it but have not heard back.


*Thx Aristides for the tip!*







## Tags:


### Autogenerated tags:
[[acura]] [[1st]] [[y2k22]]
