# International Monetary Fund email accounts hacked in cyberattack
## The International Monetary Fund (IMF) disclosed a cyber incident on Friday after unknown attackers breached 11 IMF email accounts earlier this year.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/international-monetary-fund-email-accounts-hacked-in-cyberattack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 March 2024, 15:48
+ Date scraped: 15 March 2024, 20:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/03/15/IMF-headpic.jpg)



The International Monetary Fund (IMF) disclosed a cyber incident on Friday after unknown attackers breached 11 IMF email accounts earlier this year.


This international financial institution, funded by 190 member countries, is also a major United Nations financial agency headquartered in Washington, D.C.


According to a press release published today, the IMF detected the incident in February and is now conducting an investigation to assess the attack's impact.


So far, the IMF has found no evidence that the attackers gained access to other systems or resources outside of the breached email accounts.


"The International Monetary Fund (IMF) recently experienced a cyber incident, which was detected on February 16, 2024. A subsequent investigation, with the assistance of independent cybersecurity experts, determined the nature of the breach, and remediation actions were taken," the IMF said.


"The investigation determined that eleven (11) IMF email accounts were compromised. The impacted email accounts were re-secured. We have no indication of further compromise beyond these email accounts at this point in time. The investigation into this incident is continuing."


While the IMF didn't provide other details regarding the breach, the organization uses Microsoft's cloud-based Office 365 email platform.


Redmond revealed in January that the Midnight Blizzard Russian hacking group tied to the Russian Foreign Intelligence Service (SVR) [stole Microsoft corporate emails](https://www.bleepingcomputer.com/news/security/russian-hackers-stole-microsoft-corporate-emails-in-month-long-breach/) in a month-long breach after compromising Exchange Online accounts in a password spray attack to access a legacy non-production test tenant environment.


Days later, Hewlett Packard Enterprise (HPE) also [disclosed](https://www.bleepingcomputer.com/news/security/hpe-russian-hackers-breached-its-security-teams-email-accounts/) that the Russian hackers had gained unauthorized access to some of its Microsoft Office 365 email accounts and exfiltrated data since May 2023.


It is unclear whether these incidents are connected to the security breach that led to the breach of IMF's email accounts.


In September 2023, the Chinese Storm-0558 hacking group also [stole 60,000 emails](https://www.bleepingcomputer.com/news/security/microsoft-breach-led-to-theft-of-60-000-us-state-dept-emails/) from U.S. State Department accounts after breaching Microsoft's Exchange email servers.


An IMF spokesperson was not immediately available for comment when contacted by BleepingComputer earlier today.





## Tags:


### Autogenerated tags:
[[imf]] [[microsoft]]
