# Kwik Trip IT systems outage caused by mysterious ‘network incident’
## ​Kwik Trip has been impacted by a wide range of mysterious business disruptions since this weekend that are indicative of a ransomware attack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/kwik-trip-it-systems-outage-caused-by-mysterious-network-incident/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 13 October 2023, 14:15
+ Date scraped: 13 October 2023, 19:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/10/13/kwik-trip-header.jpg)



​Kwik Trip has been impacted by a wide range of mysterious business disruptions since this weekend that are indicative of a ransomware attack.


Kwik Trip is a US chain of over 800 convenience stores and gas stations in Michigan, Minnesota, and Wisconsin, also operating under the name Kwik Star in Illinois, Iowa, and South Dakota. The company employs over 35,000 people.


If you have any information regarding the Kwik Trip/Kwik Star incident, you can contact us confidentially via Signal at 646-961-3731


Mysterious "network incident"
-----------------------------


Since this past weekend, Kwik Trip employees have told BleepingComputer and reported online that numerous IT systems have suffered outages, with corporate sources refusing to provide any clear reason for these disruptions.


Kwik Trip employees have reported being unable to receive new orders, accept payments using the Kwik Reward system, and access the company’s support systems.


BleepingComputer has also learned that this 'network incident'’ has impacted Kwik Trip corporate offices’ email and phone systems.


Customers have increasingly become frustrated as the IT outages impacted the company's Kwik Rewards platform, preventing them from using saved-up rewards to purchase gas or groceries.


This has led store managers and employees to post signs explaining that the outages are beyond their control and to be respectful to workers.


"Be respectful to our coworkers, this situation is out of our control and is company wide," reads a photo of a Kwik Trip notice posted by employees.



![Sign about Kwik Trip IT outages](https://www.bleepstatic.com/images/news/security/k/kwik-trip/kwik-trip-outages.jpg)**Sign about Kwik Trip IT outages**  
*Source: [Reddit](https://www.reddit.com/r/KwikTrip/comments/176icx5/for_anyone_here_who_doesnt_already_know_whats/)*


BleepingComputer contacted KwikTrip with questions about the incident after multiple employees told us that a weekend cyberattack is behind these ongoing outages.


While Kwik Trip has since confirmed that they have suffered what they describe as a "network incident," they have not responded to our emails or issued any statement disputing that this is a security incident.


"As many of you are aware, we are currently working through a network incident that has caused a disruption to some of our systems," reads [a statement](http://twitter.com/KwikTrip/status/1712847348185932060) posted on Twitter.


However, the timeline and type of IT outages the company is experiencing point to a likely ransomware attack.


Over the past nine years, the enterprise and governments have been struggling to prevent threat actors from breaching their networks, stealing data, and then encrypting devices.


Many of these attacks occur over the weekend when fewer IT employees monitor the network or workstations used to spot malicious activity.


The threat actors then use the stolen data as leverage, with the hackers threatening to publish employee and corporate information if a ransom is not paid.


Unfortunately, these tactics have been highly successful, with blockchain analysis company [Chainalysis reporting](https://www.bleepingcomputer.com/news/security/ransomware-payments-on-record-breaking-trajectory-for-2023/) in June that ransomware gangs have earned at least $449.1 million in 2023.


Just recently, it was reported that [Caesars Entertainment paid a ransomware gang $15 million](https://www.bleepingcomputer.com/news/security/caesars-entertainment-confirms-ransom-payment-customer-data-theft/) not to publish stolen data and to receive a decryptor.





## Tags:


### Autogenerated tags:
[[kwik]] [[ransomware]] [[bleepingcomputer]]
