# LastPass developer systems hacked to steal source code
## Password management firm LastPass was hacked last week, allowing threat actors to steal the company's source code and proprietary technical information.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/lastpass-developer-systems-hacked-to-steal-source-code/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 25 August 2022, 20:59
+ Date scraped: 25 August 2022, 21:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/16/LastPass-vault.jpg)



Password management firm LastPass was hacked last week, allowing threat actors to steal the company's source code and proprietary technical information.


The disclosure comes after BleepingComputer learned of the breach from insiders last week and reached out to the company on August 21st without receiving a response.


Sources told BleepingComputer that after LastPass was breached, employees were scrambling to contain the attack.


After requests for information, LastPass released a security advisory today confirming that the company was breached through a compromised developer account that was used to access the company's developer environment.


While LastPass says there is no evidence that customer data or encrypted password vaults were compromised, the threat actors did steal portions of their source code and "proprietary LastPass technical information."


"In response to the incident, we have deployed containment and mitigation measures, and engaged a leading cybersecurity and forensics firm," explains the [LastPass advisory](https://blog.lastpass.com/2022/08/notice-of-recent-security-incident/).


"While our investigation is ongoing, we have achieved a state of containment, implemented additional enhanced security measures, and see no further evidence of unauthorized activity."


LastPass has not provided further details regarding the attack, how the threat actors compromised the developer account, and what source code was stolen.


*This is a developing story.*





## Tags:


### Autogenerated tags:
[[lastpass]]
