# Long Beach, California turns off IT systems after cyberattack
## The City of Long Beach in California is warning that they suffered a cyberattack on Tuesday that has led them to shut down portions of their IT network to prevent the attack's spread.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/long-beach-california-turns-off-it-systems-after-cyberattack/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 16 November 2023, 17:23
+ Date scraped: 16 November 2023, 23:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/16/long-beach-california.jpg)



The Californian City of Long Beach is warning that they suffered a cyberattack on Tuesday that has led them to shut down portions of their IT network to prevent the attack's spread.


Long Beach is the home to approximately 460,000 people and is the seventh most populous city in California.


Yesterday, the City of Long Beach warned that it suffered a cyberattack on November 14th and engaged a cybersecurity firm to investigate the incident and notified the FBI.


The City says that once it detected the attack, it began to take systems offline immediately, which is done to prevent the spread of the attack to other devices.


"Out of an abundance of caution, systems will be taken offline effective immediately during the investigation and potential remediation. Systems are anticipated to be offline for upwards of several days," reads a [statement on the City's website](https://www.longbeach.gov/latest-news/official-city-of-long-beach-statement).


"City email and phone systems are generally expected to remain available and City Hall and other public facing City facilities will be open as scheduled. Updates regarding the current operations for specific digital services will be available in the near future."


"As the City works to resolve this incident, the public may experience some delays with systems and services, and we appreciate the public's patience and understanding of these inconveniences."


While some of the City's online services will not be available through the weekend, emergency services remain unaffected.


It is unclear what type of cyberattack occurred and if data was stolen. However, it bears the hallmarks of a ransomware attack, which commonly involves data theft.


No threat actors have claimed responsibility for the attack, which usually does not occur until a week or more after a security incident when they publicly begin extortion attempts.


Emsisoft threat analyst Brett Callow, who [tracks attacks on local government](https://www.emsisoft.com/en/blog/43258/the-state-of-ransomware-in-the-us-report-and-statistics-2022/) in the United States, told BleepingComputer that if this turns out to be ransomware, it would be the 80th local government to suffer a ransomware attack in 2023. Of these attacks, 46 are known to have had data stolen.


BleepingComputer contacted the City with further questions, but a response was not immediately available.





## Tags:


### Autogenerated tags:
[[cyberattack]] [[ransomware]]
