# Luxottica confirms 2021 data breach after info of 70M leaks online
## Luxottica has confirmed one of its partners suffered a data breach in 2021 that exposed the personal information of 70 million customers after a database was posted this month for free on hacking forums.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/luxottica-confirms-2021-data-breach-after-info-of-70m-leaks-online/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 19 May 2023, 09:37
+ Date scraped: 19 May 2023, 14:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/05/19/luxottica-sign.jpg)



Luxottica has confirmed one of its partners suffered a data breach in 2021 that exposed the personal information of 70 million customers after a database was posted this month for free on hacking forums.


Luxottica is the world’s largest eyewear company, glasses, and prescription frames maker, and the owner of popular brands like Ray-Ban, Oakley, Chanel, Prada, Versace, Dolce and Gabbana, Burberry, Giorgio Armani, Michael Kors, and many other. The company also operates Eyemed, a vision insurance company in the US.


In November 2022, a member of the now-defunct “Breached” hacker forum attempted to sell what he claimed to be a 2021 database containing 300 million records of personal information related to Luxottica customers in the United States and Canada.


According to the seller, the database contained customers' personal information, such as email addresses, first and last names, addresses, and date of birth.



![Original post on Breached, claiming an unknown attack on Luxottica](https://www.bleepstatic.com/images/news/u/1220909/2023/Databases/7/breached.jpg)*Original post on Breached, claiming an unknown 2021 attack against Luxottica* ([@AndreaDraghetti](https://twitter.com/AndreaDraghetti))


The dump was offered for a private sale at the time on Breached, so it was not clear if the data was stolen in a new attack or during two attacks the company was impacted by in 2020.


Luxottica [suffered a data breach](https://www.bleepingcomputer.com/news/security/luxottica-data-breach-exposes-820k-eyemed-lenscrafters-patients/) in August 2020 that exposed the personal information of 829,454 EyeMed and Lenscrafters patients. The following month, Luxottica once again suffered an attack, [this time a ransomware attack](https://www.bleepingcomputer.com/news/security/ray-ban-owner-luxottica-confirms-ransomware-attack-work-disrupted/) that shut down the company's operations in Italy and China.


However, more recently, the database was leaked in its entirety for free on April 30th and May 12th, 2023, on different hacking forums, making the data far more accessible to threat actors.


[Andrea Draghetti](https://twitter.com/AndreaDraghetti/status/1656926976832155652), the leading researcher of the Italian cybersecurity firm D3Lab, analyzed the leaked data and confirmed to BleepingComputer that it contains 305 million lines, 74.4 million unique email addresses, and 2.6 million unique domain email addresses.


Draghetti also determined the exfiltration date to be March 16th, 2021, based on the most recent database records, which meant that the data likely originated from a previously undisclosed data breach.


![tweet](https://www.bleepstatic.com/images/news/u/1220909/2023/Databases/7/tweet.jpg)


## Luxottica confirms new breach


After BleepingComputer contacted Luxottica about the published data, the firm confirmed that the leaked data came from a security incident that impacted a third-party contractor holding customer data.


The firm added that its investigation of the incident is still underway. However, it has already determined that the exposed data contains full customer names, emails, phone numbers, addresses, and dates of birth.



> 
> “We discovered through our proactive monitoring procedures that certain retail customer data, allegedly obtained through a third-party related to Luxottica retail customers, was published in an online post.
> 
> 
> We immediately reported the incident to the FBI and the Italian Police. The owner of the website where the data was posted has been arrested by the FBI, the website was shut down and the investigation is ongoing. The Italian data protection authority has also been notified and we are considering other notification obligations.
> 
> 
> From our investigation, which is still going on, we know so far that the data primarily consists of customer contact details including names, addresses, phone numbers, emails and dates of birth. The data does not include individuals’ financial information, social security numbers, login or password data or other information that would compromise the safety of our customers.
> 
> 
> EssilorLuxottica remains confident that its systems were not breached and its network remains secure.” - Luxottica
> 
> 
> 


When asked when they first realized the breach, a Luxottica spokesperson answered: “We first learned of the incident from a third-party post on the dark web in November 2022.”


[Troy Hunt](https://twitter.com/troyhunt), the owner of the “[Have I Been Pwned](https://haveibeenpwned.com/)” (HIBP) data breach notification service, told BleepingComputer that the leaked data includes 77,093,812 unique accounts, 74% of which are already in the platform’s records.


Hunt told us that HIBP will send out over 320,000 notices of a breach to subscribers of the platform today concerning the 2021 Luxottica data breach.


To check if your information was exposed in this breach, you can visit the HIBP site and search for your email address on the main page, and the site will list all data breaches that your email address was exposed.





## Tags:


### Autogenerated tags:
[[luxottica]] [[bleepingcomputer]] [[third-party]] [[hibp]]
