# Major T-Mobile outage takes down account access, mobile app
## A major T-Mobile outage is preventing customers from logging into their accounts and using the company's mobile app.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/major-t-mobile-outage-takes-down-account-access-mobile-app/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 11 January 2024, 18:21
+ Date scraped: 12 January 2024, 00:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/23/tmobile-header-glitch.jpg)



A major T-Mobile outage is preventing customers from logging into their accounts and using the company's mobile app.


T-Mobile users [trying to access](https://www.reddit.com/r/tmobile/comments/194bnzd/tmo_site_down/) [their accounts](https://twitter.com/TMobileHelp/with_replies) receive an error warning that the mobile carrier's website has been "[unplugged](https://outage.t-mobile.com/outage.html)."


"Oops, somebody unplugged the site. The site is currently unavailable. We're working on it, but in the meantime please give us a call for anything you need," the error reads.


Before this, customers [saw](https://twitter.com/zooko/status/1745554893723553934) a Conduktor error for T-Mobile's Apache Kafka event store and stream-processing platform warning that the service routing the 'account.t-mobile.com' host and the T-Mobile for Business site at 'tfb.t-mobile.com' could not be found.


"Uh oh! We can't find the service to route this host address to! Please check the deployment. If TLS is enabled, please validate certificates," the error cautioned.



![T-Mobile website unplugged error](https://www.bleepstatic.com/images/news/u/1109292/2024/T-Mobile_website_unplugged.png)*T-Mobile website unplugged error (BleepingComputer)*


​According to an internal system issue alert seen by BleepingComputer, T-Mobile's frontline teams also see sign-in and other errors in multiple applications.


These issues started at 12:19 PM PT and impact the employees' ability to process activations, upgrades, account modifications, and payments.


Retail and customer care T-Mobile employees are asked to tell customers calling in to report these issues that "we're experiencing system challenges impacting our ability to process nearly all transactions."


In June 2020, T-Mobile experienced another major outage following a leased fiber circuit failure from a third-party provider, leaving [tens of thousands of T-Mobile users](https://www.dailymail.co.uk/sciencetech/article-8424347/T-Mobile-outage-hits-110-000-users-Monday.html) without an Internet connection and blocking them from making or receiving calls.


*Update January 11, 19:01 EST:* T-Mobile told BleepingComputer that the outage is the result of a technical issue, not a cyberattack.



"This is not a cyberattack. It is an internal technical issue that has temporarily impacted some platforms. We're working quickly to resolve it," T-Mobile said.





## Tags:


### Autogenerated tags:
[[t-mobile]] [[bleepingcomputer]]
