# Major UK banks including Lloyds, Halifax, TSB hit by outages
## Websites and mobile apps of Lloyds Bank, Halifax, TSB Bank, and Bank of Scotland are experiencing web and mobile app outages leaving customers unable to access their account balances and information.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/major-uk-banks-including-lloyds-halifax-tsb-hit-by-outages/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 28 April 2023, 08:48
+ Date scraped: 28 April 2023, 09:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/04/28/uk-banks-outage.jpg)



Websites and mobile apps of Lloyds Bank, Halifax, TSB Bank, and Bank of Scotland are experiencing web and mobile app outages leaving customers unable to access their account balances and information.


While the cause of the widespread outage is unknown, multiple customers reported having troubles when logging into their online banking accounts since morning.


## Major UK banks facing internet outage


BleepingComputer has been able to confirm that the four major UK banks are currently experiencing disruptions related to their online banking and mobile banking systems since the early morning hours of Friday, April 28th.


Websites of banks including Lloyds, Halifax, TSB, and Bank of Scotland admit that some customers are having issues when accessing Internet and Mobile banking services.



![UK banks facing outages](https://www.bleepstatic.com/images/news/u/1164866/2023/Apr/uk-bank-outage/halifax-scotland-outage.jpg)**Major UK banks facing online and mobile outages** (BleepingComputer)


"We know some customers are having issues with Internet and/or Mobile Banking. We're sorry for this. We're working to get it back to normal soon," states a service message displayed on the websites of these banks.



![TSB Bank outage](https://www.bleepstatic.com/images/news/u/1164866/2023/Apr/uk-bank-outage/tsb-outage.jpg)**TSB Bank outage** (BleepingComputer)


The four banks are currently working on resolving the issue.


Lloyds Banking Group is the parent company behind household names including Lloyds Bank, Halifax, Bank of Scotland, and formerly has links to TSB. As such, it isn't surprising if the information systems of these banks rely on much of the same server infrastructure, as evident from visual and operational similarities among their websites.


## Users struck with banking issues on payday


Reports of customers having troubles signing in surfaced as early as 7 am, with some complaining the timing of the outage falls on what is "payday" for most in the UK this month.





BleepingComputer also observed bank mobile apps displaying service messages related to outages.


Previously, a Lloyds Bank representative had advised users to [check if they have got a working internet connection](https://twitter.com/LloydsBank/status/1651834798581719040). However, this advice was soon followed up by another bank representative [admitting](https://twitter.com/LloydsBank/status/1651854277529198592) that the issue was more widespread.


*This is a developing story...* BleepingComputer is continuing to investigate the cause of this issue and we will update our story as more information becomes available.





## Tags:


### Autogenerated tags:
[[lloyds]] [[bleepingcomputer]] [[websites]] [[tsb]] [[uk]]
