# Maple Leaf Foods suffers outage following weekend cyberattack
## Maple Leaf Foods confirmed on Sunday that it experienced a cybersecurity incident causing a system outage and disruption of operations.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/maple-leaf-foods-suffers-outage-following-weekend-cyberattack/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 07 November 2022, 17:59
+ Date scraped: 07 November 2022, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/11/07/maple_leaf_foods.jpg)



Maple Leaf Foods confirmed on Sunday that it experienced a cybersecurity incident causing a system outage and disruption of operations.


Maple Leaf Foods is Canada's largest prepared meats and poultry food producer, operating 21 manufacturing facilities, employing 14,000 people, and contracting over 700 barns. In 2021, the firm generated $3.3 billion in sales.


Hackers often launch cyberattacks during weekends, hoping to find incident responders understaffed, and maximize their chances for success.


Despite the timing, the Canadian food packaging giant says its IT team took immediate action to respond to the incident.


Currently, the firm's specialists are working with cybersecurity and recovery experts to resolve the situation as soon as possible.


"The company is executing its business continuity plans as it works to restore the impacted systems," reads the announcement.


"However, it expects that full resolution of the outage will take time and result in some operational and service disruptions."


Maple Leaf Foods says it will continue to work with customers and partners to minimize the food supply disruption in the Canadian market.


In a comment sent to BleepingComputer, a firm spokesperson said that their investigation is still underway, but it is yet to determine how the cybersecurity incident happened.


"The outage is creating some operational and service disruptions that vary by business unit, plant, and site," [reads the statement](https://www.mapleleaffoods.com/news/maple-leaf-foods-confirms-system-outage-linked-to-cybersecurity-incident/).


As for the following stages of recovery, the spokesperson told us they expect the disruption to continue as they restore impacted systems but will strive to keep that impact to a minimum.



"At this time, we are focused on restoring business continuity."


"We do expect some disruption in our operations and service levels as we work through the restoration process, but our team is deploying our business continuity plan and implementing workarounds to mitigate the impact on our operations and business." - Maple Leaf Foods.



Finally, the firm has added that they have no insight into any possible issues related to this incident impacting any of its partner companies.


At the time of writing, BleepingComputer has not noticed any announcements on cybercrime forums or ransomware gang extortion portals listing Maple Leaf Foods.





## Tags:


### Autogenerated tags:
[[cybersecurity]]
