# Massive AT&T, Verizon, and T-Mobile outage impacts US customers
## Tens of thousands of U.S. customers from Verizon, T-Mobile, and AT&T have been complaining about lack of wireless service or interruptions on Thursday morning.
## Information:

+ Link: https://www.bleepingcomputer.com/news/mobile/massive-atandt-verizon-and-t-mobile-outage-impacts-us-customers/
+ Source: Bleeping Computer
+ Author: Ionut Ilascu
+ Date published: 22 February 2024, 10:48
+ Date scraped: 22 February 2024, 16:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/05/23/woman-shocked-looking-at-phone.jpg)



Tens of thousands of U.S. customers from Verizon, T-Mobile, and AT&T are complaining Thursday morning about the lack of wireless service or interruptions to service.


Both outgoing and incoming calls appear to be impacted, including to the 911 emergency service in some parts of the country.


### A nationwide outage


According to data from problem tracking site Downdetector more than 73,000 AT&T customers from multiple states - including North Carolina, Louisiana, Texas, and Florida, reported a lack of service.


The San Francisco Fire Department published a "cell phone service outage" announcement saying that "AT&T wireless customers can't make or receive any phone calls (including to 911)."


[![](https://www.bleepstatic.com/images/news/u/1100723/2024/SFFD_911_issues.png)](https://twitter.com/SFFDPIO/status/1760618741422072177)


Other AT&T users in California, Massachusetts, Michigan, Minnesota, and South Carolina, say that they have no mobile service.


It appears that some users were able to place or receive calls when connected to a WiFi network, with the WiFi-calling option enabled.


A [banner](https://forums.att.com/conversations/other-phones-devices/is-there-an-att-service-outage-i-am-unaware-of/65d7150a97bbc44b4a25e76c?source=ESsWCfCTA0000000L&wtExtndSource=cfm_Announcement_OutageThread) on AT&T's forum informs that the company is "aware of an outage currently impacting our Mobility users and are working to resolve it ASAP."


An AT&T representative told BleepingComputer that service interruptions this morning are affecting some of its customers and that the company is "working urgently to restore service to them."



"We encourage the use of Wi-Fi calling until service is restored" - AT&T spokesperson



Downdetector shows other cellular carriers also experienced problems over the past 24 hours, based on user reports for other providers, e.g. Verizon, T-Mobile, Cricket Wireless, Consumer Cellular, US Cellular, Straight Talk Wireless, and FirstNet.


![Downdetector shows service problems at major U.S. phone carriers](https://www.bleepstatic.com/images/news/u/1100723/2024/U_S_CarriersOutage.png)


Verizon responded to a customer that its network was working normally. The company confirmed this to BleepingComputer adding that "some customers experienced issues this morning when calling or texting with customers served by another carrier."


The Verizon spokesperson said that the company keeps monitoring the situation.


The cause of the outages remains unclear at the time of publishing. In some cases, users said they couldn't place calls regardless of the recipient's network.


BleepingComputer has contacted the mobile carriers to learn more about the outage but a response was not immediately available from all of them.


*This is a developing story...*





## Tags:


### Autogenerated tags:
[[at&t]] [[verizon]] [[bleepingcomputer]]
