# McDonald's: Global outage was caused by "configuration change"
## McDonald's has blamed a third-party service provider's configuration change, not a cyberattack, for the global outage that forced many of its fast-food restaurants to close.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/mcdonalds-global-outage-was-caused-by-configuration-change/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 March 2024, 14:32
+ Date scraped: 15 March 2024, 19:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/11/McDonald's.jpg)



McDonald's has blamed a third-party service provider's configuration change, not a cyberattack, for the global outage that forced many of its fast-food restaurants to close.


According to a statement shared by the company's Chief Information Officer Brian Rice, the global technology system outage began around midnight CDT on Friday.


However, the [outage still impacts some McDonald's restaurants](https://www.bleepingcomputer.com/news/technology/mcdonalds-it-systems-outage-impacts-restaurants-worldwide/) even though the root issues were "quickly identified and corrected."


"Many markets are back online, and the rest are in the process of coming back online. We are closely working with those markets that are still experiencing issues," Rice [said](https://corporate.mcdonalds.com/corpmcd/our-stories/article/global-tech-outage.html).


"Notably, this issue was not directly caused by a cybersecurity event; rather, it was caused by a third-party provider during a configuration change."


In a separate message sent to employees through the company's OTP portal, McDonald's [said](https://www.reddit.com/r/McDonaldsEmployees/comments/1bfidd0/for_the_stores_that_are_facing_issues/) that the issue is being resolved and that all impacted stores and systems are returning online.



![McDonald's employee alert](https://www.bleepstatic.com/images/news/u/1109292/2024/McDonald's_employee_alert.jpg)*McDonald's employee alert ([Reddit user aspieboy99](http://www.reddit.com/user/aspieboy99))*


A spokesperson for McDonald's was not available to clarify what "not directly caused by a cybersecurity event" means when contacted by BleepingComputer.


​The massive IT outage impacted restaurants worldwide, in the United States, the United Kingdom, Japan, Australia, Canada, the Netherlands, Italy, and New Zealand.


"We are aware of a technology outage, which impacted our restaurants; the issue is now being resolved," McDonald's told BleepingComputer.


McDonald's Japan also [apologized earlier today](http://twitter.com/McDonaldsJapan/status/1768552729729958306), saying that many locations temporarily closed due to ongoing point-of-sale (POS) system outages.



![Outage notification at McDonald's restaurant](https://www.bleepstatic.com/images/news/outages/m/mcdonalds/store-outage.jpg)*Outage notification at McDonald's restaurant ([Reddit user SnooObjections4329](https://www.reddit.com/user/SnooObjections4329))*


Employees also shared on social media that they could not take orders, open cash registers, or process payments because POS systems were down.


"Im in the US and all the restaurants in my franchise are down right now because im getting spammed by all the restaurant managers about it," [a McDonald's employee](https://www.reddit.com/r/McDonaldsEmployees/comments/1bf78j7/comment/kuyfblz/) in the U.S. posted on Reddit.


"Yeah we're now having to take orders via paper, and then paying by cash. Already been yelled at by 7 people, so I'm loving this haha," [another employee said](https://www.reddit.com/user/Portalguy9107/).





## Tags:


### Autogenerated tags:
[[reddit]]
