# Microsoft Azure outage knocks Ubuntu VMs offline after buggy update
## Microsoft Azure customers' virtual machines (VMs) running Ubuntu 18.04 have been taken offline by an ongoing outage caused by a faulty systemd update.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-azure-outage-knocks-ubuntu-vms-offline-after-buggy-update/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 30 August 2022, 15:41
+ Date scraped: 30 August 2022, 16:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/04/28/microsoft-azure-headpic.jpg)



Microsoft Azure customers' virtual machines (VMs) running Ubuntu 18.04 have been taken offline by an ongoing outage caused by a faulty systemd update.


The outage started nine hours earlier, around 06:00 UTC, after the affected customers upgraded to systemd version 237-3ubuntu10.54 and their VMs started experiencing DNS errors, with no DNS resolver addresses available on impacted systems.


Microsoft says in an incident report published on the Azure status page that these DNS issues only affect VMs running Ubuntu 18.04 (Bionic Beaver).


"Starting at approximately 06:00 UTC on 30 Aug 2022, a number of customers running Ubuntu 18.04 (bionic) VMs recently upgraded to systemd version 237-3ubuntu10.54 reported experiencing DNS errors when trying to access their resources. Reports of this issue are confined to this single Ubuntu version," the company revealed.


According to the [Azure status page](https://status.azure.com/en-us/status/), services currently impacted worldwide by this outage include Azure Kubernetes Service (AKS), Azure Monitor, Azure Sentinel, Azure Container Apps, and more.



![Impacted Microsoft Azure services](https://www.bleepstatic.com/images/news/u/1109292/2022/Impacted%20Microsoft%20Azure%20services.png)*Impacted Microsoft Azure services (BleepingComputer)*


A potential fix for this systemd bug requiring a switch to a fallback DNS server and a restart [is available](https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1988119) on Canonical's Launchpad software collaboration platform.


Microsoft provides an additional workaround for affected Azure customers that involves rebooting the impacted Ubuntu virtual machines.


"An additional potential workaround customers can consider is to reboot impacted VM instances so that they receive a fresh DHCP lease and new DNS resolver(s)," the company said.


Redmond also implies that those who haven't yet been affected should consider disabling security updates until the bug has been mitigated.


"If you are not experiencing impact on your Ubuntu 18.04 images, but you have unattended security updates enabled, we recommend you review this setting until the Ubuntu issue is mitigated," Microsoft [added](https://status.azure.com/en-us/status/).





## Tags:


### Autogenerated tags:
[[ubuntu]] [[dns]] [[microsoft]] [[vms]] [[systemd]]
