# Microsoft Edge is getting split screen mode - here's how to enable it
## Microsoft Edge is getting a new "split screen" feature that lets you view two websites in one window by allowing you to split tabs across the screen.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-edge-is-getting-split-screen-mode-heres-how-to-enable-it/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 31 January 2023, 16:29
+ Date scraped: 31 January 2023, 17:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/01/Microsoft_Edge.jpg)



[Microsoft Edge](https://www.bleepingcomputer.com/tag/microsoft-edge/) is getting a new "split screen" feature that lets you view two websites in one window by allowing you to split tabs across the screen.


This feature is reportedly part of the company's internal Edge project codenamed "[Phoenix](https://twitter.com/_h0x0d_/status/1618599113591001090)," and it's currently available behind an experimental flag "Microsoft Edge Split Screen" in Edge Beta, Dev, and Canary builds.



![Microsoft Edge's new split-screen feature](https://www.bleepstatic.com/images/news/u/1097497/Microsoft/Edge-split-screen.jpg)**Microsoft Edge's new split-screen feature**  
*Source: BleepingComputer*


You can tap on the toolbar's new "split tabs" button to open any two tabs in the split screen view. When you tap on the button, you'll notice all your open tabs on the right side of the browser, ready to fill the second half.



![Two tabs open in one Microsoft Edge window](https://www.bleepstatic.com/images/news/u/1097497/Microsoft/Microsoft-Edge-split-screen.jpg)**Two tabs open in one Microsoft Edge window**  
*Source: BleepingComputer*


You can choose any tab, and it will automatically snap into place opposite the first tab, which is open on the left side.


If you don't see your tab, you can also use the search box or click on the "New tab" button, which opens the "New Tab Page" (NTP).


Edge's split screen is a handy feature for large monitors, especially if you use many apps over traditional desktop apps.


An example of when split-screen tabs are helpful is when working on an assignment on one screen and having a page used for research open on the other.


However, those with smaller displays might not find this feature helpful as your resolution may be too small to view both websites properly.


*Via [Reddit](https://www.reddit.com/user/Leopeva64-2)*





## Tags:


### Autogenerated tags:
[[microsoft]]
