# Microsoft Edge is losing tablet-friendly "Web Select" feature
## Microsoft's Edge browser, known for its innovative features, is now shedding one of its most applauded functions, Web Select.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-edge-is-losing-tablet-friendly-web-select-feature/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 16 September 2023, 15:18
+ Date scraped: 16 September 2023, 20:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/11/02/Microsoft_Edge_Linux.jpg)



Microsoft's Edge browser, known for its innovative features, is now shedding one of its most applauded functions, Web Select.


This tool [allowed](https://www.youtube.com/watch?v=yFf3GFntSUw) users to capture and copy web content, maintaining its format and functionality. Accessed either via the menu or the Control+Shift+X shortcut, Web Select provided an edge (pun intended) over simple screenshot tools.



![Edge](https://www.bleepstatic.com/images/news/u/1097497/Microsoft/Edge-Web-Select.jpg)Edge's Web Select | Image Source: BleepingComputer


Instead of static images, users could interact with the copied text, including editing it or accessing embedded links. This feature especially shone when users wanted to lift portions of tables, allowing them to omit unnecessary columns for streamlined copying.


In an [official support document](https://learn.microsoft.com/en-us/deployedge/microsoft-edge-relnote-stable-channel#version-1170204531-september-15-2023), Microsoft has outlined its decision to retire Web Select, stating the intent to enhance the overall user experience. This change means Web Select will no longer be available under the Web Capture option or its associated keyboard shortcut.


However, this move hasn't sat well with a chunk of Edge's user base, particularly those reliant on touch or tablet interfaces. Legacy Edge allowed users to effortlessly copy a link or URL's title using touch. With its deprecation, Web Select's absence becomes more noticeable and inconvenient for this section of users.


The discontent extends to the corporate sphere as well.


As [pointed](https://www.reddit.com/r/MicrosoftEdge/comments/16kbofa/edge_on_windows_is_deprecating_web_select_which/) out by a Reddit user, many in business environments, who frequently transition tabular data to tools like Excel, found Web Select invaluable.


The feature's ease and efficiency were tools for day-to-day tasks and a selling point to introduce new users to the Edge experience. With its impending removal, Microsoft might need to brainstorm alternatives to fill the void left by Web Select.





## Tags:


### Autogenerated tags:
[[microsoft]]
