# Microsoft OneDrive down worldwide following claims of DDoS attacks
## Microsoft is investigating an ongoing outage that is preventing OneDrive customers from accessing the cloud file hosting service worldwide, just as a threat actor known as 'Anonymous Sudan' claims to be DDoSing the service
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-onedrive-down-worldwide-following-claims-of-ddos-attacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 08 June 2023, 14:02
+ Date scraped: 08 June 2023, 19:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/28/0_OneDrive.jpg)



Microsoft is investigating an ongoing outage that is preventing OneDrive customers from accessing the cloud file hosting service worldwide, just as a threat actor known as 'Anonymous Sudan' claims to be DDoSing the service


Users who are trying to open the OneDrive website are currently seeing "Sorry, an error has occurred" and "This page isn't working right now" error messages.


"We're investigating a potential issue and checking for impact to your organization. We'll provide an update within 30 minutes," the company [said](https://portal.office.com/servicestatus) in an update to its service health status page.


"We've reviewing OneDrive telemetry that captures this impact scenario to determine the source of the service access failures and begin identifying a mitigation plan."


While the company didn't provide any details on what is causing the outage, today's incident was claimed by hacktivists known as Anonymous Sudan, who some believe are [linked](https://twitter.com/780thC/status/1648269010851569665) to Russia.


They also said they took down a number of Microsoft services earlier this week in distributed denial-of-service (DDoS) attacks.


"Microsoft, you think we forgot you? We are motivated to teach you liars a very good lesson in honesty that none of your parents ever taught you," they said on their public Telegram group.


"Onedrive has been downed. Let's see your new excuse now."



![OneDrive outage](https://www.bleepstatic.com/images/news/u/1109292/2023/OneDrive-outage.png)OneDrive outage


Today's incident follows another lengthy outage from earlier this week that impacted multiple Microsoft services and features, including Outlook, SharePoint Online, and OneDrive for Business.


The outage [started Monday evening](https://www.bleepingcomputer.com/news/microsoft/microsofts-outlookcom-is-down-again-on-mobile-web/) and was eventually addressed in the [early hours of Wednesday](https://www.bleepingcomputer.com/news/microsoft/outlookcom-hit-by-outages-as-hacktivists-claim-ddos-attacks/), and it was also claimed by Anonymous Sudan as being the result of their DDoS attacks.


Microsoft told BleepingComputer that they are investigating the claims and taking steps to protect customers.


"We are aware of these claims and are investigating. We are taking the necessary steps to protect customers and ensure the stability of our services." Microsoft told BleepingComputer in a statement.


*This is a developing story...*


*Update 6/8/23: Added statement from Microsoft.*





## Tags:


### Autogenerated tags:
[[microsoft]] [[onedrive]]
