# Microsoft Outlook flooded with spam due to broken email filters
## According to reports from an increasing number of Microsoft customers, Outlook inboxes have been flooded with spam emails over the last nine hours because email spam filters are currently broken.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-outlook-flooded-with-spam-due-to-broken-email-filters/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 20 February 2023, 16:58
+ Date scraped: 20 February 2023, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/07/Outlook.jpg)



According to reports from an increasing number of Microsoft customers, Outlook inboxes have been flooded with spam emails over the last nine hours because email spam filters are currently broken.


This ongoing issue was confirmed by countless Outlook users who have reported (on [social media](http://old.reddit.com/r/Outlook/comments/116zj3g/why_is_junk_mail_suddenly_coming_into_my_inbox/?sort=top) [platforms](http://twitter.com/search?q=outlook%20spam&src=typed_query) and [the Microsoft Community's](https://answers.microsoft.com/en-us/outlook_com/forum/all/why-are-all-my-junk-emails-coming-through-into-my/4dd3bbf7-78ea-4340-8f8a-d1686390b977) [website](https://answers.microsoft.com/en-us/msoffice/forum/all/junk-emails-suddenly-going-to-inbox-feb-2023/2d9c06a4-5d47-4125-aa6d-fda48f4d6ef6?page=1)) that all messages were landing in their inboxes, even those that would have been previously tagged as spam and sent to the junk folder.


"I've received 36 spam emails in my inbox the past 2 hours straight. It's been happening for way too long and it just continues to get worse on an hourly basis," one user [said](https://old.reddit.com/r/Outlook/comments/116zj3g/why_is_junk_mail_suddenly_coming_into_my_inbox/j9a3mnb/).


"Seems to have begun happening between 10pm and midnight Eastern time (I have a successful junk mail at 10:04pm, and the first inbox junk mail at 12:17am)," another [added](https://old.reddit.com/r/Outlook/comments/116zj3g/why_is_junk_mail_suddenly_coming_into_my_inbox/j99e56h/).


Some [say](https://old.reddit.com/r/Outlook/comments/116zj3g/why_is_junk_mail_suddenly_coming_into_my_inbox/j9a05wp/) that even checking the "Only trust email from addresses in my Safe Senders and domains list and Safe mailing lists" in Junk Mail > Filters doesn't fix this issue, pointing to the webmail service's filtering being completely broken.


Despite the stream of customer complaints, the [Office service status page](https://portal.office.com/servicestatus) shows that "everything is up and running."


Microsoft is yet to share a public statement confirming Outlook users' reports that spam filters are broken.


While today the spam filtering issue in Outlook seems to be particularly bad and affecting a massive number of customers, this has been going on for months, with some reporting seeing [many spam emails landing in their inbox](https://twitter.com/maryjofoley/status/1627675834575101953) since [at least November 2021](https://answers.microsoft.com/en-us/outlook_com/forum/all/are-the-outlook-spam-filters-broken/7fd22349-2b2c-42f5-bf6d-45fedacf1cde).


Microsoft didn't reply to a request for comment when BleepingComputer reached out earlier today.


*This is a developing story...*





## Tags:


### Autogenerated tags:
[[microsoft]] [[emails]] [[inbox]]
