# Microsoft Outlook is crashing when reading Uber receipt emails
## Microsoft says the Outlook email client will crash when opening and reading emails with tables such as Uber receipt emails.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-outlook-is-crashing-when-reading-uber-receipt-emails/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 01 August 2022, 14:59
+ Date scraped: 01 August 2022, 15:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/10/14/Outlook-headpic.jpg)



Microsoft says the Outlook email client will crash when opening and reading emails with tables such as Uber receipt emails.


"When opening, replying, or forwarding some emails that include complex tables, Outlook stops responding," the company explains in a support document.


To make matters worse, emails with the same table contents will also cause the Microsoft Word app to stop responding.


While the known issue affects Microsoft 365 customers in the Current Channel Version 2206 Build 15330.20196 and higher, it can also trigger freezes in current Beta and Current Channel Preview builds.


The Microsoft Word team has already developed a fix that will be released to Beta channel customers soon, after undergoing verification.


Microsoft added that customers using Outlook versions in the Current Channel would receive the fix as part of this month's Patch Tuesday, on August 9, 2022.



![Uber email that causes Outlook to stop responding](https://www.bleepstatic.com/images/news/u/1109292/2022/Uber%20email%20that%20causes%20Outlook%20to%20stop%20responding.png)*Uber email that causes Outlook to stop responding (Microsoft)*


## ​Workaround also available


For customers who cannot wait until the fix starts rolling out, Microsoft also [provides](https://support.microsoft.com/en-us/topic/outlook-stops-responding-when-viewing-uber-receipt-emails-and-some-other-emails-with-tables-d83e131e-6828-468e-8480-eaa17b5dcbca) a workaround that requires them to revert to a build that's not impacted by this known issue.


To revert your Office installation to an earlier build as a workaround for this issue, you will have to follow these steps:


1. Open a Command Prompt in Administrator context
2. Type or paste the two commands into the Command Prompt window and press Enter after each.
* *cd %programfiles%\Common Files\Microsoft Shared\ClickToRun*
* *officec2rclient.exe /update user updatetoversion=16.0.15225.20288*

Last month, Microsoft [addressed another Outlook issue](https://www.bleepingcomputer.com/news/microsoft/microsoft-outlook-email-searches-are-broken-again-in-windows-11/) where Outlook Search did not display recent emails on Windows 11 systems in desktop apps.


The only customers affected were those using POP, IMAP, and offline Exchange accounts that use the local Windows Search service to index email.


In January, Redmond [also fixed Outlook search issues](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-outlook-search-issues-for-windows-10-users/) triggered by Windows 10 security updates released in November 2021 and later.


As BleepingComputer [reported in December](https://www.bleepingcomputer.com/news/microsoft/microsoft-shares-fix-for-broken-outlook-search-in-windows-11/), users have also experienced search issues in Outlook for Microsoft 365, Outlook 2019, and Outlook 2016 after upgrading to Windows 11.





## Tags:


### Autogenerated tags:
[[microsoft]] [[emails]] [[windows]]
