# Microsoft Paint in Windows 11 gets a background removal tool
## Microsoft is rolling out a new version of the Paint application on Windows 11 Insider builds that can remove the background from any picture with the click of a button.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-paint-in-windows-11-gets-a-background-removal-tool/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 07 September 2023, 19:04
+ Date scraped: 08 September 2023, 00:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/26/Windows_11_HDR.jpg)



Microsoft is rolling out a new version of the Paint application on Windows 11 Insider builds that can remove the background from any picture with the click of a button.


The new version is currently rolling out to Windows 11 Insiders in the Dev and Canary channels.


Once installed, users will find a new 'Remove Background' button in the 'Image' section of the toolbar, which will isolate the subject and remove the entire background around it when clicked.


You can see a demonstration of the background removal below using the Windows wallpaper.



![Demonstration of background removal in Paint](https://www.bleepstatic.com/images/news/Microsoft/p/paint/background-removal/paint-background-removal.gif)**Demonstration of background removal in Paint**  
*Source: BleepingComputer*


It is also possible to use the rectangle select feature to specify an area where you wish to remove the background.


In BleepingComputer's tests, the feature does an excellent job of isolating the main subject in a picture and removing the entire background, regardless of how busy or how many color gradients it has.


While this feature is not new, with many photo editors supporting a similar feature, it is helpful for those who want to quickly remove a background without installing more advanced applications.


Earlier today, Microsoft pushed out an accidental Paint update that [contained a Microsoft confidentiality banner](https://twitter.com/brandonleblanc/status/1699828565787963794?s=20), which is removed with this update.


"Please note that an earlier version of this update (version 11.2306.28.0) went live earlier today and includes a bug where a confidentality banner is shown. The newer update (version 11.2306.30.0) will correct the issue," explains the Paint background removal [announcement](https://blogs.windows.com/windows-insider/2023/09/07/background-removal-in-paint-begins-rolling-out-to-windows-insiders/#:~:text=To%20get%20started%2C%20paste%20or,to%20remove%20the%20background%20on.).


The new background removal feature is in Paint 11.2306.30.0 and later, and if it is not available, please be patient while Microsoft rolls it out.





## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]]
