# Microsoft PowerToys adds Mouse and File Explorer utilities
## Microsoft has updated PowerToys with three new utilities, including a new mouse crosshair tool to quickly find the pointer on the screen and two new File Explorer add-ons.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-powertoys-adds-mouse-and-file-explorer-utilities/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 31 January 2022, 22:49
+ Date scraped: 31 January 2022, 23:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/31/PowereToys_mouse_crosshair.jpg)


![Microsoft PowerToys ](https://www.bleepstatic.com/content/hl-images/2022/01/31/PowereToys_mouse_crosshair.jpg)


Microsoft has updated PowerToys with three new utilities, including a new mouse crosshair tool to quickly find the pointer on the screen and two new File Explorer add-ons.


PowerToys 0.55.0 also comes with a long list of bug fixes, improvements, and changes that adds stability and makes the app less prone to crashes and errors.


The new crosshair mouse utility, as its name implies, will draw a crosshair on your screen centered on the mouse pointer to make it easier to track the pointer's movement across the display.


You can activate the crosshair using the default `Ctrl`+`Alt`+`P` default keyboard shortcut and you can also customize its appearance using by changing the color, opacity, center radius, thickness, and border.


"This feature was co-developed with the accessibility team at Microsoft," the PowerToys team explained in today's changelog.


"When the team told us about the idea and described trying to find your cursor by looking through a straw, we knew we could leverage code from the other mouse utilities to quickly enable this feature."



![PowerToys 0.55.0](https://www.bleepstatic.com/images/news/u/1109292/2022/PowereToys_mouse_crosshairs.jpg)*PowerToys mouse crosshair (BleepingComputer)*
The new version also adds preview support for more than 150 developer and 3D (STL) file formats through two new File Explorer add-ons.


The developers are also working towards getting PowerToys ARM64 ready by upgrading its codebase to .NET 5, with a planned upgrade to .NET 6 next month, for increased speed and stability.


PowerToys version 0.55.0 is available now through the [Microsoft Store](https://aka.ms/getPowertoys) or from Microsoft's [PowerToys GitHub page](https://github.com/microsoft/PowerToys/releases/tag/v0.55.0) (where you can also find more info on improvements, changes, and bug fixes included in this release).


In October, Microsoft also [added a Find My Mouse tool utility](https://www.bleepingcomputer.com/news/microsoft/microsoft-powertoys-adds-windows-11-theme-new-mouse-utility/) that helps quickly find the mouse pointer by dimming the screen and showing a spotlight surrounding the mouse cursor when hitting the CTRL key twice.


PowerToys also comes with a customizable Mouse Highlighter utility that automatically highlights mouse clicks.


While initially a collection of tiny freeware utilities created by Windows developers as side projects [during the Windows 95 era](http://en.wikipedia.org/wiki/Microsoft_PowerToys), PowerToys was revived in September 2019 when Microsoft released the [first version of modern PowerToys](https://www.bleepingcomputer.com/news/microsoft/microsoft-announces-first-powertoys-preview-release-for-windows-10/) as an open-source toolset allowing Windows users to speed up various tasks, from rearranging windows to file renaming.





## Tags:


### Autogenerated tags:
[[powertoys]] [[microsoft]] [[windows]]
