# Microsoft again bothers Chrome users with Bing popup ads in Windows
## Microsoft is once again harassing Google Chrome users on Windows 10 and Windows 11 with popup desktop advertisements promoting Bing and its GPT-4 Bing Chat platform.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-again-bothers-chrome-users-with-bing-popup-ads-in-windows/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 17 March 2024, 13:08
+ Date scraped: 17 March 2024, 18:06

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/17/bing-chat-header-blue.jpg)



Microsoft is once again harassing Google Chrome users on Windows 10 and Windows 11 with popup desktop advertisements promoting Bing and its GPT-4 Bing Chat platform.


However, due to the quality of the pixelated ads, some who received them [were concerned](https://www.reddit.com/r/antivirus/comments/1beg1bi/is_this_microsoft_bing_popup_malware/) that they were being displayed by malware, even though the embedded links led directly to Microsoft.


Microsoft has since confirmed that the popup ads are legitimate, telling BleepingComputer that this is a one-time notification.


"This is a one-time notification giving people the choice to set Bing as their default search engine on Chrome," Microsoft told BleepingComputer.


"We value providing our customers with choice, so there is an option to dismiss the notification."Spokesperson


The unsolicited ads are believed to be shown when users have Google Chrome open and configured to use Google as the default search engine.


"Chat with GPT-4 for free on Chrome! Get hundreds of daily chat turns with Bing AI," reads the popup advertisement.


The ad then says that clicking "Yes" will change your default Google Chrome search engine to Bing and install the Bing Service.



![https://www.bleepingcomputer.com/news/security/atandt-denies-data-breach-after-hacker-auctions-70-million-user-database/](https://www.bleepstatic.com/images/news/Microsoft/b/bing/bing-popup-ad/bing-ad-popup.jpg)**New popup advertisement for Bing**  
*Source: WindowsLatest*


According to [WindowsLatest](https://www.windowslatest.com/2024/03/15/microsoft-confirms-bing-pop-up-ads-in-chrome-on-windows-11-windows-10/), clicking the Yes button will manually install the "[Microsoft Bing Search for Chrome](https://chromewebstore.google.com/detail/microsoft-bing-search-for/hkecabaloghleaicfhefejdijblljpco)" extension. This extension changes the default search for the address bar and the browser's New Tab Page (NTP) to Bing.


Google Chrome includes a security feature that defends against malicious extensions that hijack your search engine.


When Chrome detects that an extension has changed your default search engine, it will display a prompt asking whether you want to keep this change. This confirmation dialog is shown regardless of your initially configured search engine, whether that be Google, DuckDuckGo, Yandex, or Bing.


Like other search extensions, such as DuckDuckGo, when Google asks for this confirmation, the Bing extension displays a message asking users not to change it back.


"Wait-don't change it back! If you do, you'll turn off Microsoft Bing Search for Chrome and lose access to Bing Search and wallpapers," reads the Bing extension's plea.


"Select Keep it to continue searching with Microsoft Bing."



![Bing extension asking you not to switch back](https://www.bleepstatic.com/images/news/Microsoft/b/bing/bing-popup-ad/extension-warning.jpg)**Bing extension asking you not to switch back**  
*Source: BleepingComputer*


This is not the first time Microsoft has targeted Google with popup desktop ads, [previously using a similar one](https://www.reddit.com/r/chrome/comments/1545a9n/what_the_heck_is_this_bing_popup_within_chrome/) in July 2023 to promote Bing Chat.


Both companies have historically targeted each other with competing ads in their search engines, applications, and even operating systems.


In 2020, Google and Microsoft targeted each other with [ads promoting their own browsers](https://www.bleepingcomputer.com/news/microsoft/google-takes-aim-at-microsoft-edge-with-flurry-of-ads/), with [further ads shown in 2021](https://www.bleepingcomputer.com/news/microsoft/google-takes-aim-at-microsoft-edge-with-flurry-of-ads/).


We will likely continue to see the browser and search engine wars in the future as both companies strive to control users' data, browsing habits, and ad landscape.





## Tags:


### Autogenerated tags:
[[microsoft]] [[google]] [[popup]] [[bleepingcomputer]]
