# Microsoft announces Visual Studio Code for the Web public preview
## Microsoft has announced the public preview launch of Visual Studio Code for the Web, a browser-based version of its free and cross-platform VS Code integrated development environment (IDE).
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-announces-visual-studio-code-for-the-web-public-preview/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 31 August 2021, 14:38
+ Date scraped: 11 December 2023, 15:12

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/11/Microsoft.jpg)



*UPDATE: After the story was published, a Microsoft spokesperson told BleepingComputer that the announcement was mistakenly published and Visual Studio Code for the Web hasn't yet reached public preview.*




---

Microsoft has announced the public preview launch of Visual Studio Code for the Web, a browser-based version of its free and cross-platform VS Code integrated development environment (IDE).


"Announcing the preview of Visual Studio Code for the Web, a new web-based code editor that runs entirely in your browser and without backing compute," the company [announced](https://azure.microsoft.com/en-us/updates/public-preview-visual-studio-code-for-the-web/) today.


"Everyone can use VS Code for the Web for free at <https://vscode.dev> to quickly open and browse source code hosted on GitHub and on your local machine (and soon on Azure Repos), and make and commit lightweight changes."


[VS Code's](https://code.visualstudio.com/) web-based version is focused on helping you work with remote repositories as it will not allow you to work with local files.


"VS Code for the Web does not have access to compute resources, so you won't be able to build, run, or debug your application, nor you will be able to use the integrated terminal," Microsoft added.


VS Code for the Web allows you to edit and navigate code within your browser's sandbox using most of the features available on the desktop, including syntax highlighting, search, multiple file editing, and a source control view.


![Visual Studio Code for the Web](https://www.bleepstatic.com/images/news/u/1109292/2021/Visual%20Studio%20Code%20for%20the%20Web.png)


Those who need a more complete Visual Studio Code experience can upgrade to a GitHub Codespaces instance, allowing them to debug and build code, as well as use VS Code extensions and the integrated terminal.


Today, the Visual Studio Code team also released [VS Code 1.60](https://code.visualstudio.com/livestream?WT.mc_id=devcloud-18509-cxa) for desktop platforms, which [introduced](https://github.com/microsoft/vscode-docs/blob/vnext/release-notes/v1_60.md) workbench automatic language detection, editor inline suggestions in auto-complete, and support for TypeScript 4.4.


Today's Visual Studio Code for the Web comes after GitHub also introduced its own browser-hosted editor available at [github.dev](https://github.dev) earlier this month.


As GitHub [says on the project's repository](https://github.com/github/dev), "press the . key on any repository or pull request, or swap .com with .dev in the URL, to go directly to a VS Code environment in your browser."





## Tags:
***email-adresses***: editoravailable@github.dev
***urls***: https://vscode.dev

### Autogenerated tags:
[[github]] [[microsoft]]
