# Microsoft finally releases tabbed File Explorer for Windows 11
## Microsoft has released the long-awaited Windows 11 tabbed File Explorer, Suggested Actions, Taskbar Overflow features, and Task Manager quick-access features in a new preview cumulative update.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-finally-releases-tabbed-file-explorer-for-windows-11/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 18 October 2022, 17:57
+ Date scraped: 18 October 2022, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/14/windows-11.jpg)



Microsoft has released the long-awaited Windows 11 tabbed File Explorer, Suggested Actions, Taskbar Overflow features, and Task Manager quick-access features in a new preview cumulative update.


Last month, [Microsoft released Windows 11 22H2](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-is-released-here-are-the-new-features/) with various new features. However, the eagerly anticipated Tabbed File Explorer was not released, with Microsoft saying they would enable it in October.


Today, Microsoft has released the Windows 11 KB5019509 preview cumulative update to enable new features that were not ready when 22H2 was released.



![Windows 11 KB5019509 preview update](https://www.bleepstatic.com/images/news/Microsoft/windows-11/KB5019509.jpg)**Windows 11 KB5019509 preview update**  
*Source: BleepingComputer*


Microsoft says that they will start to roll out the new features to those who installed today's preview update but that it may take some time before it's enabled on all Windows 11 devices.


"These new features and experiences will start to become available today in an optional non-security preview release and a phased rollout via our servicing technology and new apps via Microsoft Store updates, ensuring you can take advantage of the latest Windows experiences as these new features are ready," explains a Microsoft [announcement](https://blogs.windows.com/windowsexperience/2022/10/18/making-the-everyday-easier-with-new-experiences-available-in-windows-11/) on the new features.


Once the cumulative update is installed, Windows 11 users will slowly have the new features enabled.


The most eagerly anticipated feature is the new tabbed File Explorer interface, which allows you to open multiple folder tabs within a single interface.



![Windows 11 tabbed File Explorer](https://www.bleepstatic.com/images/news/Microsoft/windows-11/tabbed-file-explorer.jpg)**Windows 11 tabbed File Explorer**


Microsoft is also introducing the new Suggested Actions feature, which allows you to select text in Notepad or other applications and have Windows automatically prompt you to perform an associated action.


For example, if you select a number, Windows will ask if you wish to call it, or if you choose a date, Windows will prompt you to create a calendar event, as shown below.



![Suggested Actions prompting you to create an event](https://www.bleepstatic.com/images/news/Microsoft/windows-11/s/suggested-actions/suggested-action-date.png)**Suggested Actions prompting you to create an event**


The new update also comes with the Taskbar overflow feature that will show a small submenu of open taskbar items when the taskbar fills up with open applications.



![Windows 11 Taskbar overflow feature](https://www.bleepstatic.com/images/news/Microsoft/windows-11/taskbar-overflow.jpg)**Windows 11 Taskbar overflow feature**


Finally, Microsoft has brought back the ability to launch the Task Manager by right-clicking anywhere on the Windows 11 Task Bar. This feature was removed with the initial release of Windows 11, causing many users to right-click on the taskbar for no reason constantly.


Unfortunately, these features are still rolling out and will not be available to all Windows 11 users immediately, even after installing today's optional update.


Therefore, if you do not have these features yet, please be patient as Microsoft rolls them out over the next few days.


For Windows 11 users who choose not to install today's optional update, these features will be included as part of the mandatory November Patch Tuesday cumulative updates.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[taskbar]]
