# Microsoft force-migrating Windows Mail & Calendar apps to Outlook app in August
## Microsoft will retire the Windows Mail and Calendar applications on Windows 10 and Windows 11 at the end of the year, first auto-migrating users to the new Outlook for Windows app in August.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-force-migrating-windows-mail-and-calendar-apps-to-outlook-app-in-august/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 22 July 2023, 16:10
+ Date scraped: 23 July 2023, 03:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/07/22/new-outlook.jpg)



Microsoft will retire the Windows Mail and Calendar applications on Windows 10 and Windows 11 at the end of the year, first auto-migrating users to the new Outlook for Windows app in August.


Initially developed for Windows 10, Windows Mail and Calendar are built-in Windows applications that provide an easy-to-use application for retrieving your email and scheduling events, tasks, and appointments.


With the release of Windows 11, Microsoft continued to bundle the Mail and Calendar apps with the operating, even though it is not considered a modern email application.


However, this is about to change, with Microsoft confirming that they are moving forward with plans to retire both apps and transition users to a [new Outlook for Windows app](https://insider.microsoft365.com/en-us/blog/starting-to-support-third-party-accounts-in-new-outlook-for-windows-preview) already available for testing.


## Mail and Calendar retired at the end of year


Microsoft [began alerting](https://support.microsoft.com/en-us/office/outlook-for-windows-the-future-of-mail-calendar-and-people-on-windows-11-715fc27c-e0f4-4652-9174-47faa751b199) consumers and enterprise customers that they are retiring the Windows Mail and Calendar apps in 2024, recommending they start testing the new Outlook app.


Windows users can test the new app by enabling a toggle in the upper right-hand corner of Windows Mail to automatically install the new Outlook app and import your settings from the Mail application.



![Toggle to enable the new Outlook app](https://www.bleepstatic.com/images/news/Microsoft/windows/mail-calendar-retirement/outlook-toggle.png)**Toggle to enable the new Outlook app**  
*Source: BleepingComputer*


At the same time, Microsoft issued a Microsoft 365 MC590123 advisory warning customers that they would automatically begin replacing the Mail and Calendar with the Outlook app in September 2024.


Microsoft also said that users will begin seeing "tips" alerting them of the change and prompting them to try the new Outlook app.


A day later, after an outcry from users, Microsoft said that they were reevaluating the timing of this change.


"We are reevaluating the timing and implementation of this change and will provide updated information shortly. Thank you for your patience," said Microsoft in an update to the advisory.


In a new Microsoft 365 MC650424 advisory, Microsoft is now alerting customers that they are moving forward with the migration.


"The Mail and Calendar apps for Windows are being replaced with the new Outlook for Windows," reads the advisory seen by BleepingComputer.


"At the end of 2024 we will be ending support for the Mail and Calendar apps for Windows. The new Outlook for Windows helps people be more productive and in control of their inbox."


This new message also moves up the timeline, stating that Microsoft will start transitioning Mail and Calendar users to the new Outlook app in August 2023.


"In late August of 2023, we will also begin a process of auto-migrating Mail & Calendar app users to the new Outlook for Windows with an option to go back if they choose," reads the MC650424 bulletin.


"Users can go back to the current Mail and Calendar apps by clicking the toggle in the new Outlook for Windows."



![New Microsoft Outlook app](https://www.bleepstatic.com/images/news/Microsoft/windows/mail-calendar-retirement/new-outlook-app.png)**New Microsoft Outlook app**  
*Source: BleepingComputer*


Regardless of whether you decide to test the new Outlook app now or wait, users will automatically be migrated at the end of the year.


At that time, Windows Mail and Calendar will no longer be supported or available for download. Furthermore, all new Windows 11 devices will come with Outlook for Windows as the default mailbox application free.


Microsoft reiterated that these changes will not affect regular Outlook desktop application users but only Windows Mail and Calendar users.


For those users who decide to switch to the Outlook app, it does come with additional features, such as better integration with other email providers, the ability to personalize the interface, new calendar features, and automatic support for package delivery and airplane reservation tracking.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[apps]] [[bleepingcomputer]]
