# Microsoft halts Windows 365 trials after running out of servers
## Microsoft has suspended free trials of their newly launched Windows 365 Cloud PC service after running out of available servers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-halts-windows-365-trials-after-running-out-of-servers/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 03 August 2021, 20:06
+ Date scraped: 11 December 2023, 16:21

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/03/windows-365-header-image.jpg)



Microsoft has suspended free trials of their newly launched Windows 365 Cloud PC service after running out of available servers.


Yesterday, [Microsoft launched their Windows 365](https://www.bleepingcomputer.com/news/microsoft/microsofts-windows-365-cloud-pc-service-is-live-costs-from-24-to-162/) cloud-based virtual desktop experience that allows the enterprise to deploy Windows 10 Cloud PCs on the cloud.


These Cloud PCs come in various hardware configurations based on CPUs, memory, and storage and range between $24 per license/month to $162 at the high-end.


As part of this offering, Microsoft also offers free trials to get a 2vCPU/4GB RAM/128GB storage, 2 vCPU/8 RAM/128 storage, or 4 vCPU/16 RAM/128 storage Cloud PC for free for two months.


Window 365 runs out of free trial servers
-----------------------------------------


It seems that Microsoft underestimated the demand for the free trials and quickly ran out of capacity, as when you attempt to provision a trial server, you will see the error message below



![Free Windows 365 trials halted](https://www.bleepstatic.com/images/news/Microsoft/w/windows-365/free-trials-halted/windows-365-trial-suspended.jpg)**Free Windows 365 trials halted**


Scott Manchester, Microsoft's Director of Program Management, Windows 365, confirmed that Microsoft paused the free trial program while the add more capacity.



If you wish to use the Windows 365 trial, you can [sign up for Windows 365](https://info.microsoft.com/ww-landing-signup-for-updates-windows-from-the-cloud.html?LCID=EN-US) and be notified when the free trials are available again.


BleepingComputer performed a brief test of Windows 365 yesterday, and it performed really well, even when using a web browser as a client.


It will be interesting to see how this product grows as it caters to a growing remote workforce.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[cloud]]
