# Microsoft now lets you play a game during Windows 11 installs
## Microsoft has introduced a new twist to the Windows 11 installation and update process, transforming it from a mundane task into an enjoyable experience.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-now-lets-you-play-a-game-during-windows-11-installs/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 03 October 2023, 14:59
+ Date scraped: 03 October 2023, 19:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/10/03/Surfing.jpg)



Microsoft has introduced a new twist to the Windows 11 installation and update process, transforming it from a mundane task into an enjoyable experience.


Users are now encouraged to take a break and indulge in a surfing game while waiting for their systems to update, as [first spotted by The Verge](https://www.theverge.com/2023/10/3/23901130/microsoft-game-windows-11-setup-surface-laptops-skifree) while installing Windows 11 on a Surface Laptop Studio 2.


This surfing game is the one integrated into the Microsoft Edge web browser, accessible either through the edge://surf URL or in the absence of an internet connection.


Initially launched in May 2020 when bundled with the Microsoft Edge web browser, the Surf game is a modern rendition of the classic SkiFree game, part of Microsoft's Entertainment Pack 3 for Windows 3.0, released in October 1991.


"Want to play a game while you wait? Check out the fan-favorite surf game! Type edge://surf in Microsoft Edge to play again later," users are prompted during Windows installation.



![Prompt to play Surf while installing Windows 11](https://www.bleepstatic.com/images/news/u/1109292/2023/Windows_11_install_Surf_game.jpg)*Prompt to play Surf while installing Windows 11 (The Verge)*


The company's decision to add this game to the Windows install process aims to engage users during potentially lengthy installation procedures.


Should Windows updates take longer than expected, or when users initiate system restorations via Windows Backup, they are also prompted to enjoy a surfing round.


Beyond merely easing potential frustration, this addition taps into users' nostalgia, particularly those familiar with the game from earlier Microsoft products.


By providing an engaging diversion during the installation process, Microsoft seeks to transform what might be a tedious task into a moment of relaxation.


At this time, it is unclear if the surfing game is only coming to Microsoft ***Surf***ace or all Windows 11 devices. Also, these Surf game prompts did not appear during BleepingComputer's tests of Windows 11 installs on a PC.


A Microsoft spokesperson was not immediately available for comment when contacted by BleepingComputer earlier today.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]]
