# Microsoft pulls Edge update causing 'Out of Memory' crashes
## Microsoft has pulled the Microsoft Edge 122.0.2365.63 update after users reported receiving "Out of memory" errors when browsing the web or accessing the browser settings.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-pulls-edge-update-causing-out-of-memory-crashes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 01 March 2024, 10:44
+ Date scraped: 01 March 2024, 16:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/21/Microsoft-Edge.jpg)



Microsoft has pulled the Microsoft Edge 122.0.2365.63 update after users reported receiving "Out of memory" errors when browsing the web or accessing the browser settings.


Microsoft [released Edge 122.0.2365.63](https://learn.microsoft.com/en-us/deployedge/microsoft-edge-relnote-stable-channel) yesterday, and soon after, users began reporting across multiple sites that the browser was crashing repeatedly with memory errors.


BleepingComputer was [first alerted](https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5034843-update-released-with-9-new-changes-fixes/#cid31055) to the issue yesterday by one of our readers, who said the problem affected Windows 10 and Windows 11 users.


Since then, the bug has been widely reported, with users receiving "This page is having a problem" or "Not enough memory to open this page" errors while browsing the web, with an error code of "Out of Memory."


"I just updated to 122.0.2365.63 (Official build) (64-bit) and suddenly *nothing* loads. I just get the two errors "this page is having a problem" and "not enough memory to open this page" on *any* page, including the new tab page and settings. Anyone else have the same problem?," reads a [post on Reddit](https://www.reddit.com/r/MicrosoftEdge/comments/1b3gn5x/this_page_is_having_a_problem_not_enough_memory/).



![Microsoft Edge Out of Memory error](https://www.bleepstatic.com/images/news/web-browsers/edge/out-of-memory/edge-out-of-memory.jpg)**Microsoft Edge Out of Memory error**  
*Source: Reddit*


It was later determined that the Enhanced Web Protection feature was to blame when users had it configured to 'Strict' protection. This feature can be managed by going to **Settings**> **Privacy, search, and services** and scrolling down to '**Enhance your security on the web**' under Security.


After lowering the setting to 'Basic' or disabling the 'Enhance your security on the web' feature altogether, the bug would be fixed, and users could browse the web normally.


However, some of those affected cannot access the Settings page to turn this feature off as they receive the Out of Memory error instead.


Since then, Microsoft has pulled the Edge 122.0.2365.63 update, with the latest version now 122.0.2365.59.


This release is not the first time this bug has popped up, with Microsoft Edge Canary users [reporting the issue](https://techcommunity.microsoft.com/t5/discussions/error-code-out-of-memory/m-p/4068569) in recent builds. Microsoft finally fixed the bug in Canary 124.0.2434.0, released yesterday, but appears to have forgotten to prevent the bug from making it into the Stable channel.





## Tags:


### Autogenerated tags:
[[microsoft]]
