# Microsoft pulls Windows 10 AMD driver causing PCs not to boot
## Microsoft has pulled an AMD driver from Windows Update after numerous people reported that it prevents Windows 10 from starting and displays an "INACCESSIBLE BOOT DEVICE" error.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-pulls-windows-10-amd-driver-causing-pcs-not-to-boot/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 08 May 2021, 13:14
+ Date scraped: 12 December 2023, 13:25

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/13/windows-10-glass-broken.jpg)



Microsoft has pulled an AMD driver from Windows Update after numerous people reported that it prevents Windows 10 from starting and displays an "INACCESSIBLE BOOT DEVICE" error.


When hardware manufacturers release new drivers for Windows 10, they get added to the Windows Update as an optional driver update that users can install.


For the past week, Windows Update has been pushing a new driver titled 'Advanced Micro Devices, Inc. - SCSIAdapter - 9.3.0.221' to users of AMD-compatible motherboards.


Numerous users are reporting [[1](https://answers.microsoft.com/en-us/insider/forum/all/inaccessible-boot-device-after-latest-insider/f7b9706f-0255-42a3-af57-ddcdce48d363?page=2), [2](https://www.reddit.com/r/Amd/comments/n6synx/driver_from_microsoft_via_windows_updates/), [3](https://www.reddit.com/r/Windows10/comments/n6x3qc/amd_systems_windows_update_installs_scsi_driver/), [4](https://www.reddit.com/r/gigabyte/comments/n6zeke/windows_update_for_amd_scsiadapter_930221_causing/)] that when they install this driver, they are prompted to restart Windows 10 and are greeted with a Blue Screen of Death crash (BSOD) displaying an error stating that the PC has an "INACCESSIBLE BOOT DEVICE."


"Aorus Elite Master / 5800x owner, just rebooted got the same BSOD / BIOS issue as everyone else from the Win10 update from today, how do I remove that driver from Windows? ( I'm actually in safe mode )," an affected Windows 10 user [posted](https://www.reddit.com/r/gigabyte/comments/n7dyel/how_do_you_remove_the_advanced_micro_devices_inc/) to Reddit.


Reports of this issue are also found in the Windows 10 Feedback Hub, where users are complaining of the same errors.



![Feedback Hub report about bad AMD SCSIAdapter driver](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/d/drivers/amd-scsiadapter-crash/feedback-hub-1.jpg)**Feedback Hub report about bad AMD SCSIAdapter driver**


This error is commonly caused when Windows 10 attempts to start the computer and cannot access the configured boot disk for some reason.


Microsoft pulled the AMD driver
-------------------------------


Due to the large number of people affected by the driver rollout, Microsoft had pulled the driver from Windows Update approximately 21 hours ago, as reported by [Windows Latest](https://www.windowslatest.com/2021/05/08/amd-scsiadapter-9-3-0-221-update-is-crashing-windows-10-pcs/).


"This driver was pulled from Windows Update," a Microsoft software engineer [posted to Reddit](https://www.reddit.com/r/Windows10/comments/n6x3qc/amd_systems_windows_update_installs_scsi_driver/gxb3p42/).


Based on the comments from the Microsoft engineer, the driver was slowly rolled out at first to perform tests on its reliability. As the driver was rolled out to the correct machines during this first phase, Microsoft did not see any telemetry causing concern.


After opening the floodgates and rolling the driver out to more people, it was discovered that it was delivered to owners of incompatible hardware, leading to many reports.


From the reports seen by BleepingComputer, the driver is primarily affecting owners of the Gigabyte X570 motherboards.


Windows 10 fixed the issue for many users through the Automatic Startup Repair feature that runs after failing to boot Windows 10 a few times. Other users were forced to [perform a more complicated task](https://www.reddit.com/r/gigabyte/comments/n7dyel/how_do_you_remove_the_advanced_micro_devices_inc/gxcq0sd/) to get Windows 10 to boot up again.





## Tags:
***ipv4-adresses***: 9.3.0.221

### Autogenerated tags:
[[windows]] [[microsoft]] [[amd]]
