# Microsoft releases Windows 10 22H2 preview for enterprise testing
## Microsoft has released the first preview build of Windows 10, version 22H2, to Windows Insiders for enterprise testing before the general release later this year.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-windows-10-22h2-preview-for-enterprise-testing/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 28 July 2022, 17:48
+ Date scraped: 28 July 2022, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/03/Windows--10.jpg)



Microsoft has released the first preview build of Windows 10, version 22H2, to Windows Insiders for enterprise testing before the general release later this year.


"Windows 10 Build 19045.1865 (KB5015878) is now available in the Release Preview Channel for [Windows Insider Program for Business](https://insider.windows.com/for-business/) participants to validate on devices in their organizations," Microsoft's Brandon LeBlanc and Aria Carley said.


"Commercial devices configured for the Release Preview Channel via the Windows Insider Program Settings page or via Windows Update for Business policy, whether through Microsoft Intune or through Group Policy, will automatically be offered Windows 10, version 22H2 as an optional update."


Commercial devices don't run Windows 10 Home edition and are managed by IT admins (via Microsoft Endpoint Manager or other management solutions), have a volume license key or a commercial ID, or are joined to a domain.


Windows 10 22H2 is also available via Microsoft's Windows Server Update Service and Azure Marketplace.


IT admins who will roll out the new Windows 10 version in their organizations can request free Microsoft Support for commercial-specific scenarios impacting Windows 10 Pro, Enterprise, and Education systems.


## Also available to Windows Insider seekers


Microsoft added that this build would also be pushed to any Windows Insider seeker in the Release Preview Channel via Windows Update.


"This means Insiders currently in the Release Preview Channel can go to Settings and Windows Update and choose to download and install Windows 10, version 22H2 if they want," the company added.


"Once an Insider updates their PC to Windows 10, version 22H2, they will continue to automatically receive new servicing updates through Windows Update (the typical monthly update process)."


As BleepingComputer reported in June, [Microsoft accidentally leaked](https://www.bleepingcomputer.com/news/microsoft/windows-10-22h2-accidentally-confirmed-by-latest-preview-update/) that Windows 10 22H2 will soon be released by including an enablement package in the KB5014666 preview update for Insiders in the Release channel.


While Redmond said that Windows 10 will be supported through October 14, 2025, this is the first time Microsoft has confirmed that 22H2 will be the next Windows 10 version.


If you want to give Windows 10 a spin, you can register for the Windows Insider Program and join the Release Preview Channel using the steps detailed [here](https://insider.windows.com/en-us/getting-started).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[22h2]]
