# Microsoft reminds of Windows 11 21H2 forced updates before end of service
## Microsoft has reminded customers that systems running Windows 11 21H2 will be force-updated before reaching the end of servicing next month.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-reminds-of-windows-11-21h2-forced-updates-before-end-of-service/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 01 September 2023, 14:55
+ Date scraped: 01 September 2023, 19:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/02/09/Windows__11.jpg)



Microsoft has reminded customers that systems running Windows 11 21H2 will be force-updated before the end of servicing next month.


Since Windows 11 21H2 devices [will no longer receive security updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-11-21h2-reaching-end-of-service-in-october/) starting October 10, 2023, they will be updated to Windows 11 22H2 to continue receiving the latest updates, security updates, and improvements.


"To help keep you protected and productive, Windows Update will automatically initiate a feature update for Windows 11 consumer devices and non-managed business devices that are at, or within several months of reaching, end of servicing," Microsoft [said](https://learn.microsoft.com/en-us/windows/release-health/windows-message-center#3154) on Thursday.


"This keeps your device supported and receiving monthly updates that are critical to security and ecosystem health."


However, the systems will not be automatically restarted, and users can select a convenient time for their device to finalize the installation process for the Windows 11 2022 update.


This applies to Windows 11 21H2 editions released in October 2021, including Home, Pro, Pro Education, and Pro for Workstations.



![Windows 11 22H2 feature update](https://www.bleepstatic.com/images/news/u/1109292/2022/windows-11-22h2-windows-update.jpg)*Windows 11 22H2 feature update (BleepingComputer)*


Rolling out to all eligible systems
-----------------------------------


Windows 11 22H2 entered [widespread availability](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-11-22h2-now-available-for-all-eligible-devices/) for all Windows devices that meet specific eligibility standards since October 2022.


You can check the [Windows 11 specs, features, and computer requirements](https://www.microsoft.com/windows/windows-11-specifications) page or use the [PC Health Check app](https://www.microsoft.com/windows/windows-11#pchealthcheck) to see if your system qualifies for the latest Windows 11 feature update.


Redmond provides a [support document](http://support.microsoft.com/help/4089834) and a [step-by-step guide](https://support.microsoft.com/en-us/help/10164/fix-windows-update-errors) to assist users in resolving any problems encountered during the Windows 11 22H2 upgrade process.


Microsoft started [force upgrading Windows 11 21H2 devices](https://www.bleepingcomputer.com/news/microsoft/microsoft-starts-force-upgrading-windows-11-21h2-devices/) in January as part of an automated feature update rollout phase. These automatic updates are rolling out gradually, starting with systems that have been running Windows 11 21H2 for the longest time.


​"In January 2023, Home and Pro consumer and non-managed business devices running Windows 11, version 21H2 started to automatically update to version 22H2," Microsoft [says](https://learn.microsoft.com/en-us/windows/release-health/status-windows-11-22h2) on the Windows release health dashboard.


"Since Windows 10, we've been helping Windows users stay up to date and secure with supported versions of Windows through automatic updates.


"We're using the same approach for Windows 11 to help you stay protected and productive. And remember: you can choose a convenient time for your device to restart and complete the update."





## Tags:


### Autogenerated tags:
[[windows]] [[21h2]] [[22h2]] [[microsoft]]
