# Microsoft reverses Windows 11's annoying default browser setting changes
## Microsoft has reversed a Windows 11 design change that made it highly annoying to change the default browser used by the operating system.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-reverses-windows-11s-annoying-default-browser-setting-changes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 04 December 2021, 15:08
+ Date scraped: 04 December 2021, 17:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/15/Windows-11-logo.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/hl-images/2021/06/15/Windows-11-logo.jpg)

![Windows 11](https://www.bleepstatic.com/content/hl-images/2021/06/15/Windows-11-logo.jpg)


Microsoft has reversed a Windows 11 design change that made it highly annoying to change the default browser used by the operating system.


Previously, web browsers could configure themselves as the default browser by modifying the Windows Registry. However, after adware and other unwanted programs began hijacking default program settings without permission, Microsoft added restrictions in Windows 10 that required users to specifically choose their default programs.


This change wasn't a big deal as all users had to do was go into the Windows 10 'Default Apps' settings screen and specify what program they wanted to use as their default web browser.



![](https://www.bleepstatic.com/images/news/Microsoft/windows-11/d/default-browser-reversal/windows-default-apps.jpg)**New Windows 11 default apps settings screen**  
*Source: BleepingComputer*
However, Microsoft decided to make it difficult for Windows 11 users to change their default browser.


Now users have to search for each file extension (.html and .htm) and protocol (HTTP or HTTPS) and manually associate them to the program they wish to use, as shown below.



![New Windows 11 default apps settings screen](https://www.bleepstatic.com/images/news/web-browsers/firefox/91/windows-11-default-programs/windows-11-default-programs.jpg)**New Windows 11 default apps settings screen**  
*Source: BleepingComputer*
Microsoft backtracks on its decision
------------------------------------


With the release of the Windows 11 Insider build 22509, Microsoft has reversed its decision and added a 'Set default' button that allows you to configure your default web browser quickly.



> 
> Windows build 22509 has a new browser [Set default] button. [pic.twitter.com/kRDFPKfJMv](https://t.co/kRDFPKfJMv)
> 
> 
> — Rafael Rivera (@WithinRafael) [December 1, 2021](https://twitter.com/WithinRafael/status/1466183359680299009?ref_src=twsrc%5Etfw)


Based on the image shared by Rivery, users can now go to the 'Default apps' settings screen and click on the web browser they wish to use as the default.


Once in the browser's default settings, a new 'Set Default' button allows you to set the program as the default browser, as shown below.



![New Set Default button for web browsers](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)**New Set Default button for web browsers**
In a statement to The Verge, Microsoft indicated that the addition of this button was based on customer feedback.


"In the Windows 11 Insider Preview Build 22509 released to the Dev Channel on Wednesday, we streamlined the ability for a Windows Insider to set the 'default browser' to apps that register for HTTP:, HTTPS:, .HTM, and .HTML," Aaron Woodman, vice president of Windows marketing, told [The Verge](https://www.theverge.com/2021/12/3/22815209/microsoft-windows-11-default-browser-button-changes).


"Through the Windows Insider Program you will continue to see us try new things based on customer feedback and testing."


While this is a win for Windows users, Microsoft likely has no plans to stop trying to keep users on Microsoft Edge rather than a competing browser.


Just this week, an update to Microsoft Edge caused the browser to display in-browser alerts that [discouraged users from downloading Google Chrome](https://www.bleepingcomputer.com/news/microsoft/microsoft-edge-now-bashes-google-chrome-when-you-download-it/).


*H/T [Catgirl](https://twitter.com/CatgirlDev).*







## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[apps]]
