# Microsoft stops selling Windows 10 licenses a day early
## Marking an end to an era, Microsoft is no longer directly selling Windows 10 product keys on their website, instead redirecting users to Windows 11 product pages.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-stops-selling-windows-10-licenses-a-day-early/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 31 January 2023, 23:03
+ Date scraped: 01 February 2023, 00:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/09/15/Windows_10.jpg)



Marking an end to an era, Microsoft is no longer directly selling Windows 10 product keys on their website, instead redirecting users to Windows 11 product pages.


This month, Microsoft began displaying an alert on their Windows 10 Home and Pro product pages, warning customers that January 31st would be the last day to purchase a license.


"January 31, 2023 will be the last day this Windows 10 download is offered for sale," the company says in an alert posted to its [website](https://www.microsoft.com/en-us/d/windows-10-home/d76qx4bznwk4).


"Windows 10 will remain supported with security updates that help protect your PC from viruses, spyware, and other malware until October 14, 2025."



![Alert shown on Windows 10 product pages this month](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/end-of-license-sales/windows-10-alert-site.jpg)**Alert shown on Windows 10 product pages this month**  
*Source: BleepingComputer*


However, it appears Microsoft pulled the switch a day early, as going to both the [Windows 10 Home](https://www.microsoft.com/en-us/d/windows-10-home/d76qx4bznwk4) and [Windows 10 Pro](https://www.microsoft.com/en-us/d/windows-10-pro/df77x4d43rkt) product pages now redirects users to the [Windows 11 product page](https://www.microsoft.com/en-us/windows/get-windows-11).


This effectively makes it impossible to purchase Windows 10 licenses directly from Microsoft.


This change doesn't mean Windows 10 is going away, as Microsoft has committed to supporting the operating system until October 14th, 2025.


Furthermore, it's still possible to purchase Windows 10 licenses from third-party retailers, such as Amazon and Newegg, and hardware manufacturers still offer Windows 10 computers.


For users running older unsupported Windows versions (stop doing that!), such as Windows 7, Windows 8, and Windows 8.1, you can still [upgrade to a digital license of Windows 10 for free](https://www.bleepingcomputer.com/news/microsoft/you-can-still-upgrade-to-windows-10-for-free-heres-how/), and if you have supported hardware, upgrade to Windows 11 if you wish.


Windows 10 and Windows 11 also share the same activation process, meaning you can always buy a Windows 11 product key and downgrade to Windows 10, which will be activated automatically using a digital copy linked to Microsoft.


So, while Microsoft is no longer selling Windows 10 licenses and pushing people towards Windows 11, there are still many options for those who wish to stay on Windows 10.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]]
