# Microsoft to let Windows 10 home users buy Extended Security Updates
## Microsoft says that all Windows 10 customers (including home users) will be able to pay for three extra years of security updates through the company's Extended Security Updates (ESU) program after the end of support (EOS) date.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-to-let-windows-10-home-users-buy-extended-security-updates/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 05 December 2023, 13:00
+ Date scraped: 05 December 2023, 19:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/07/23/Windows-attack.jpg)



Microsoft says that all Windows 10 customers (including home users) will be able to pay for three extra years of security updates through the company’s Extended Security Updates (ESU) program after the end of support (EOS) date.


After Windows 10 [reaches the end of support](https://learn.microsoft.com/en-us/windows/release-health/release-information) on October 14, 2025, Microsoft will no longer provide users with technical assistance or bug fixes for new issues affecting their systems' security, stability, or usability.


The upcoming Windows 10 22H2 version is the final Windows release, with all editions to continue to receive monthly security updates until the EOS date.


Long-Term Servicing Channel (LTSC) releases catering to specialized devices, such as those controlling medical or industrial equipment, will receive updates beyond October 2025, according to their lifecycles.


For instance, Windows 10 Enterprise LTSC 2019 [reaches](https://learn.microsoft.com/en-us/lifecycle/products/windows-10-enterprise-ltsc-2019) its Extended End Date on January 9, 2029, while Windows 10 Enterprise LTSC 2021 [will reach](https://learn.microsoft.com/en-us/lifecycle/products/windows-10-enterprise-ltsc-2021) its Mainstream End Date on January 12, 2027 (with extended support for the IoT Enterprise edition only).


Microsoft advises IT administrators who want Windows 10 devices on their network to keep receiving essential bug fixes and security updates to upgrade eligible systems to Windows 11 or migrate to Windows 11 in the cloud with Windows 365.


For Windows 365 clients, ESUs will be available to Windows 10 devices linked to Windows 11 Cloud PCs without any supplementary charges. Microsoft will also offer ESUs at no extra cost for Windows 10 instances within Azure Virtual Desktop environments (consumption excluded).


According to Statcounter Global Stats data, over 68% of all Windows systems [are still running Windows 10](https://gs.statcounter.com/os-version-market-share/windows/desktop/worldwide), while only 26% of them run Windows 11.



![Windows 10 market share](https://www.bleepstatic.com/images/news/u/1109292/2023/Windows_10_market_share.jpg)*Windows 10 market share (Statcounter Global Stats)*


Windows 10 ESU program also available for home users
----------------------------------------------------


Customers who don't want to upgrade to Windows 11 or who don't have an eligible device can subscribe to the upcoming ESU program.


"While we strongly recommend moving to Windows 11, we understand there are circumstances that could prevent you from replacing Windows 10 devices before the EOS date. Therefore, Microsoft will offer Extended Security Updates," said Jason Leznek, Principal Product Manager for Windows Servicing and Delivery.


"The ESU program for Windows 10 will include critical and/or important security updates. ESUs do not include new features, customer-requested non-security updates, or design change requests."


The company also told BleepingComputer that, for the first time, home users will also be able to buy Windows 10 ESU subscriptions.


However, Redmond has yet to share pricing details, with more information to be announced later.


"Stay tuned for more ESU program updates as we approach availability, including an ESU program for individual consumers," Leznek said.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[ltsc]] [[esus]]
