# Microsoft’s Azure portal down following new claims of DDoS attacks
## The Microsoft Azure Portal is down on the web as a threat actor known as Anonymous Suda claims to be targeting the site with a DDoS attack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsofts-azure-portal-down-following-new-claims-of-ddos-attacks/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 09 June 2023, 11:52
+ Date scraped: 09 June 2023, 16:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/04/28/microsoft-azure-headpic.jpg)



The Microsoft Azure Portal is down on the web as a threat actor known as Anonymous Suda claims to be targeting the site with a DDoS attack.


Attempting to access the portal at <https://portal.azure.com> displays an error message stating, "Our services aren't available right now. We're working to restore all services as soon as possible. Please check back soon." The mobile app appears unaffected at this time.



![Error message when visiting portal.azure.com](https://www.bleepstatic.com/images/news/outages/m/microsoft/azure-portal/azure-portal.jpg)**Error message when visiting portal.azure.com**  
*Source: BleepingComputer*


When visiting the [Azure status page](https://azure.status.microsoft/en-us/status), Microsoft says they know about the incident and are investigating the outage.


**"Impact Statement:** Starting at approximately 15:00 UTC Azure customers may experience error notifications when trying to access the Azure Portal. We are aware of this issue and we're currently investigating. Further updates will be provided shortly."


At the same time, a threat actor known as Anonymous Sudan claims to be conducting a DDoS attack against the Microsoft Azure portal, sharing an image of the page not working.



![Telegram post by Anonymous Sudan](https://www.bleepstatic.com/images/news/outages/m/microsoft/azure-portal/anonymous-sude-azure.jpg)*Source: BleepingComputer*


Anonymous Sudan claims to be a hacktivist targeting US companies to protest the United States' involvement in Sudanese internal affairs. However, [some believe](http://twitter.com/780thC/status/1648269010851569665) this is a false flag and that the threat actors are actually Russian.


Regardless of the threat actor's origins, this has not been a good week for Microsoft, with the threat actor conducting DDoS attacks on other Microsoft web portals for [Outlook.com](https://www.bleepingcomputer.com/news/microsoft/outlookcom-hit-by-outages-as-hacktivists-claim-ddos-attacks/) and [OneDrive](https://www.bleepingcomputer.com/news/microsoft/microsoft-onedrive-down-worldwide-following-claims-of-ddos-attacks/), which also suffered outages at the same time.


While Microsoft has not confirmed that these outages were due to DDoS attacks, they did share the following statement with BleepingComputer yesterday, hinting that the issues are more than just a technical problem.


"We are aware of these claims and are investigating. We are taking the necessary steps to protect customers and ensure the stability of our services," Microsoft told BleepingComputer in a statement.


BleepingComputer has once again contacted Microsoft to ask if the services are down due to a DDoS attack, but a response was not immediately available.





## Tags:
***urls***: https://portal.azure.com

### Autogenerated tags:
[[microsoft]] [[ddos]] [[bleepingcomputer]]
