# Mozilla Firefox, the first Chromium alternative in the Windows Store
## Firefox is now available for download through Microsoft's Windows Store for Windows 10 and Windows 11 users, the first major web browser to be added after Opera was included in late September.
## Information:

+ Link: https://www.bleepingcomputer.com/news/software/mozilla-firefox-the-first-chromium-alternative-in-the-windows-store/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 09 November 2021, 13:02
+ Date scraped: 11 December 2023, 11:52

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/08/25/Firefox.jpg)



Firefox is now available for download through Microsoft's Windows Store for Windows 10 and Windows 11 users, the first major web browser to be added after Opera was added in [late September](https://blogs.opera.com/desktop/2021/09/opera-browser-microsoft-store-windows/).


Until today, Mozilla couldn't bring its web browser onto the Microsoft Store because Redmond's store policies required that all browsers submitted for inclusion had to use the engine provided by Windows.


"Previously, if you were on Windows and wanted to use Firefox, you had to download it from the internet and go through a clunky process from Microsoft," Mozilla said today.


"Now that Microsoft has changed its Store policies, choosing Firefox as your desktop browser is even more seamless – and it comes with all the latest Firefox features."


Firefox provides Windows users with an alternative to Chromium-based web browsers, given that it's the first one on the Microsoft Store using its own open-source Gecko browser engine.



![Firefox on the Microsoft Store](https://www.bleepstatic.com/images/news/u/1109292/2021/Firefox_Windows_Store.png)*Firefox on the Microsoft Store (BleepingComputer)*


By using their own engine, Mozilla fully controls the user experience and brings privacy-enhancing features like Total Cookie Protection, Enhanced Tracking Protection, Site Isolation, and DNS over HTTPS.


Firefox also comes with lightning-fast site rendering and loading via WebRender and Quantum CSS, and it enables users to take control video streaming with Multi Picture-in-Picture.


"This was not only bad for you but bad for the web because it meant that the web on Windows 11 would only have the features Microsoft was willing to provide," Mozilla added.


"People deserve choice and we're glad there is an easier option to download Firefox on Windows."


**You can [download the Firefox web browser](http://www.microsoft.com/en-us/p/mozilla-firefox/9nzvdkpmr9rd) from the Microsoft Store right now on Windows 10 and Windows 11 devices.**



![Mozilla Firefox start](https://www.bleepstatic.com/images/news/u/1109292/2021/Mozilla_Firefox_start.jpg)*Mozilla Firefox on Windows 11 (BleepingComputer)*





## Tags:


### Autogenerated tags:
[[windows]] [[firefox]] [[microsoft]] [[mozilla]]
