# Mozilla stops Firefox fullscreen VPN ads after user outrage
## Firefox users have been complaining about very intrusive full-screen advertisements promoting Mozilla VPN displayed in the web browser when navigating an unrelated page.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/mozilla-stops-firefox-fullscreen-vpn-ads-after-user-outrage/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 26 May 2023, 10:52
+ Date scraped: 26 May 2023, 15:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/05/26/Mozilla-logo.jpg)



Firefox users have been complaining about very intrusive full-screen advertisements promoting Mozilla VPN displayed in the web browser when navigating an unrelated page.


The ads popping in Firefox disable the web browser's functionality, denying users access to the interface and graying out everything in the background until they close them.


Some users [reported on Reddit](https://old.reddit.com/r/firefox/comments/13ro31o/mozilla_sends_popup_ad_overlay_in_firefox/) that the annoying full-screen ads even cause Firefox to become unresponsive for up to 30 seconds, forcing them to terminate the browser's process.


Besides the disruptive nature of the advertisement, Firefox users showed their irritation at the aggressive promoting method from a company that theoretically has great respect for user choice and claims to value a people-first experience.


The advertisement boosts [Mozilla VPN](https://www.mozilla.org/en-US/products/vpn/), a paid open-source VPN service that constitutes a crucial revenue source for the not-for-profit company.



![Advert randomly served to Firefox users](https://www.bleepstatic.com/images/news/u/1100723/MozillaOverlayAdFirefox.jpg)**Advert randomly served to Firefox users** *(Bugzilla)*


Mozilla VPN is not available worldwide, only in the United States, Austria, Belgium, Canada, Finland, France, Germany, Ireland, Italy, Malaysia, the Netherlands, New Zealand, Singapore, Spain, Sweden, Switzerland, and the UK; so it is safe to assume that only users from these regions saw the overlay ads in Firefox.


## Mozilla switches off the ads


The Firefox user community immediately expressed indignation towards Mozilla’s blatant product promotional practice by filing multiple reports on Bugzilla.


The most recent relevant report on Mozilla’s bug tracking platform received the "[RESOLVED WORKSFORME](https://bugzilla.mozilla.org/show_bug.cgi?id=1835158)" tag, which means that ads work as intended and there is nothing to fix.


BleepingComputer has contacted Mozilla about the matter and received the following statement following the barrage of complaints from Firefox users:



"We’re continuously working to understand the best ways to communicate with people who use Firefox. Ultimately, we accomplished the exact opposite of what we intended in this experiment and quickly rolled the experience back. We apologize for any confusion or concern" - Mozilla



A quick solution for people who find Mozilla VPN ads unacceptable is to open Firefox, enter “about:config” in the URL bar, and then set browser.vpn\_promo.enabled to false by clicking to toggle button on the right.



![Disabling the VPN ad from Firefox advanced settings](https://www.bleepstatic.com/images/news/u/1220909/2023/Software/15/promo-set.jpg)**Disabling the VPN ad from Firefox advanced settings** *(BleepingComputer)*


Alternatively, users may install an ad blocker like AdGuard, which some people reported that it was effective in blocking the pop-up.





## Tags:


### Autogenerated tags:
[[firefox]] [[mozilla]] [[vpn]]
