# Mozilla tests Microsoft Bing as the default Firefox search engine
## Mozilla is running a study to test users' responses to changing the default Firefox search engine to Microsoft Bing.
## Information:

+ Link: https://www.bleepingcomputer.com/news/software/mozilla-tests-microsoft-bing-as-the-default-firefox-search-engine/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 17 September 2021, 13:40
+ Date scraped: 11 December 2023, 14:34

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/11/17/Firefox.jpg)



Mozilla is running a study to test users' responses to changing the default Firefox search engine to Microsoft Bing.


Like all browsers, Mozilla Firefox automatically configures a browser to a default search engine for performing searches via the address bar.


For example, Google is the default search engine for Chrome, Brave, and Firefox, while not surprisingly, Bing is the default search engine for Microsoft Edge.


While it's no surprise that Chrome uses Google search, it is not as apparent why Mozilla would as well.


This is because [Google and Mozilla reportedly signed a deal](https://www.zdnet.com/article/sources-mozilla-extends-its-google-search-deal/) where Google pays between $400-$450 million per year until 2023 for Firefox to use Google Search as the default search engine.


With this deal being the largest revenue generator for Mozilla, it comes as a surprise to see that they have now started experimenting with Bing as the default search engine for a small subset of users.


Testing Bing as the default search engine
-----------------------------------------


As first reported by [Ghacks](https://www.ghacks.net/2021/09/17/firefox-experiment-is-testing-bing-as-the-default-search-engine/), a new SUMO search experiment launched on September 6th, 2021, will configure Bing as the default search engine for 1% of all Firefox Desktop users.


"From September 6th, 2021 1% of the Desktop user base will be experimenting with Bing as the default search engine. The study will last into early 2022, likely wrapping up by the end of January," reads the [SUMO study](https://blog.mozilla.org/sumo/2021/09/15/whats-up-with-sumo-september-2021/) description.


To check if you are enlisted in this or other studies, you can type about:studies in the Firefox address bar and press enter. The browser will display a screen with all studies that your browser is enrolled in.



![Firefox about:studies screen](https://www.bleepstatic.com/images/news/web-browsers/firefox/experiments/bing-default-search/firefox-studies.png)**Firefox about:studies screen**


Firefox users whose default search engine is changed can use the [following steps](https://mzl.la/3l5UCLr) to switch to a different one.


It is not clear why Mozilla is performing this test, considering Google comprises most of their revenue stream.


With the current Google contract expiring in fifteen months, Mozilla may be thinking about striking a deal with Microsoft instead.


BleepingComputer has contacted Mozilla with questions about the study but has not heard back at this time.





## Tags:


### Autogenerated tags:
[[mozilla]] [[firefox]] [[google]] [[microsoft]]
