# New Dingo crypto token found charging a 99% transaction fee
## Researchers at IT security company Check Point security have flagged Dingo Token as a potential scam after finding a function that allows the project's owner to manipulate trading fees up to 99% of the transaction value.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/new-dingo-crypto-token-found-charging-a-99-percent-transaction-fee/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 05 February 2023, 16:12
+ Date scraped: 06 February 2023, 03:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/03/Dingo_Token.jpg)



Researchers at IT security company Check Point security have flagged Dingo Token as a potential scam after finding a function that allows the project's owner to manipulate trading fees up to 99% of the transaction value.


The warning from Check Point comes after company researchers have already witnessed this malicious fee change 47 times.


Dingo Token is currently [ranked #619 in CoinMarketCap](https://coinmarketcap.com/currencies/dingo-token/) with a market capitalization of over $20 million. Its growth in value has been explosive, which makes it a magnet for high-risk investments.


Despite Dingo Token's rising popularity, its project's website doesn't contain much information about the owner, and the published "tokenomics" [white paper](https://dingotoken.com/wh%C4%B1te-paper) only mentions a 10% (5% + 5%) transaction fee.


However, [according to Check Point](http://blog.checkpoint.com/2023/02/02/dingo-token-ranking-is-774-with-a-live-market-cap-of-10941525-usd-is-a-scam/), the source code contains a function called "setTaxFeePercent," which enables the project owner to change it on the fly when someone buys or sells Dingo Tokens, receiving up to 99% of the amount.



![The function that the project owner can manipulate at will](https://www.bleepstatic.com/images/news/u/1220909/2023/Crypto/3/function.jpg)**The function that the project owner can manipulate at will** *(Check Point)*


The transaction fees are analyzed as 95% tax and 4% liquidity fees, leaving the investors with the remaining 1% and no way to reverse the transaction.



![Setting the tax fee at 95%](https://www.bleepstatic.com/images/news/u/1220909/2023/Crypto/3/95-fees.jpg)**Setting the tax fee at 95%** *(Check Point)*


Check Point says that in one case they observed, a user spent $26.89 to purchase 427 million Dingo Tokens but instead received 4.27 million, which is exactly 1%.



![Dingo Token investor only receiving 1% of the expected amount](https://www.bleepstatic.com/images/news/u/1220909/2023/Crypto/3/one-perc.png)**Dingo Token investor only receiving 1% of the expected amount** *(Check Point)*


While the 47 cases seen by Check Point aren't enough to impact the broader investors' base of Dingo Tokens, they could be a test run by the operator, who can apply the function change on all holders and cash out quickly when the token reaches its maximum price.


BleepingComputer has found multiple reports from users that took it to social media to complain about trouble in swapping freely the tokens they have, with no response from the official Dingo Token accounts.


![Tweet](https://www.bleepstatic.com/images/news/u/1220909/2023/Crypto/3/tweet.png)


![tweet](https://www.bleepstatic.com/images/news/u/1220909/2023/Crypto/3/swap-2.png)


Check Point's findings are certainly alarming, so we reached out to the project owners for comment. At publishing time we had yet to receive a reply.


Before you put your money into any cryptocurrency project, research the token and the team behind it and look for red flags like incomplete data or too little information on the official website.


Cryptocurrency investors should openly ask about a project in the community to hear the experience of other users. If you're getting into this trading game, it is recommended to use only reputable exchange services and diversify investments across different coins.





## Tags:


### Autogenerated tags:

