# Notepad++ drops Bing after "tank man" censorship fiasco
## The latest released version of Notepad++ is removing support for Bing search from the app after the "tank man" fiasco Microsoft had to deal with on Friday afternoon.
## Information:

+ Link: https://www.bleepingcomputer.com/news/software/notepad-plus-plus-drops-bing-after-tank-man-censorship-fiasco/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 07 June 2021, 09:18
+ Date scraped: 12 December 2023, 12:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/07/Notepad++.jpg)



The latest Notepad++ release has removed support for Bing search from the app after the "tank man" fiasco Microsoft had to deal with on Friday afternoon.


"Microsoft Bing is removed from Notepad++ settings for Search on Internet command, due to its poor reliability," the Notepad++ v8 announcement [reads](https://notepad-plus-plus.org/downloads/v8/).


Don Ho, the creator of Notepad++, one of the most popular open-source Notepad replacements, revealed on GitHub that the motivation behind this decision is Bing censoring results instead of doing "its job."


"When a search engine does the censorship instead of its job, the search result loses its quality and it's not reliable anymore," Don Ho [said](https://github.com/notepad-plus-plus/notepad-plus-plus/commit/06657c82b3b9a1871c483982282f046b1ac7b3be) in the GitHub commit removing Bing support.


"Hence, Microsoft Bing is removed from Notepad++ for "Search on Internet" command."


Bing censorship tagged as accidental human error
------------------------------------------------


As first [noticed](https://twitter.com/ShaneHuntley/status/1400880996065497089) by Shane Huntley, Director of Software Engineering at Google's Threat Analysis Group, Bing would not return any image or video results when searching for "tank man" in the US, UK, France, and other countries worldwide.


When searching for the phrase, users would only get "There are no results for tank man. Check your spelling or try different keywords." error messages.


While there was no immediate explanation to the problem, it is a widely known fact that China forces companies with businesses within its borders to abide by its censorship rules requiring to block references to China's 1989 crackdown on Tiananmen Square protests.


"This is due to an accidental human error and we are actively working to resolve this," a Microsoft spokesperson told BleepingComputer later on Friday.


China banned the popular Notepad++ text editor in August 2020 after Don Ho protested against China's human rights violations of the Uyghur people and the Hong Kong political unrest by releasing two versions dubbed '[Stand with Hong Kong](https://notepad-plus-plus.org/news/v789-stand-with-hong-kong/)' and '[Free Uyghur.'](https://notepad-plus-plus.org/news/v781-free-uyghur-edition/)


"I am not surprised about their reaction. But since the free speech is basic right of everyone, I won't keep silent," Don Ho told BleepingComputer at the time.





## Tags:


### Autogenerated tags:
[[notepad++]] [[microsoft]]
