# Omni Hotels confirms cyberattack behind ongoing IT outage
## Omni Hotels & Resorts has confirmed a cyberattack caused a nationwide IT outage that is still affecting its locations.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/omni-hotels-confirms-cyberattack-behind-ongoing-it-outage/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 03 April 2024, 18:17
+ Date scraped: 03 April 2024, 23:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/03/omni-hotels.png)



Omni Hotels & Resorts has confirmed a cyberattack caused a nationwide IT outage that is still affecting its locations.


In response to this incident, Omni took down impacted systems, and its IT teams are now working on restoring and bringing them back online.


"Since Friday, March 29, Omni Hotels & Resorts has been responding to a cyberattack on its systems. Upon learning of this issue, Omni immediately took steps to shut down its systems to protect and contain its data," the hotel chain told BleepingComputer.


"As a result, certain systems were brought offline, most of which have been restored. Omni quickly launched an investigation with a leading cybersecurity response team, which is ongoing."


While Omni has yet to reveal the nature of the attack, sources have told BleepingComputer that the hotel chain was the victim of a ransomware attack and is currently in the process of restoring encrypted servers from backups.


At this time, no ransomware gang has claimed responsibility for the cyberattack. However, if Omni Hotels does not pay a ransom demand, the gang will claim the attack and start leaking stolen data to further extort the company.


According to Omni employees, the IT team is now manually restoring affected systems from scratch, and hotel staff have been informed that systems will be available again on Thursday.


Reservations and credit card payments impact
--------------------------------------------


The outage triggered by the cyberattack [brought down many of Omni's services](https://www.bleepingcomputer.com/news/security/omni-hotels-experiencing-nationwide-it-outage-since-friday/) on Friday, impacting its reservation, hotel room door lock, and point-of-sale (POS) systems.


While all Omni locations have remained open and accepting new guests after the cyberattack, front desk employees have been experiencing issues with [credit card payments](https://twitter.com/mikemcgannpa/status/1774167582263624161), [new reservations](https://twitter.com/Amish_H4ck3r/status/1774190605872054571), and [modifying already-made reservations](https://twitter.com/VB_Bull/status/1774386362814193721).


"Dear valued guests, our technology teams are continuing to work on restoring our systems that are currently down," Omni Hotels [said](https://twitter.com/OmniHotels/status/1774902078734774741) on Monday.


Omni Hotels owns 50 hotels and resorts across the United States, Canada, and Mexico, with roughly 23,550 rooms and 28 golf courses.


In 2016, the company also [disclosed a data breach](https://www.omnihotels.com/notice) after attackers infected point-of-sale (PoS) systems at 49 of its 60 hotels in North America with malware.


The PoS malware was used to steal payment card information, including the cardholder's name, credit/debit card number, security code, and expiration date, between December 23, 2015, and June 14, 2016, depending on the affected location.





## Tags:


### Autogenerated tags:
[[cyberattack]]
