# Omni Hotels experiencing nationwide IT outage since Friday
## Omni Hotels & Resorts has been experiencing a chain-wide outage that brought down its IT systems on Friday, impacting reservation, hotel room door lock, and point-of-sale (POS) systems.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/omni-hotels-experiencing-nationwide-it-outage-since-friday/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 02 April 2024, 15:59
+ Date scraped: 02 April 2024, 20:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/02/OMNI__HOTEL.jpg)



Omni Hotels & Resorts has been experiencing a chain-wide outage that brought down its IT systems on Friday, impacting reservation, hotel room door lock, and point-of-sale (POS) systems.


The official website was down on Friday, and an alert was added after it came back online over the weekend, warning customers, "Dear valued guest, we are currently experiencing technical difficulties, please try back at a later time."


According to customer reports shared on social media over the last four days, while all locations remained open and accepting new guests, front desk employees have been hit by issues with [new reservations](https://twitter.com/Amish_H4ck3r/status/1774190605872054571), [credit card payments](https://twitter.com/mikemcgannpa/status/1774167582263624161), and [modifying already-made reservations](https://twitter.com/VB_Bull/status/1774386362814193721).


"It’s pretty bad. They have it so you have to text them to come let you into your room, and it usually takes 30+ minutes for an employee to get there and unlock it for you," one customer [said](https://www.reddit.com/r/hotels/comments/1brhte6/omni_hotels_system_outage/kxhqizc/) on Monday


While Omni Hotels has yet to provide information on the root cause behind this chain-wide incident, it did announce on Monday that its IT team is working on restoring offline systems.


"Dear valued guests, our technology teams are continuing to work on restoring our systems that are currently down," Omni Hotels shared on [Twitte](https://twitter.com/OmniHotels/status/1774902078734774741) and [Facebook](https://www.facebook.com/omnihotels/posts/pfbid02FEXLWVmNy3TKsCarHUg15PNbexuMPUtRNQnSsV9cjTRsTfC8ZN9YMpe9hnyuxrpzl). "Your business is very important to us; we appreciate your patience and apologize for the disruption."


However, on both platforms, the company has blocked people from replying to the statement, only allowing likes and reposts.



![Omni Hotels outage](https://www.bleepstatic.com/images/news/u/1109292/2024/OMNI-HOTELS-OUTAGE.jpg)*Omni Hotels outage message (BleepingComputer)*


​The hotel chain's phone helpline is also down, with a recorded message saying, "Thank you for calling Omni Hotels and Resorts. We are sorry we are currently experiencing technical difficulties and are unable to answer your call. Please try your call again at a later time."


While Omni Hotels has not shared any information on the nature of the incident causing this chain-wide outage, the wide range of impacted services and the fact that systems are now being restored to be brought back online suggests that the outage may have resulted from a cyberattack.


According to some Omni Hotels employees, the IT team is now manually restoring affected servers from scratch, with staff being informed that systems will be available again on Thursday.



**If you have any information regarding this outage, you can contact us confidentially via Signal at**[**646-961-3731**](tel:6469613731)**or**[**tips@bleepingcomputer.com**](mailto:tips@bleepingcomputer.com)**.**



Omni Hotels operates 50 hotels and resorts across the United States, Canada, and Mexico, with approximately 23,550 rooms and 28 golf courses.


An Omni Hotels spokesperson was not available for comment when contacted by BleepingComputer on Friday.


Omni Hotels also [disclosed a data breach](https://www.omnihotels.com/notice) in July 2016 after point-of-sales (PoS) systems at 49 of its 60 North American hotels were infected with malware.


The attackers used the PoS malware to collect payment card information, including cardholder name, credit/debit card number, security code and expiration date between December 23, 2015 and June 14, 2016, depending on the location.





## Tags:
***email-adresses***: ortips@bleepingcomputer.com

### Autogenerated tags:
[[chain-wide]]
