# One million stolen credit cards leaked to promote carding market
## A threat actor is promoting a new criminal carding marketplace by releasing one million credit cards stolen between 2018 and 2019 on hacking forums.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/one-million-stolen-credit-cards-leaked-to-promote-carding-market/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 09 August 2021, 18:19
+ Date scraped: 11 December 2023, 16:07

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/09/credit-cards.jpg)



A threat actor is promoting a new criminal carding marketplace by releasing one million credit cards stolen between 2018 and 2019 on hacking forums.


Carding is the trafficking and use of stolen credit cards. These credit cards are stolen through [point-of-sale malware](https://www.bleepingcomputer.com/news/security/us-store-chain-rutter-s-hit-by-credit-card-stealing-malware/), [magecart attacks on websites](https://www.bleepingcomputer.com/tag/magecart/), and information stealing trojans.


These stolen credit cards are then sold on criminal carding marketplaces where other threat actors purchase them to make online purchases, or more commonly, to buy hard-to-trace prepaid gift cards.


Last week, a new criminal carding marketplace called AllWorld Cards posted to numerous hacking forums where they leaked one million credit cards for free.


According to the forum post, these credit cards were stolen between 2018 and 2019.



![Hacking forum post promoting All World Cards](https://www.bleepstatic.com/images/news/security/a/allworld-cards/forum-post.jpg)**Hacking forum post promoting All World Cards**


The threat actor states that a random sampling of 98 cards showed approximately 27% of the cards were still active.


However, a report by Italian security firm D3Labs shows that 50% are still valid, a far more significant amount than initially indicated.


"At present, the feedback returned to our analysis team is still limited, but they are showing an incidence close to 50% of cards still operational, not yet identified as compromised." reported D3Lab in a [blog post](https://www.d3lab.net/un-milione-di-carte-di-credito-condivise-nel-deep-web/) about the leak.


Cybersecurity firm Cyble [also analyzed the credit card dump](https://blog.cyble.com/2021/08/08/one-million-credits-cards-leaked-in-a-cybercrime-forum-for-free/) and told BleepingComputer that the leak contains credit card numbers, expiration dates, CVVs, names, countries, states, cities, addresses, zip codes for each credit card, and email/phone numbers.


While Cyble has only analyzed 400,000 cards so far, the top five associated banks are:


* STATE BANK OF INDIA (44,654 cards)
* JPMORGAN CHASE BANK N.A. (27,440 cards)
* BBVA BANCOMER S.A. (21,624 cards)
* THE TORONTO-DOMINION BANK (14,647 cards)
* POSTE ITALIANE S.P.A. (BANCO POSTA) (14,066 cards)

To check if you card was part of this breach, Cyble imported the data into their [AmIBreached](https://amibreached.com/) service.


If your information was found in this breach, it is strongly advised that you contact your credit card company to request a new credit card and number.


You should also review your credit card statement thoroughly to check for historic fraudulent charges and future charges.


The All World Cards marketplace
-------------------------------


The All World Cards site is a relative newcomer to the carding scene, and the promotion has been met with appreciation by many threat actors who have downloaded the dump.


The carding site started in May 2021 and has an inventory of 2,634,615 credit cards. The country with the most cards is the United States, with 1,167,616 cards for sale.



![All World Cards marketplace](https://www.bleepstatic.com/images/news/security/a/allworld-cards/prices.jpg)**All World Cards marketplace**


Cards range in price between $0.30 and $14.40, with 73% of the cards costing between $3.00 and $5.00.


All World Cards is a new marketplace for cybersecurity firms and threat intelligence companies to watch.


They aim to be a big player, and with this one million free dump, they will likely attract many other threat actors to their marketplace.


*H/T [Technadu](https://www.technadu.com/1-million-credit-cards-shared-free-new-dark-web-carding-site/293900/)*





## Tags:


### Autogenerated tags:
[[cyble]]
