# OpenTable is adding your first name to previously anonymous reviews
## Restaurant reservation platform OpenTable says that all reviews on the platform will no longer be fully anonymous starting May 22nd and will now show members' profile pictures and first names.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/opentable-is-adding-your-first-name-to-previously-anonymous-reviews/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 11 April 2024, 18:15
+ Date scraped: 11 April 2024, 23:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/11/opentable.jpg)



Restaurant reservation platform OpenTable says that all reviews on the platform will no longer be fully anonymous starting May 22nd and will now show members' profile pictures and first names.


OpenTable notified members of this new policy change today in emails to members who had previously left a review on the platform, stating the change was made to provide more transparency.


"At OpenTable, we strive to build a community in which diners can help other diners discover new restaurants, and reviews are a big part of that," reads the OpenTable email seen by BleepingComputer.


"We've heard from you, our diners, that trust and transparency are important when looking at reviews."


"To build on the credibility of our review program, starting May 22, 2024, OpenTable will begin displaying diner first names and profile photos on all diner reviews. This update will also apply to past reviews.


When leaving reviews on OpenTable, members specify a "Review display name" that will be shown in the review, allowing feedback to be left anonymously.


Under this new policy change, a member's first name and profile picture will now be displayed in new and past reviews.


OpenTable says diners have contributed over 136 million reviews on the platform, sharing their dining experience (good or bad) with other members.


However, not everyone is happy with this policy change, as their personal information can now be associated with past negative reviews.


[![Joe twitter](https://www.bleepstatic.com/images/news/privacy/o/opentable/opentable-twitter.jpg)](https://twitter.com/jranft/status/1778411706391122087)


While the new policy will only reveal first names, all reviews show the specific date a person dined at the restuarant. Depending on the first name, it would not be hard to identify who left the review.


While it would be possible to change your first name in the system, it will be important to remember that your reservations will be under this new name as well.


Unfortunately, OpenTable has not provided a setting allowing you to remain anonymous when making reviews.


Instead, OpenTable suggests the following steps to take before May 22nd:


* To edit or remove any of your reviews, see [here](https://help.opentable.com/s/article/Ratings-and-Reviews-1505261056054?language=en_US)
* To add or remove your profile picture, see [here](https://help.opentable.com/s/article/Personalize-your-OpenTable-profile-by-uploading-a-profile-picture?language=en_US)
* Review our [Privacy Policy](https://www.opentable.com/legal/privacy-policy?lang=en) for more information on how we handle your personal data

BleepingComputer contacted OpenTable to see if they planned on adding a setting to prevent the display of personal information, but a reply was not immediately available.





## Tags:


### Autogenerated tags:
[[opentable]]
