# Outlook for the web outage impacts users across America
## Microsoft is investigating an ongoing issue preventing some customers from accessing their Exchange Online mailbox through Outlook on the web.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/outlook-for-the-web-outage-impacts-users-across-america/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 27 June 2023, 10:19
+ Date scraped: 27 June 2023, 15:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/07/Outlook_headpic.jpeg)



Microsoft is investigating an ongoing issue preventing some customers from accessing their Exchange Online mailbox through Outlook on the web.


While Microsoft says this outage only impacts the North American region, [user](https://twitter.com/andremintt/status/1673685925572890624) [reports](https://twitter.com/giselemd/status/1673684920751849475) show that the issue might also affect users in South America (Brazil, Chile, Dominican Republic, and Colombia).


Some South American users also say they're having issues with the Outlook desktop application, which crashes when launched.


"Impact is specific to some users in North America who are attempting to access their Exchange Online mailbox using Outlook on the web," Microsoft said in a new incident report added to the admin center.


"Affected users may encounter an unexpected 500 error when accessing Outlook on the web. We're analyzing any recent deployments that could be contributing to impact and continue to review service monitoring telemetry to locate the root cause of impact."



![Outlook on the web error](https://www.bleepstatic.com/images/news/u/1109292/2023/Outlook-on-the-web%20error.png)*Outlook on the web error (H)*


​While Microsoft advised affected customers to visit the Service Health Dashboard in the admin center under EX610644 for more information on this ongoing outage, customers reported that they couldn't log into the dashboard.


Earlier this month, Microsoft also [admitted](https://www.bleepingcomputer.com/news/microsoft/microsoft-azure-portal-outage-was-caused-by-traffic-spike-/) that some of its services, including the [Azure Portal](https://www.bleepingcomputer.com/news/microsoft/microsofts-azure-portal-down-following-new-claims-of-ddos-attacks/), [Outlook.com](https://www.bleepingcomputer.com/news/microsoft/outlookcom-hit-by-outages-as-hacktivists-claim-ddos-attacks/), and [OneDrive](https://www.bleepingcomputer.com/news/microsoft/microsoft-onedrive-down-worldwide-following-claims-of-ddos-attacks/), were taken down following DDoS attacks claimed by a threat actor known as Anonymous Sudan.


The Outlook.com outage [started Monday evening](https://www.bleepingcomputer.com/news/microsoft/microsofts-outlookcom-is-down-again-on-mobile-web/) (on June 5), and the company managed to address the underlying issue in the [early hours of Wednesday](https://www.bleepingcomputer.com/news/microsoft/outlookcom-hit-by-outages-as-hacktivists-claim-ddos-attacks/).


"We are aware of these claims and are investigating. We are taking the necessary steps to protect customers and ensure the stability of our services," Microsoft told BleepingComputer at the time.




---

*Update June 27, 10:30 EDT:* Microsoft has confirmed that the connectivity issues are more widespread than initially reported.






## Tags:


### Autogenerated tags:
[[microsoft]]
