# Over $80 million lost to cryptocurrency investment scams since October
## The US Federal Trade Commission (FTC) says that over $80 million were lost to cryptocurrency investment scams, according to roughly 7,000 reports received since October 2020.
## Information:

+ Link: https://www.bleepingcomputer.com/news/cryptocurrency/over-80-million-lost-to-cryptocurrency-investment-scams-since-october/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 18 May 2021, 11:52
+ Date scraped: 12 December 2023, 13:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/12/21/Bitcoin-cryptocurrency.jpg)



The US Federal Trade Commission (FTC) says that over $80 million were lost to cryptocurrency investment scams, according to roughly 7,000 reports received since October 2020.


This amounts to a ten-fold increase during the last 12 months, with reports showing that the median amount consumers lost to scammers was $1,900.


The most vulnerable group to this type of scam were consumers aged 20 to 49 who were five times more likely to lose money, with more than half of all investment scam losses they reported (roughly $35 million) being linked to cryptocurrency.


"The numbers are especially striking for people in their 20s and 30s: this group reported losing far more money on investment scams than on any other type of fraud, and more than half of their reported investment scam losses were in cryptocurrency," the FTC [said](https://www.ftc.gov/news-events/blogs/data-spotlight/2021/05/cryptocurrency-buzz-drives-record-investment-scam-losses).


[FTC's stats](https://www.ftc.gov/news-events/press-releases/2021/05/ftc-data-shows-huge-spike-cryptocurrency-investment-scams) are based on consumer reports sent to its Consumer Sentinel Network categorized as investment-related fraud with cryptocurrency used as a payment method.



![Skyrocketing cryptocurrency investment scams](https://www.bleepstatic.com/images/news/u/1109292/2021/Cryptocurrency%20investment%20scams%20skyrocketing.png)*Skyrocketing cryptocurrency investment scams (FTC)*


Cryptocurrency investment scams can take many forms, with the FTC highlighting scammers using:


* fake investment websites,
* romance scams where victims are persuaded to invest in cryptocurrency,
* impersonating a government authority (e.g., Social Security Administration) or legitimate businesses (e.g., Coinbase)
* and even impersonating celebrities who promise to multiply the potential victims' gains in giveaway scams.

Elon Musk is likely the best example of a celebrity being used as cover to trick people into sending their cryptocurrency to scammers' wallets.


Reports received by the US consumer protection agency show over $2 million worth of cryptocurrency being lost to Elon Musk impersonators during the last six months.


However, in this case, the actual losses are a lot higher since not all those who lost their funds to fake Elon Musks have reported getting scammed.


BleepingComputer has been [reporting for years](https://www.bleepingcomputer.com/tag/elon-musk/) about how scammers are raking in hundreds of thousands of dollars [promoting fake giveaway scams](https://www.bleepingcomputer.com/news/security/twitter-scammers-earned-over-145k-this-week-in-bitcoin-ethereum-doge/) from well-known people or companies, such as Elon Musk, Tesla, and Gemini Exchange.


More recently, they've also started [hacking abandoned verified Twitter accounts](https://www.bleepingcomputer.com/news/security/verified-twitter-accounts-hacked-in-580k-elon-musk-crypto-scam/) to promote such scams to an even larger base of followers.


The most recent such 'operation' saw [Twitter scammers taking advantage of Elon Musk's hosting of Saturday Night Live](https://www.bleepingcomputer.com/news/security/twitter-scammers-impersonate-snl-in-elon-musk-cryptocurrency-scams/) to push cryptocurrency scams and attempting to steal people's Bitcoin, Ethereum, and Dogecoin.


These scam tactics have been immensely successful as scammers have been able to steal millions of dollars worth of cryptocurrency from unsuspecting users.



![Cryptocurrency scams](https://www.bleepstatic.com/images/news/u/1109292/2021/Cryptocurrency%20scams.jpg)*Cryptocurrency scams (FTC)*


More info on cryptocurrency scams and how to report them can be found on [FTC's website](https://www.consumer.ftc.gov/articles/what-know-about-cryptocurrency-and-scams).


The FTC also shared a short list of signs to look for to spot a cryptocurrency investment scam easily:


* Research before you invest. Search online for the company and cryptocurrency name, plus “review,” “scam,” or “complaint.”
* Be wary of guarantees and big promises. Scammers often promise you’ll make money quickly, or that you’ll get big payouts or guaranteed returns. They might offer you free money paid in cash or cryptocurrency — but, even if there’s a celebrity endorsement, don’t buy it. You’ll make money if you’re lucky enough to sell your crypto for more than you paid. Don’t trust people who say they know a better way.
* Anyone who says you have to pay by [cryptocurrency](http://www.ftc.gov/cryptocurrency), [wire transfer](https://www.consumer.ftc.gov/articles/0090-using-money-transfer-services), or [gift card](http://www.ftc.gov/giftcards) is a scammer. If you pay, there’s usually no way to get your money back.





## Tags:


### Autogenerated tags:
[[ftc]] [[scammers]]
