# Panasonic discloses data breach after December 2022 cyberattack
## Panasonic Avionics Corporation, a leading supplier of in-flight communications and entertainment systems, disclosed a data breach affecting an undisclosed number of individuals after its corporate network was breached more than one year ago, in December 2022.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/panasonic-discloses-data-breach-after-december-2022-cyberattack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 27 December 2023, 12:28
+ Date scraped: 27 December 2023, 18:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/12/27/Panasonic_Avionics.jpg)



Panasonic Avionics Corporation, a leading supplier of in-flight communications and entertainment systems, disclosed a data breach affecting an undisclosed number of individuals after its corporate network was breached more than one year ago, in December 2022.


The attacker breached a subset of devices on its corporate network and gained access to what it describes as information collected from affected individuals and their employers.


"On December 30, 2022, Panasonic identified evidence of an issue potentially impacting certain systems in our corporate network environment that occurred on or around December 14, 2022," the company said in [data breach notification letters](https://www.documentcloud.org/documents/24238563-panasonic-avionics-corporation-consumer-notice-letter) filed with the Office of California's Attorney General last week.


"We promptly initiated a comprehensive investigation into the nature and scope of the incident and impacted personal information, engaging cybersecurity and forensics experts to assist in the investigation of the incident, to assess what information may have been impacted, and to identify the individuals associated with that information."


While some personal and health information was exposed during the incident, Panasonic has yet to find evidence that it was misused since the attack.


Information impacted during the breach includes the affected individuals' names, contact details (email address, mailing address, and telephone number), dates of birth, medical and health insurance information, financial account numbers, company employment status, and government identifiers, such as Social Security numbers.


Panasonic will provide 24 months of free identity and credit monitoring services through Kroll for all impacted people, warning them to check the reports for signs of suspicious activity.


The data breach notifications sent this weekend don't clarify whether the incident affected only the company's employees or its customers and business partners as well.


A Panasonic spokesperson was not immediately available to provide more info on the data breach when contacted by BleepingComputer earlier today.


Panasonic's in-flight entertainment (IFE) solutions are installed on over 15,000 commercial airplanes, while more than 3,780 provide customers with Panasonic Avionics satellite Wi-Fi connectivity.


More than 200 airlines use its IFE, Wi-Fi, and digital services on their aircraft, amounting to approximately 70% of the global IFE-equipped fleet.





## Tags:


### Autogenerated tags:
[[panasonic]]
