# Peloton Tread owners now forced into monthly subscription after recall
## Peloton has now introduced a $39.99 monthly subscription fee for its high-end treadmill product line called Tread+. This has left many customers surprised and angered considering Tread+ retails for $3,000 already. The company has cited "safety and well-being" as a reason for introducing the membership fee.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/peloton-tread-owners-now-forced-into-monthly-subscription-after-recall/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 22 June 2021, 04:35
+ Date scraped: 12 December 2023, 11:20

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/22/peloton-tread_(1).jpeg)



Peloton now requires a monthly $39.99 subscription to use the 'Just Run' feature on its high-end treadmill product line called Tread+.


This change has left many customers surprised and angered, considering Tread+ retails for $3,000 already.


The company has cited "safety and well-being" as a reason for introducing the membership fee.


Peloton drops 'Just Run' from its treadmills, unless you pay up
---------------------------------------------------------------


Peloton has suspended providing "Just Run" service to its Tread+ customers unless they get a Peloton Membership.


The subscription comes at a monthly $39.99 price tag.


In an email sent to a user, the company stated "safety and well-being" as a reason behind this move.


"We care deeply about the safety and well-being of our Members and we created Tread Lock to secure your Tread+ against unauthorized access," writes Peloton in an email.


Following the tragic death of a six-year-old and reports of 72 injuries like broken bones, cuts, and grazes from Tread, Peloton had [recalled](https://www.bbc.co.uk/news/business-56993894) over 125,000 of its treadmills from both American and British markets last month.


As part of the recall, Peloton promised to introduce new features to improve the safety of their product. One of these features is Tread Lock, which locks the Tread+ behind a passcode when idle to prevent unauthorized use.


However, as the Tread Lock feature is mandatory and is only available to Peloton subscribers, owners are now forced to use their treadmill with a subscription.


This means the company no longer allows owners to use the free-run "Just Run" feature on its treadmills without a membership.


"Unfortunately at this time, 'Just Run' is no longer accessible without a Peloton Membership," the email continued:



![Peloton email](https://www.bleepstatic.com/images/news/u/1164866/2021/Jun%202021/peloton-tread/peloton-email.jpeg)**Peloton's email stating reasons behind newly introduced monthly fee**  

Source: Twitter


All Tread+ owners have been granted a three-month "fee waiver" for an All Access Membership, providing everyone in a household access to personalized workouts, training programs, and metrics.


"Sounds like theft and ransomware"
----------------------------------


However, the introduction of the fee has left many customers disappointed and even angered.


In a dramatic twist, Peloton customers, who believe they have already coughed up a handsome price for the treadmill, heavily criticized the move and likened the idea to ransom demands.


"So wait… You buy a $3000 treadmill, then after you've purchased, with a ‘software update’ they stop it from working until you pay them $39.99/mo? Sounds like theft & ransomware to me…," [tweeted](https://twitter.com/wesdottoday/status/1407014978327044096) Wes Kennedy.


"Wow. The Peloton Tread will no longer allow you to use your $3000 treadmill without a $39.99 a month subscription. The pretext is their design issues that led to a child's death," [said](https://twitter.com/BriannaWu/status/1407009346475675651) Brianna Wu, Rebellion PAC executive director and former Massachusetts candidate for US House.


"The ransomware business model is quite lucrative!" [responded](https://twitter.com/_thunderspank/status/1407018274194268161) a third user.


A few others believe with so many consumers left surprised, the company may have opened itself up to a class-action lawsuit [[1](https://twitter.com/SimonZerafa/status/1407015182421921793), [2](https://twitter.com/scovetta/status/1407060378614484996), [3](https://twitter.com/skjpope/status/1407086917099737088)].


It isn't imminently clear how the introduction of a subscription model enhances customers' safety and well-being.


BleepingComputer reached out to Peloton with these questions prior to publishing, and we were told:


"In our ongoing work to ensure our products are even safer, as part of our voluntary recall in collaboration with [CPSC](https://en.wikipedia.org/wiki/U.S._Consumer_Product_Safety_Commission), we released Tread Lock, a four-digit passcode to secure Tread+ against unauthorized access."


"Unfortunately, Tread Lock is not yet available without a Peloton Membership, which means Tread+ owners without a subscription cannot access Just Run at this time."


"We understand this is an inconvenience for some and have waived three months of All-Access Membership for all Tread+ owners."


"As a reminder, under the terms of our [voluntary recall](https://www.onepeloton.com/press/articles/tread-and-tread-recall), Tread+ owners can return their Tread+ for a full refund by contacting Member support," a Peloton spokesperson told BleepingComputer.


BleepingComputer additionally asked Peloton to clarify whether Peloton plans on bringing Tread Lock to non-subscribers as well, or will the subscription requirement apply indefinitely from this point on.


"We understand that this is an inconvenience for some and are working on updates to Tread Lock that will allow us to make Tread Lock and Just Run available without a Peloton Membership," Peloton told BleepingComputer.


*Update 09:38 AM: Added statement from Peloton.  

Update 02:02 PM: Added further information on Tread Lock.  

Update Jun 23, 01:11 AM: Added additional statement from Peloton.*





## Tags:


### Autogenerated tags:
[[tread+]] [[well-being]] [[bleepingcomputer]] [[ransomware]]
