# Popular Q&A app Curious Cat loses domain, posts bizarre tweets
## Popular social networking and anonymous Q&A app, Curious Cat has lost control of its domain. Soon after the platform announced losing control of their domain, a series of bizarre events and support responses have confused the app users who are now unable to trust Curious Cat.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/popular-qanda-app-curious-cat-loses-domain-posts-bizarre-tweets/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 01 January 2022, 12:46
+ Date scraped: 01 January 2022, 13:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/05/angry-cat.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/hl-images/2021/08/05/angry-cat.jpg)

![cat](https://www.bleepstatic.com/content/hl-images/2021/08/05/angry-cat.jpg)


Popular social networking app, Curious Cat has lost control of its domain.


Twitter users can integrate the Curious Cat service, also available as an Android and iPhone app, with their profile to participate in an anonymous Q&A online community of millions.


Soon after the platform announced losing control of their domain, a series of bizarre events and support responses have confused the app users who are now unable to trust Curious Cat.


Domain loss followed by strange tweets from "support" staff
-----------------------------------------------------------


The earliest suspicions of Curious Cat service having been shut down sprung up [around December 19th](https://www.reddit.com/r/Twitter/comments/rjxbc3/curiouscatqa_shut_down/), when visitors to *curiouscat.qa* were greeted with a parking page as opposed to the social networking service:



![CuriousCat.qa shows parking page](https://www.bleepstatic.com/images/news/u/1164866/2022/January-2022/curious-cat-domain/parking-page.jpeg)***Curiouscat.qa* showing web host's parking page around December 19th**(BleepingComputer)
In fact, as of today heading over to *curiouscat.qa*displays a "Sit tight. We're undergoing maintenance," message with an entirely different kitty logo than the social platform's official one.



![Curious Cat official and counterfeit logo](https://www.bleepstatic.com/images/news/u/1164866/2022/January-2022/curious-cat-domain/different-logos-curiouscat.jpg)**Curious Cat official logo (left) and the *curiouscat.qa* webpage seen today (right)**  

Source: BleepingComputer
WHOIS records seen by BleepingComputer confirm that around December 18th the domain had entered a 'pendingDelete' status. A domain enters 'pendingDelete' status shortly following a grace period after the domain owner fails to renew the domain.


"Your domain will remain in this status for several days, after which time your domain will be purged and dropped from the registry database," [explains](https://www.icann.org/resources/pages/epp-status-codes-2014-06-16-en) ICANN.


"Once deletion occurs, the domain is available for re-registration in accordance with the registry's policies."


And, sure enough, on the 23rd, the domain was registered by someone else, according to WHOIS data, with its nameservers changed.


Four days ago, Curious Cat's Twitter account posted a warning that they had lost their *curiouscat.qa* domain because of a "mistake" and that the service has moved to *curiouscat.me* and *curiouscat.live* domains.



> 
> FYI. <https://t.co/9FxwGLf1Nv> is lost by our mistake, not our service anymore.  
> 
> New version of Android App is released. Old version will not work properly. Please update.  
> 
> New version of iOS app is waiting for review. Release schedule is depends on Apple.
> 
> 
> — Curious Cat | The Q&A Social Network (@CuriousCatMe) [December 27, 2021](https://twitter.com/CuriousCatMe/status/1475459370020655113?ref_src=twsrc%5Etfw)


A"recovered" app update and "Korean" support team
-------------------------------------------------


Although rare, domain name losses due to administrative mistakes or failure to renew do happen.


In 2020, Google lost ownership of its *blogspot.in* domain after failing to renew it on time. After the domain's takeover by a third-party, over 4.4 million [blogspot.in URLs were no longer accessible](https://www.bleepingcomputer.com/news/google/risky-blogspotin-domain-for-sale-after-google-fails-to-renew-it/).


But, in Curious Cat's case, as if the sudden domain loss itself wasn't moving, the platform's series of tweets eroded user trust even further.


On December 27th, an appeal from Curious Cat's social media account to download their "[recovered iOS app](https://twitter.com/CuriousCatMe/status/1475493444269543426)" left many confused, with some [refraining](https://twitter.com/CthonicVibe/status/1475633196414951424) from the update.


"Seems like whoever is now running the [Curious Cat] account now [is] very different from before. Very blunt and has broken English," [states](https://twitter.com/hstudios1/status/1475824108650647554) one user, with others agreeing on something not adding up:



> 
> Do not use CuriousCat, the whole site has been hijacked and you are likely to have some seriously shady stuff happen to you if you use it now.  
>   
> 
> If you’ve already linked it up, disconnect it from your account via Twitter settings. <https://t.co/MRWe8mMu87>
> 
> 
> — Oi! Its Joi! (@oi\_its\_joi) [December 27, 2021](https://twitter.com/oi_its_joi/status/1475428875559702531?ref_src=twsrc%5Etfw)


"What kind of godforsaken support email domain is that, curious cat?" [asked](https://twitter.com/magic_itself/status/1475236612095229954) another member Jess, referring to an invalid "support" email address in Curious Cat's Twitter bio:



![invalid support email](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)**CuriousCat's Twitter bio contains an invalid "support" email address**  

Source: BleepingComputer
Another source of confusion was Curious Cat's Spanish staff who had apparently "leaved [sic] all for now."


Curious Cat's support team seems to "now" be managed by Korean staff, reportedly behind the tweets, although the company's origins are Spanish, as the users understood it:



![Curious Cat's Korean support staff](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)**Curious Cat says they are now managed by a Korean team now**
But, it doesn't end just yet. On Google Play, Android app users reported issues after the Curious Cat app couldn't communicate with Twitter's API, likely due to [broken integration](https://developer.twitter.com/en/docs/apps/callback-urls).


Desktop users logging in via their Twitter [also reported](https://twitter.com/lcymblk/status/1475122335074168833) seeing similar error messages:


"Callback URL not approved for this client application. Approved callback URLs can be adjusted in your application settings."



![Curious Cat Android App callback URL errors](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)**Curious Cat Android app users report broken Twitter API integration**(Google Play)
Quite possibly, Curious Cat's tweets referring to an updated "recovered" app were indicative of the platform restoring Twitter API integration after its domain name changed.


However, following a series of these bizarre events, many Curious Cat patrons [[1](https://twitter.com/Sarubia_frost/status/1475642632516874240), [2](https://twitter.com/_Its_Just_Jack/status/1475926006183641092), [3](https://twitter.com/slxxpyangxl/status/1476203117821763590), [4](https://twitter.com/slxxpyangxl/status/1476197635673448448)] have decided to keep their distance from the service, with some disconnecting Curious Cat from their Twitter until the situation becomes clearer.







## Tags:
***urls***: https://t.co/MRWe8mMu87 https://t.co/9FxwGLf1Nv

### Autogenerated tags:
[[android]] [[bleepingcomputer]] [[google]] [[api]]
