# Pro-Russian hacktivists take down EU Parliament site in DDoS attack
## The website of the European Parliament has been taken down following a DDoS (Distributed Denial of Service) attack claimed by a pro-Russia group of hacktivists calling themselves Anonymous Russia.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/pro-russian-hacktivists-take-down-eu-parliament-site-in-ddos-attack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 23 November 2022, 17:21
+ Date scraped: 23 November 2022, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/08/17/global-pew-pew.jpg)



The website of the European Parliament has been taken down following a DDoS (Distributed Denial of Service) attack claimed by a pro-Russia group of hacktivists calling themselves Anonymous Russia.


European Parliament President [confirmed](https://twitter.com/EP_President/status/1595443471518777345) the incident saying that the Parliament's "IT experts are pushing back against it & protecting our systems."


The Director General for Communication and Spokesperson of the European Parliament, Jaume Dauch, also stated after the website went down that the outage was caused by an ongoing DDoS attack.


"The availability of Europarl\_EN website is currently impacted from outside due to high levels of external network traffic," Dauche [said](https://twitter.com/jduch/status/1595433790809284614).


"This traffic is related to a DDOS attack (Distributed Denial of Service) event. EP teams are working to resolve this issue as quickly as possible."



![European Parliament website down](https://www.bleepstatic.com/images/news/u/1109292/2022/European_Parliament_website_down.png)*European Parliament website down (BleepingComputer)*


​The attack came after the European Parliament recognized Russia as a state sponsor of terrorism and MEPs called for further international isolation of Russia.


The resolution was adopted on Wednesday following recent developments in Russia's war of aggression against Ukraine.


"Parliament calls on the European Union to further isolate Russia internationally, including when it comes to Russia's membership of international organisations and bodies such as the United Nations Security Council," a [press release published today reads](https://www.europarl.europa.eu/news/en/press-room/20221118IPR55707/european-parliament-declares-russia-to-be-a-state-sponsor-of-terrorism).


"MEPs also want diplomatic ties with Russia to be reduced, EU contacts with official Russian representatives to be kept to the absolute minimum and Russian state-affiliated institutions in the EU spreading propaganda around the world to be closed and banned."



![Anonymous Russia claiming attack on European Parliament](https://www.bleepstatic.com/images/news/u/1109292/2022/Anonymous%20Russia%20claiming%20attack%20on%20European%20Parliament.png)*Anonymous Russia claiming the attack on European Parliament (BleepingComputer)*


​Pro-Kremlin hacktivist groups have targeted European and U.S. websites since Russia invaded Ukraine. For instance, Killnet[recently claimed](https://www.bleepingcomputer.com/news/security/us-airports-sites-taken-down-in-ddos-attacks-by-pro-russian-hackers/) large-scale distributed denial-of-service (DDoS) attacks targeting the websites of several major U.S. airports last month.


Notable examples of airport websites taken down following their attack include the Los Angeles International Airport (LAX), which was intermittently offline, and the Hartsfield-Jackson Atlanta International Airport (ATL), a large U.S. air traffic hub.


One week before, they [attacked multiple U.S. government websites](https://edition.cnn.com/2022/10/05/politics/russian-hackers-state-government-websites/index.html) in Colorado, Kentucky, and Mississippi, with moderate success, managing to knock some of them offline for a short time.


Killnet also [claimed to have taken down](https://t.me/c/1275600380/522) CISA's Protected Critical Infrastructure Information Management System website after its attacks on the U.S. Treasury in early October [were thwarted](https://www.reuters.com/world/us-treasury-targeted-by-russian-hacker-group-last-month-official-2022-11-01/) before having a real effect on the agency's infrastructure.


They also previously targeted countries that sided with Ukraine, including [Romania](https://www.bleepingcomputer.com/news/security/russian-hacktivists-launch-ddos-attacks-on-romanian-govt-sites/) and [Italy](https://www.bleepingcomputer.com/news/security/italy-warns-organizations-to-brace-for-incoming-ddos-attacks/), while the Legion "sub-group" attacked key [Norwegian](https://www.bleepingcomputer.com/news/security/russian-hacktivists-take-down-norway-govt-sites-in-ddos-attacks/) and [Lithuanian](https://www.bleepingcomputer.com/news/security/lithuania-warns-of-rise-in-ddos-attacks-against-government-sites/) entities for similar reasons.


Earlier this month, [the FBI said](https://www.bleepingcomputer.com/news/security/fbi-hacktivist-ddos-attacks-had-minor-impact-on-critical-orgs/) that DDoS attacks coordinated by pro-Russian hacktivists have a minor impact on their targets because they're attacking public-facing infrastructure like websites instead of the actual services, leading to limited disruption.





## Tags:


### Autogenerated tags:
[[website]] [[ddos]] [[u.s]] [[websites]]
