# Rackspace says Exchange outage was caused by security incident
## American cloud computing services provider Rackspace says an ongoing outage affecting its customers' hosted Microsoft Exchange environments was caused by what the company describes as a security incident.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/rackspace-says-exchange-outage-was-caused-by-security-incident/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 02 December 2022, 21:15
+ Date scraped: 03 December 2022, 14:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/02/Rackspace-headpic.jpg)



American cloud computing services provider Rackspace says an ongoing outage affecting its customers' hosted Microsoft Exchange environments was caused by what the company describes as a security incident.


The list of impacted services includes MAPI/RPC, POP, IMAP, SMTP, ActiveSync, and the Outlook Web Access (OWA) interface used to access the Hosted Exchange instance to manage email online.


"We are investigating an issue that is affecting our Hosted Exchange environments. More details will be posted as they become available," Rackspace said on Friday night, at 02:49 AM EST, when it acknowledged the outage.


More than 15 hours later and multiple updates without any info on what is causing what it describes as a "system disruption," the company said it's "aware of an issue impacting" Hosted Exchange environments and that its engineering teams continue to work "to come to a resolution."


Affected customers were [advised](https://twitter.com/Rackspace/status/1598800773047099403) to check the status page for the latest updates, even though those are also lacking details about the outage's root cause. 


In reply, Rackspace's irked customers asked the company on [social media](https://twitter.com/Rackspace/status/1598761923008266240) to provide an ETA for when the issue behind this outage will be addressed and shared plans to switch to another, more transparent, managed service provider (MSP).



![Rackspace Exchange outage](https://www.bleepstatic.com/images/news/u/1109292/2022/Rackspace_Exchange_outage.png)*Rackspace Exchange outage*


Almost twenty-four hours later, at 01:57 AM EST, Rackspace revealed the true cause of the outage, a security incident "isolated to a portion of our Hosted Exchange platform" that forced the company to disconnect the Hosted Exchange environment.


"On Friday, Dec 2, 2022, we became aware of an issue impacting our Hosted Exchange environment. We proactively powered down and disconnected the Hosted Exchange environment while we triaged to understand the extent and the severity of the impact," the company [said](http://twitter.com/Rackspace/status/1598941743063322625).


"After further analysis, we have determined that this is a security incident. The known impact is isolated to a portion of our Hosted Exchange platform."


This confirms some of its customers' concerns who, due to the limited information, said that they feared the outage might be the result of a malware or ransomware attack.



[![Rackspace security incident confirmation](https://www.bleepstatic.com/images/news/u/1109292/2022/Rackspace%20security%20incident%20confirmation.png)](https://twitter.com/Rackspace/status/1598941743063322625)



Rackspace's Head of Global Public Relations Natalie Silva told BleepingComputer in an email sent Friday evening that the MSP is now providing affected customers with Microsoft Exchange Plan 1 licenses and instructions on how to migrate their email to Microsoft 365 until the outage is addressed.


"As we continue to work through the root cause of the issue, we have provided an alternate solution that will re-activate our customers’ ability to send and receive emails by providing access to an alternative email solution at no cost to them. This solution will allow our impacted customers to resume regular business as soon as possible," Silva said.


Detailed instructions on how to activate the free licenses and how to migrate users' mailboxes to Microsoft 365 are available in [Rackspace's incident report](https://status.apps.rackspace.com/index/viewincidents?group=2).  


*Update December 03, 08:31 EST:* Revised the article and the title after Rackspace linked its ongoing outage to a security incident.





## Tags:


### Autogenerated tags:
[[rackspace]] [[microsoft]]
