# Red Cross cyberattack exposes data of 515,000 people seeking missing family
## A cyberattack on a Red Cross contactor has led to the theft of personal data for more than 515,000 people in 'Restoring Family Links,' a program that helps reunite families separated by war, disaster, and migration.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/red-cross-cyberattack-exposes-data-of-515-000-people-seeking-missing-family/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 19 January 2022, 23:26
+ Date scraped: 20 January 2022, 00:00

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2022/01/19/restoring-family-links-header.jpg)


![Restoring Family Links](https://www.bleepstatic.com/content/posts/2022/01/19/restoring-family-links-header.jpg)


A cyberattack on a Red Cross contactor has led to the theft of personal data for more than 515,000 people in 'Restoring Family Links,' a program that helps reunite families separated by war, disaster, and migration.


The announcement comes from the International Committee of the Red Cross (ICRC), which states that the data was compiled by at least 60 different Red Cross and Red Crescent National Societies worldwide.


While it is unclear what type of cyberattack was conducted on the contractor, the ICRC's biggest concern is the potential exposure of confidential information belonging to people who are already suffering and highly vulnerable.


As such, they are pleading with the threat actors not to publish, share, sell, or use the stolen data.


"While we don't know who is responsible for this attack, or why they carried it out, we do have this appeal to make to them," said Robert Mardini, ICRC's director-general.


"Your actions could potentially cause yet more harm and pain to those who have already endured untold suffering. The real people, the real families behind the information you now have are among the world's least powerful. Please do the right thing. Do not share, sell, leak or otherwise use this data."


The ICRC says they do not know who performed the cyberattack on a Swiss company that stores their data and that there have been no indications that the data has been leaked or shared publicly.


The systems and website for the Restoring Family Links program has been shut down while ICRC investigates the breach, which they say is affecting their ability to reunite separated family members.



![Restoring Family Links website under maintenance](https://www.bleepstatic.com/images/news/security/attacks/r/red-cross-restoring-family-links/restoring-family-links.jpg)**Restoring Family Links website under maintenance**
When operational, the website allows family members to submit requests for aid in tracking down missing family members.


BleepingComputer has reached out to the Red Cross with questions related to the attack but has not received a reply at this time.





## Tags:


### Autogenerated tags:
[[icrc]] [[cyberattack]] [[website]]
