# Reddit down in major outage blocking access to web, mobile apps
## Reddit is investigating a major outage blocking users worldwide from accessing the social network's websites and mobile apps.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/reddit-down-in-major-outage-blocking-access-to-web-mobile-apps/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 25 April 2024, 13:26
+ Date scraped: 25 April 2024, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/25/Reddit-outage.jpg)



Reddit is investigating a major outage blocking users worldwide from accessing the social network's websites and mobile apps.


Users now see "502 Bad Gateway" and "Unknown server error" errors when accessing the Reddit website.


Mobile users also report seeing an "Error: Choose failed Missing field 'user\_id'" error or an outage icon with the Reddit alien logo on the mobile app.


According to the official status page, Reddit is aware of elevated error rates on many frontends, and its engineers are looking into the root cause of this ongoing outage.


"An issue with a Reddit backend has impacted many users on our site. We are looking into the cause," the company [says](https://www.redditstatus.com/incidents/014dkyf9dqfl) in an incident report published 19 minutes ago at 09:52 PDT.



![Reddit bad gateway error](https://www.bleepstatic.com/images/news/u/1109292/2024/Reddit_bad_gateway_error.png)*Reddit website "bad gateway" error (BleepingComputer)*


According to the Downdetector.com outage monitoring platform, thousands have [reported](https://downdetector.in/status/reddit/) experiencing website, mobile app, and server connection issues.


While Reddit is yet to pinpoint the cause of these ongoing issues, errors seen by affected users currently seem to point to a DNS or web server configuration issue.


One year ago, on April 12, 2023, the social network was also affected by [another massive and worldwide outage](https://www.bleepingcomputer.com/news/technology/reddit-is-down-in-major-outage-blocking-access-to-web-mobile-apps/) that prevented users from accessing Reddit's website on mobile apps.


One month earlier, on March 14, Reddit experienced [another outage](https://www.bleepingcomputer.com/news/technology/reddit-is-down-in-major-outage-blocking-access-to-web-mobile-apps/) that blocked access to the platform's website and mobile apps.


*Update April 25, 13:26 EDT:* Reddit identified the issue and is now monitoring after deploying a fix and bringing its servers back online.


[![Reddit outage](https://www.bleepstatic.com/images/news/u/1109292/2024/Redit_outage_April_25_2024.png)](https://twitter.com/redditstatus/status/1783548770166407423)





## Tags:


### Autogenerated tags:
[[reddit]] [[website]] [[apps]]
