# Rogers silent as Canadian customers report internet outages
## Rogers customers, primarily those located in Downtown Toronto and parts of Ontario, are reporting outages this week affecting their internet service. Some report being without internet for days, while others are experiencing intermittent disruptions and slowdowns when using their internet.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/rogers-silent-as-canadian-customers-report-internet-outages/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 07 September 2023, 08:27
+ Date scraped: 07 September 2023, 13:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/07/rogers-png-1600-900.png)



Rogers customers, primarily those located in Downtown Toronto and parts of Ontario, are reporting outages this week affecting their internet service.


Some report being without internet for days, while others are experiencing intermittent disruptions and slowdowns when using their internet. Rogers has not formally acknowledged the issues on their service interruptions page.


Rogers Communications is among the major three internet service providers (ISPs) in Canada, alongside Bell and Telus. The multi-billion dollar conglomerate employs 22,000 people and operates across most Canadian provinces.


Rogers customers report internet problems
-----------------------------------------


Rogers customers took to X (formerly Twitter) to voice their concerns about internet outages in their area.


"Thank you Rogers for the outage. Was so tired [working from home]. But all thanks to you I can go to office now which is only 45 kms away," [posted](https://twitter.com/DesiCanadiannnn/status/1699123419999265149) Niraj Sharma this Tuesday, mentioning "#Toronto." 


"Specially [sic] when there is heat warning in the city. Also thanks in advance for your $ 5 credit which will be [on the way am] sure."


Others reported outages [spanning 72 hours](https://twitter.com/k6961077/status/1698888326311215380) in their area at the start of the week:



![Outage lasting 72 hours](https://www.bleepstatic.com/images/news/u/1164866/2023/Sep/rogers-outage/rogers-outage-72-hours.jpg)**Some customers report outages lasting 72 hours** (X/Twitter)


Rogers advised the customer to reach out to their social media support account via direct messaging (DM).


"Anyone else Rogers Internet down?" [asked](https://twitter.com/raywali/status/1698558877728477436) Toronto-based entrepreneur Raymond Wali on Monday.


Today, Ottawa-based internet customer Megan Ion [explicitly asked](https://twitter.com/gastropleasures/status/1699559003649458428) Rogers if there were any network issues in the Kanata, Ontario area. The company replied affirmatively but stated that no further details were available at this time.



![Rogers confirms Kanata outage](https://www.bleepstatic.com/images/news/u/1164866/2023/Sep/rogers-outage/kanata-outage.jpg)**Rogers acknowledges outage in some parts of Ontario (Kanata) but not others** (X/Twitter)


Reports of internet outages also surfaced this week from customers across [Cambridge (Ontario)](https://twitter.com/Merfkin/status/1697576983050195290?t=NUKdB--YKPEjoEYErKWeWQ&s=19), [Guelph (Ontario)](https://twitter.com/therobcampbell/status/1699346106189046115), [Barrhaven (Ottawa)](https://twitter.com/gamermoviefan/status/1699507803327516774), parts of Toronto (Ontario) [[1](http://twitter.com/Techjockeyhd/status/1699417979241254947), [2](https://twitter.com/ChiikaValeriia/status/1699187189886636440)], among [other regions](https://twitter.com/rammitinmahole/status/1699422697090900310).


Downdetector [reports](http://downdetector.ca/status/rogers/) and user comments suggest that the connectively issues primarily impact Ontario residents. 



![Downdetector Rogers communications down](https://www.bleepstatic.com/images/news/u/1164866/2023/Sep/rogers-outage/downdetector-rogers.jpg)**Downdetector shows reports of Rogers customers experiencing issues**



![Comments from Rogers customers on DownDetector](https://www.bleepstatic.com/images/news/u/1164866/2023/Sep/rogers-outage/rogers-dd-comments.jpg)**Rogers users still experiencing disruptions** (DownDetector)


Customers demand answers
------------------------


Some have taken to social media to vent their frustration and urged the company to be more open about disclosing network issues, like outages, to customers.


"I heard from other source today that Rogers was experiencing issues. It's mostly been on and off. Right now working. It [sic] bit slow," [posted](https://twitter.com/gamermoviefan/status/1699507803327516774) an Ontario-based customer yesterday.


"Why is Rogers not communicating with outages or network issues directly to X app so we are up to date. It's not just me. It's many areas apparently."


Rogers does maintain a [service interruptions page](https://communityforums.rogers.com/t5/Rogers-Service-Interruptions/Rogers-Service-Interruptions/ta-p/497312) on its community forums that is supposed to inform customers of any network problems. At the time of writing, however, the page [states](https://archive.md/3S2ek) "nothing to report at this time" under Active Outages.


Other customers [complained](https://twitter.com/Techjockeyhd/status/1699417995712364962) of a measly $10 "compensation" offered by Rogers post hours-long internet disruptions that caused them to spend significant times on customer service phone calls.



Last year's nationwide Rogers Wireless outage disrupted [payment card transactions and 911 emergency services](https://www.bleepingcomputer.com/news/technology/massive-rogers-outage-disrupts-mobile-service-payments-in-canada/). Rogers later determined the cause of the outage to be [a maintenance update](https://www.bleepingcomputer.com/news/technology/massive-rogers-outage-caused-by-a-maintenance-update/).


BleepingComputer has approached Rogers for comment prior to publishing.





## Tags:


### Autogenerated tags:
[[downdetector]]
