# Royal Mail halts international services after cyberattack
## The Royal Mail, UK's leading mail delivery service, has stopped its international shipping services due to "severe service disruption" caused by what it described as a "cyber incident."
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/royal-mail-halts-international-services-after-cyberattack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 11 January 2023, 17:13
+ Date scraped: 11 January 2023, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/01/11/Royal_Mail.jpg)



The Royal Mail, UK's leading mail delivery service, has stopped its international shipping services due to "severe service disruption" caused by what it described as a "cyber incident."


While delivery and collection services across the UK have been unaffected by the incident, the company advised customers to hold export times while the issues are resolved, as they cannot be dispatched to overseas destinations.


"Incident was detected yesterday, UK/ domestic mail remains unaffected," a Royal Mail spokesperson told BleepingComputer when we reached out for more details earlier today.


In a separate statement, Royal Mail said items that have already been delivered might be subject to delays and added that Parcelforce Worldwide services haven't been disrupted.


"Our import operations continue to perform a full service, with some minor delays. Parcelforce Worldwide export services are still operating to all international destinations though customers should expect delays of one to two days." Royal Mail said.


"We immediately launched an investigation into the incident and we are working with external experts. We have reported the incident to our regulators and the relevant security authorities."



A UK National Cyber Security Centre (NCSC) spokesperson [said](https://www.ncsc.gov.uk/news/royal-mail-group-incident) that the NCSC is "aware of an incident affecting Royal Mail Group Ltd and are working with the company, alongside the National Crime Agency, to fully understand the impact."


"Our teams are working around the clock to resolve this disruption and we will update you as soon as we have more information," Royal Mail also [said](http://personal.help.royalmail.com/app/answers/detail/a_id/12556) on Wednesday.


Today's incident follows a [November 2022 outage](https://www.bleepingcomputer.com/news/security/royal-mail-down-tracking-unavailable-as-outage-exceeds-24-hours/) that led to the Royal Mail's tracking services being unavailable for more than 24 hours.


The outage affected Track and Trace website, with British residents only able to track their parcels, letters, and mail deliveries through the Royal Mail app.


BleepingComputer also found that Royal Mail's Click & Drop website also experienced payment issues regardless of the payment method (credit card, debit card, PayPal) or how many times the transaction was attempted.


This meant that Royal Mail customers couldn't print postage labels from home without being able to pay online for their items.


These recurring IT issues come at a time when the mail delivery giant's services are already strained amid [negotiations with the Communication Workers Union and planned national strikes](https://www.royalmail.com/latest-news).





## Tags:


### Autogenerated tags:
[[uk]]
