# Slack is down, massive outage blocks user logins and messages
## Slack is experiencing a worldwide outage preventing users from posting messages, uploading images, or connecting to their servers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/slack-is-down-massive-outage-blocks-user-logins-and-messages/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 20 May 2021, 13:49
+ Date scraped: 12 December 2023, 12:51

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/08/30/slack-header.jpg)



Slack is experiencing a worldwide outage preventing users from posting messages, uploading images, or connecting to their servers.


When some users attempt to connect to Slack, they are greeted with errors stating, "Something's gone awry, and we're having trouble loading your workspace."



![Slack server error message](https://www.bleepstatic.com/images/news/outages/s/slack/5-20-21/server-error.jpg)**Slack server error message**


If you are still connected to your Slack server and try to post a message or upload an image, you will be greeted with a message stating, "Slack couldn't send this message Try again | Cancel," as shown below.



![Messages can't be sent](https://www.bleepstatic.com/images/news/outages/s/slack/5-20-21/cant-post.jpg)**Messages can't be sent**


Slack is [aware of the outage](https://status.slack.com/2021-05/33aed870657e30a0) and is working on resolving them:



> 
> Trouble loading Slack
> 
> 
> Reloading Slack (Command + R / Ctrl + R) may help Slack to load as expected. We're not out of the woods yet, though, and will continue to share news here as it becomes available.
> 
> 
> May 20, 5:27 PM UTC
> 
> 
> Some users may be experiencing issues loading Slack. We're actively digging into this issue and will report back as soon as we have an update to share. We're sorry for the inconvenience in the meantime.
> 
> 
> May 20, 5:17 PM UTC
> 
> 
> 


In our tests, reloading Slack did not fix the issues.


***Update 5/20/21 2:57 PM EST:***Slack has stated that they have resolved the issue and users can relaunch Slack to connect to their servers.



> 
> We've released a fix for this issue, and Slack is up and running once again. If you are still experiencing any trouble, please fully quit your Slack app or browser using Command + Q (Mac) or Ctrl + Q (Windows/Linux), and then reopen it.  
>   
> 
> Thank you very much for bearing with us on this, and if you're still encountering any trouble after a restart, let us know at feedback@slack.com.
> 
> 
> May 20, 2:36 PM EDT
> 
> 
> 


In our tests, BleepingComputer has been able to connect to Slack servers again.





## Tags:
***email-adresses***: atfeedback@slack.com

### Autogenerated tags:

