# Slilpp, the largest stolen logins market, seized by law enforcement
## The US Department of Justice (DOJ) has announced today that a multinational operation took down Slilpp, the largest online marketplace of stolen login credentials.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/slilpp-the-largest-stolen-logins-market-seized-by-law-enforcement/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 10 June 2021, 15:17
+ Date scraped: 12 December 2023, 11:51

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/10/Closed.jpg)



The US Department of Justice (DOJ) has announced today that a multinational operation took down Slilpp, the largest online marketplace of stolen login credentials.


Law enforcement agencies from the United States, Germany, the Netherlands, and Romania seized servers used to host Slilpp's marketplace infrastructure and its domain names.


The marketplace's websites are now replaced with a seizure banner on the clear web and displaying an invalid onionsite address error on the dark web.


During the international operation, the FBI worked in coordination with prosecutors and investigators from several jurisdictions worldwide.


Agencies involved in Slilpp's taken down include Germany's Bundeskriminalamt, the Netherlands' National High Tech Crime Unit, and Romania's Directorate for the Investigation of Organized Crime and Terrorism.


"Slilpp is the largest marketplace of compromised accounts ever seen in the criminal underground," Advanced Intelligence CEO [Vitali Kremez](https://twitter.com/VK_Intel) told BleepingComputer.


"The marketplace was responsible for major inflows of compromised data resulting in millions of dollars of illicit profits to the administrators."



![Slilpp seizure  banner](https://www.bleepstatic.com/images/news/u/1109292/2021/Slilpp_iprc_seized_banner.png)*Slilpp seizure banner*


Slilpp has been active since 2012 and was used by cybercriminals to sell and buy stolen login credentials for bank, online payment, mobile phone, retailer, and other online accounts.


Customers who bought credentials from Slilpp vendors subsequently used them in unauthorized transactions (e.g., wire transfers), with more than a dozen individuals having already been charged or arrested by US law enforcement following investigations linked to the Slilpp marketplace.


"According to the affidavit, a fraction of the victimized account providers have calculated losses so far; based on limited existing victim reports, the stolen login credentials sold over Slilpp have been used to cause over $200 million in losses in the United States. The full impact of Slilpp is not yet known," the DOJ [said](https://www.justice.gov/opa/pr/slilpp-marketplace-disrupted-international-cyber-operation).


Right before the marketplace was taken down and its sites seized, Slilpp vendors were selling more than 80 million stolen login credentials belonging to users of more than 1,400 companies, many of them high-profile ones.


"The Slilpp marketplace allegedly caused hundreds of millions of dollars in losses to victims worldwide, including by enabling buyers to steal the identities of American victims," added Acting Assistant Attorney General Nicholas L. McQuaid of the Justice Department's Criminal Division.


While Slilpp was taken down, other large marketplacess remain online to provide cybercriminals with stolen credentials.


For instance, Advanced Intel security researchers secretly collected credentials for 1.3 million compromised Windows Remote Desktop servers for almost three years, [after gaining access to the database of UAS](https://www.bleepingcomputer.com/news/security/logins-for-13-million-windows-rdp-servers-collected-from-hacker-market/).


UAS (short for Ultimate Anonymity Services) is the largest hacker marketplace for stolen RDP credentials, with 23,706 accounts up for sale in April.





## Tags:


### Autogenerated tags:
[[slilpp]]
