# Suspected Zeus cybercrime ring leader ‘Tank’ arrested by Swiss police
## Vyacheslav Igorevich Penchukov, also known as Tank and one of the leaders of the notorious JabberZeus cybercrime gang, was arrested in Geneva last month.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/suspected-zeus-cybercrime-ring-leader-tank-arrested-by-swiss-police/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 16 November 2022, 19:33
+ Date scraped: 16 November 2022, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/28/law-enforcement-arrest-bright.jpg)



Vyacheslav Igorevich Penchukov, also known as Tank and one of the leaders of the notorious JabberZeus cybercrime gang, was arrested in Geneva last month.


The Swiss Federal Office of Justice (FOJ) said Penchukov was arrested last month and is waiting to be extradited to the United States, although he can still appeal FOJ's decision.


"By order of the Federal Office of Justice (FOJ) and based on an extradition request from the USA, a Ukrainian national was arrested in the Canton of Geneva on 23 October 2022 and detained pending extradition," Swiss prosecutors told BleepingComputer.


"The US authorities accuse the prosecuted person of extortion, bank fraud, and identity theft, among other things. During the hearing on 24 October 2022, the person did not consent to his extradition to the USA via a simplified proceeding.


"After completion of the formal extradition procedure, the FOJ has decided to grant his extradition to the USA on 15 November 2022. The decision of the FOJ may be appealed at the Swiss Criminal Federal Court, respectively at the Swiss Supreme Court."


Cybersecurity journalist Brian Krebs first [reported](https://krebsonsecurity.com/2022/11/top-zeus-botnet-suspect-tank-arrested-in-geneva/) that Penchukov was arrested while traveling to Geneva to meet with his wife.



![JABBERZEUS wanted poster](https://www.bleepstatic.com/images/news/u/1109292/2022/JABBERZEUS_wanted_poster.png)*JABBERZEUS wanted poster (FBI)*


## From stealing bank accounts to ransomware


The U.S. Department of Justice [first charged](https://archives.fbi.gov/archives/omaha/press-releases/2014/nine-charged-in-conspiracy-to-steal-millions-of-dollars-using-zeus-malware) Penchukov in 2012, accusing him of being involved in a conspiracy to steal millions of dollars using bank account numbers, passwords, personal identification numbers, and other sensitive info stolen using the notorious Zeus malware.


Multiple sources previously told BleepingComputer that Penchukov was also one of the managers of the Maze and Egregor ransomware operations.


Maze ransomware popularized [double-extortion attacks](https://www.bleepingcomputer.com/news/security/allied-universal-breached-by-maze-ransomware-stolen-data-leaked/), where the threat actors also stole data and used it as further leverage to pressure victims into paying a ransom. [Maze later rebranded](https://www.bleepingcomputer.com/news/security/maze-ransomware-shuts-down-operations-denies-creating-cartel/) to the Egregor and Sekhmet operations to evade law enforcement. 


BleepingComputer was also told that he was among the suspects arrested in January 2021 by Ukrainian police following an international law enforcement operation [targeting Egregor ransomware gang members](https://www.bleepingcomputer.com/news/security/egregor-ransomware-affiliates-arrested-by-ukrainian-french-police/).


However, according to Krebs' report, he was able to evade prosecution with the help of his political connections, including the late son of former Ukrainian President Viktor Yanukovych.


As one of [JabberZeus cybercrime ring's leaders](https://www.fbi.gov/wanted/cyber/jabberzeus-subjects), Penchukov managed the stolen banking credentials and the money mules who wired money from the victims' accounts into those controlled by the cybercriminals.


Together with eight other suspects, he was [charged](https://www.justice.gov/usao-ne/victimwitness-assistance/information-victims-large-cases/us-vyacheslav-penchukov) with conspiring to participate in "racketeering activity, conspiracy to commit computer fraud and identity theft, aggravated identity theft, and multiple counts of bank fraud."


Two of his co-conspirators, Ukrainian nationals Yevhen Kulibaba and Yuriy Konovalenko, pleaded guilty in November 2014 after being extradited from the UK and [were sentenced](https://www.justice.gov/usao-ne/victimwitness-assistance/information-victims-large-cases/us-vyacheslav-penchukov) to two years and ten months of incarceration in May 2015.





## Tags:


### Autogenerated tags:
[[penchukov]] [[foj]] [[ransomware]] [[jabberzeus]] [[bleepingcomputer]] [[egregor]]
