# T-Mobile discloses second data breach since the start of 2023
## T-Mobile disclosed the second data breach of 2023 after discovering that attackers had access to the personal information of hundreds of customers for more than a month, starting late February 2023.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/t-mobile-discloses-second-data-breach-since-the-start-of-2023/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 01 May 2023, 17:28
+ Date scraped: 01 May 2023, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/23/tmobile-header-glitch.jpg)



T-Mobile disclosed the second data breach of 2023 after discovering that attackers had access to the personal information of hundreds of customers for more than a month, starting late February 2023.


Compared to previous data breaches reported by T-Mobile, the latest of which [impacted 37 million people](https://www.bleepingcomputer.com/news/security/t-mobile-hacked-to-steal-data-of-37-million-accounts-in-api-data-breach/), this incident affected only 836 customers. Still, the amount of exposed information is highly extensive and exposes affected individuals to identity theft and phishing attacks.


"In March 2023, the measures we have in place to alert us to unauthorized activity worked as designed and we were able to determine that a bad actor gained access to limited information from a small number of T-Mobile accounts between late February and March 2023," the company said in [data breach notification letters](https://www.documentcloud.org/documents/23793945-t-mobile-consumer-sample-february-march-data-breach) sent to affected individuals just before the weekend, on Friday, April 28, 2023.


T-Mobile said the threat actors didn't gain access to call records or affected individuals' personal financial account info, but the exposed personally identifiable information contains more than enough data for identity theft.


While the exposed information varied for each of the affected customers, it could include "full name, contact information, account number and associated phone numbers, T-Mobile account PIN, social security number, government ID, date of birth, balance due, internal codes that T-Mobile uses to service customer accounts (for example, rate plan and feature codes), and the number of lines."


After detecting the security breach, T-Mobile proactively reset account PINs for impacted customers and now offers them two years of free credit monitoring and identity theft detection services through Transunion myTrueIdentity.


A T-Mobile spokesperson was not immediately available for comment when contacted by BleepingComputer earlier today to ask for more details.


## Second data breach disclosed in 2023


This is the second such incident T-Mobile has revealed since the start of the year, with the previous data breach disclosed on January 19, after attackers stole the personal information of 37 million customers by abusing a vulnerable Application Programming Interface (API) in November 2022.


The mobile carrier spotted the threat actors' malicious activity on January 5 and cut off their access to its systems within 24 hours.


T-Mobile described the data stolen in the January breach as "basic customer information," including "name, billing address, email, phone number, date of birth, T-Mobile account number and information such as the number of lines on the account and plan features."


Since 2018, the mobile carrier has disclosed seven other data breaches, including one that exposed the information of roughly [3% of all T-Mobile customers](https://www.bleepingcomputer.com/news/security/t-mobile-detects-and-stops-ongoing-security-breach/).


Other incidents reported by T-Mobile during the last few years include:


* In 2019, T-Mobile [exposed the account information](https://www.bleepingcomputer.com/news/security/t-mobile-discloses-data-breach-impacting-prepaid-customers/) of an undisclosed number of prepaid customers.
* In March 2020, T-Mobile employees were affected by a data breach [exposing their personal and financial information](https://www.bleepingcomputer.com/news/security/t-mobile-data-breach-exposes-customer-personal-financial-info/).
* In December 2020, threat actors accessed [customer proprietary network information (phone numbers, call records)](https://www.bleepingcomputer.com/news/security/t-mobile-data-breach-exposed-phone-numbers-call-records/).
* In February 2021, [an internal T-Mobile application](https://www.bleepingcomputer.com/news/security/t-mobile-discloses-data-breach-after-sim-swapping-attacks/) was accessed by unknown attackers without authorization.
* In August 2021, hackers [brute-forced their way through the carrier's network](https://www.bleepingcomputer.com/news/security/t-mobile-ceo-hacker-brute-forced-his-way-through-our-network/) following a [breach of a T-Mobile testing environment](https://www.bleepingcomputer.com/news/security/t-mobile-confirms-servers-were-hacked-investigates-data-breach/).
* In April 2022, the Lapsus$ extortion gang [breached T-Mobile's network](https://www.bleepingcomputer.com/news/security/t-mobile-confirms-lapsus-hackers-breached-internal-systems/) using stolen credentials.





## Tags:


### Autogenerated tags:
[[t-mobile]]
