# TD Bank discloses data breach after employee leaks customer info
## TD Bank has disclosed a data breach affecting an undisclosed number of customers whose personal information was stolen by a former employee and used to conduct financial fraud.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/td-bank-discloses-data-breach-after-employee-leaks-customer-info/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 03 October 2022, 22:42
+ Date scraped: 03 October 2022, 23:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/03/td-bank-header.jpg)



TD Bank has disclosed a data breach affecting an undisclosed number of customers whose personal information was stolen by a former employee and used to conduct financial fraud.


TD Bank is one of the largest banks in the United States by deposits, operating 1,220 branches and employing over 26,000 people.


According to data breach notifications shared with the Vermont Attorney General's office, the breach was caused by one of their employees giving away customer information to unauthorized people.


"We recently discovered that in May of 2022, one of our employees improperly accessed some of your personal information and may have provided it to an unauthorized third party," details the [notice of data breach](https://ago.vermont.gov/blog/2022/09/28/td-bank-data-breach-notice-to-consumers/) sent to customers.


"We believe this was the cause of the fraudulent activity on your account," further explains the letter, indicating that the bank was investigating reported fraud cases and eventually determined the source of the leak.


The personal information that was compromised as a result of this incident includes the following:


* Full name
* Physical address
* Social security number
* Safe of birth
* Transactional information
* Account number

This information can be used for targeted unauthorized payments, phishing attacks, social engineering, scamming, impersonation, identity theft, and bank fraud.


For this reason, customers of TD Bank are advised to remain vigilant against all incoming communications, unsolicited messages, and even notices about this security incident.


Also, the customers should closely monitor their bank statements for the next 24 months and report any suspicious activity immediately.


TD Bank claims this was an isolated incident and is being investigated by their internal corporate security team.


All accounts that suffered financial damage due to the data breach have received reimbursement, and the financial institution will take extra protection measures to ensure this won't happen again.


Additionally, the affected customers will receive two years of identity protection through Merchants Information Solutions, paid by TD Bank.


The bank says closing existing accounts and opening new ones is the best way to protect from fraud in this case, so it offers to cover the additional costs and simplify the process for anyone willing to take that step.


BleepingComputer has contacted TD Bank for additional details on the security incident, and we will update this story as soon as we get a response.





## Tags:


### Autogenerated tags:

