# Targus discloses cyberattack after hackers detected on file servers
## Laptop and tablet accessories maker Targus disclosed that it suffered a cyberattack disrupting operations after a threat actor gained access to the company's file servers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/targus-discloses-cyberattack-after-hackers-detected-on-file-servers/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 08 April 2024, 21:41
+ Date scraped: 09 April 2024, 02:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/08/targus-bag.jpg)



Laptop and tablet accessories maker Targus disclosed that it suffered a cyberattack disrupting operations after a threat actor gained access to the company's file servers.


Targus is a mobile accessories company known for stylish laptop bags and carrying cases. The company also sells tablet cases, docking stations, keyboards, mice, and travel accessories.


In a Monday evening FORM 8-K filing filed with the SEC, Targus' parent company, B. Riley Financial, INC., disclosed that the laptop bag maker detected hackers on its network on April 5th, 2024.


As part of this attack, a threat actor gained access to Targus' file systems, causing the company to initiate incident response protocols.


"Upon discovery and with assistance from external cybersecurity counsel and consultants, Targus immediately activated its incident response and business continuity protocols to investigate, contain and remediate the incident," reads the [8-K filing](https://www.sec.gov/Archives/edgar/data/1464790/000121390024031252/ea0203500-8k_briley.htm).


"Through this process, proactive containment measures to disrupt unauthorized access resulted in a temporary interruption in the business operations of the Targus network."


Targus says that the incident has been contained and that they are recovering internal systems with the help of external cybersecurity experts.


Companies commonly shut down IT systems in response to a cyberattack to prevent the spread of the attack to other servers and devices.


However, this also prevents legitimate access to internal applications and data, temporarily disrupting business operations while servers and workstations are restored as necessary.


The company has not disclosed whether corporate data was stolen, but as the hackers were first discovered on the company's file systems, used to store files and data, it is possible that data was exfiltrated


The company says they have notified regulatory authorities and law enforcement regarding the unauthorized access to information.


BleepingComputer has contacted Targus with questions about the attack but a response was not immediately available.


No ransomware gangs or other threat actors have claimed responsibility for the attack.





## Tags:


### Autogenerated tags:
[[targus]]
