# Tor Project appeals Russian court's decision to block access to Tor
## US-based Tor Project and Russian digital-rights protection org RosKomSvoboda are appealing a Russian court's decision to block access to public Tor nodes and the project's website.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/tor-project-appeals-russian-courts-decision-to-block-access-to-tor/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 24 January 2022, 20:39
+ Date scraped: 24 January 2022, 21:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/08/19/Tor-headpic.jpg)


![Tor Project](https://www.bleepstatic.com/content/hl-images/2020/08/19/Tor-headpic.jpg)


US-based Tor Project and Russian digital-rights protection org RosKomSvoboda are appealing a Russian court's decision to block access to public Tor nodes and the project's website.


The non-profit Tor Project operates the Tor decentralized network, which runs on top of the Internet, allowing users to bypass censorship, access websites anonymously, and visit special Onion URLs (.onion) accessible only over Tor.


Commonly referred to as the dark web, Tor allows website developers to create special onion services that are only accessible via the Tor network and provide anonymity to the hidden service's operator.


Russian court blocks website and Tor nodes
------------------------------------------


In December, the [Tor Project announced](https://www.bleepingcomputer.com/news/security/tor-s-main-site-blocked-in-russia-as-censorship-widens/) that Russia blocked their website and various public Tor nodes used to connect to the decentralized network in regions of Russia.


"Russia is the country with the second-largest number of Tor users, with more than 300,000 daily users or 15% of all Tor users. As it seems this situation could quickly escalate to a country-wide Tor block, it's urgent that we respond to this censorship! We need your help NOW to keep Russians connected to Tor!" read a [Tor blog post](https://blog.torproject.org/tor-censorship-in-russia/) at the time.


Today, in coordinated announcements, RosKomSvoboda and the Tor Project explain that the Saratov district court in Russia ordered the block after the prosecutor's office learned that the Tor network allows access to the "[Federal List of Extremist Materials](https://en.wikipedia.org/wiki/Federal_List_of_Extremist_Materials)," a list of works banned in Russia.


"The formal reason was the decision of the Saratov district court of 2017 in accordance with Art. 15.1 of the Law 'On Information,' " RosKomSvoboda explained in an [announcement](http://roskomsvoboda.org/post/rks-with-tor/) on the appeal.


"This decision does not apply to any specific content, it is based on a review by the prosecutor's office, which found that the Tor project website has the ability to 'download an anonymizing browser program for subsequent visits to sites that host materials included in the Federal List of Extremist Materials.' "


RosKomSvoboda and Tor believe that the court's decision to block the Tor Project's website and infrastructure is illegal for the following reasons:


* The case was considered without the participation of the representatives of Tor, which violated their procedural rights and the adversarial nature of the process;
* The decision violates the constitutional right to freely provide, receive and disseminate information and protect privacy.

A Tor Project press release shared with BleepingComputer explains that Russia is the second-largest country using the Tor network, with more than 300,000 daily users.


However, since the Saratov court's decision, the Tor Project has seen a sharp decline in Russian users accessing the service, as illustrated in the graph below.



![](https://www.bleepstatic.com/images/news/software/t/tor/russia-tor-block/russian-tor-users.jpg)Caption
"With the help of attorneys from RosKomSvoboda, Darbinyan Sarkis and Abashina Ekaterina, we are appealing the court decision and we hope to revert this situation and help create a precedent in Russia for digital rights," said Isabela Bagueros, Executive Director of the Tor Project.


For now, Russian users can bypass the country's censorship of the website using a mirror site hosted by the Electronic Frontier Foundation at <https://tor.eff.org/>.


Volunteers have also contributed over 1,000 additional Tor bridges that are not currently blocked, allowing Russian people to access the Tor network and counter government censorship.





## Tags:
***urls***: https://tor.eff.org/

### Autogenerated tags:
[[website]] [[roskomsvoboda]]
