# Twitter API outage blocks sign ins, breaks most platform features
## Twitter users are experiencing issues worldwide when trying to log in or log out and when attempting to share their tweets, click links, embed tweets, and see images.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/twitter-api-outage-blocks-sign-ins-breaks-most-platform-features/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 06 March 2023, 17:23
+ Date scraped: 06 March 2023, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/01/04/twitter-header.jpg)



Twitter users are experiencing issues worldwide when trying to log in or log out and when attempting to share their tweets, click links, embed tweets, and see images.


Thousands of Twitter users have already reported having issues with the Twitter website, the app, and when trying to connect to Twitter servers, according to [DownDetector](https://downdetector.com/status/twitter/).


When trying to click on a link, users see "Your current API plan does not include access to this endpoint" errors and are told to "see https://developer.twitter.com/en/docs/twitter-api for more information."


Ironically, trying to open the [Twitter API page](https://developer.twitter.com/en/docs/twitter-api) on Twitter's developer support website will show the exact same error again.


Minutes into the outage, images also started no longer loading and some users also began reporting that the entire Twitter web platform was no longer accessible.



![Twitter API outage](https://www.bleepstatic.com/images/news/u/1109292/2023/Twitter%20API%20outage.png)*Twitter API outage (BleepingComputer)*


"Some parts of Twitter may not be working as expected right now," the company [tweeted](https://twitter.com/TwitterSupport/status/1632792942262747136) earlier today via its Twitter Support account.


"We made an internal change that had some unintended consequences. We're working on this now and will share an update when it's fixed."


Despite this, the social network's [API status page](https://api.twitterstat.us/) says that all systems are operational with no recent outage or maintenance incident listed.


Twitter was hit by another massive outage [last Wednesday](https://www.bleepingcomputer.com/news/technology/twitter-is-down-with-users-seeing-welcome-to-twitter-screen/) when users worldwide reported having issues using the website and mobile apps, and having issues loading their timelines and browsing tweets.


Instead of seeing their timelines, they were seeing "Welcome to Twitter! Twitter is the best place to see what’s happening in your world" messages.


[![Twitter Support outage tweet](https://www.bleepstatic.com/images/news/u/1109292/2023/Twitter_Support_outage_tweet.png)](https://twitter.com/TwitterSupport/status/1632792942262747136)


*This is a developing story ...*





## Tags:
***urls***: https://developer.twitter.com/en/docs/twitter-api

### Autogenerated tags:
[[api]] [[website]]
