# Twitter is down with "Something went wrong" errors
## Twitter is currently experiencing a worldwide service disruption that makes it impossible for users to read tweets on the web and load threads using the mobile app.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/twitter-is-down-with-something-went-wrong-errors/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 11 February 2022, 18:12
+ Date scraped: 11 February 2022, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/02/11/Twitter.jpg)



Twitter is currently experiencing a worldwide service disruption that makes it impossible for users to read tweets on the web and load threads using the mobile app.


On the web app users are seeing "Something went wrong, but don’t fret — it’s not your fault." errors, while on mobile "Uh oh, an error was encountered. Try again." errors are displayed whenever trying to read a tweet thread.


When trying to click tweets on the Twitter web app, the only thing that shows up is a "Something went wrong. Try reloading" error and a Retry button, with no sidebar menu and the user interface showing that the account has been logged out.


Users are also reporting that Twitter's worldwide service disruption is also preventing them from sending tweets, getting logged out, and, in some cases, not being able to log back into their accounts.



![Twitter outage](https://www.bleepstatic.com/images/news/u/1109292/2022/Twitter_outage.jpg)*Twitter outage (BleepingComputer)*
Twitter is aware of the problem and it's currently investigating the an increase in API 500/400 errors on multiple v2 endpoints.


"We're experiencing an elevated level of API errors starting around 17:41 UTC and are currently investigating," Twitter [said](https://api.twitterstat.us/incidents/xxxyrs1hhv07) on the API Status page.


"The presence and scope of any customer impact has not been determined at this time, but we will provide an update as soon as we know more."


The list of currently impacted services includes v2 streaming Tweets endpoints, v2 RESTful users endpoints, and v2 RESTful Spaces endpoints.



![Twitter outage errors](https://www.bleepstatic.com/images/news/u/1109292/2022/Twitter_outage_errors.jpg)*Twitter outage errors (BleepingComputer)*
***Update 1:*** Twitter says the ongoing issues preventing users from tweeting and seeing their timeline are now apparently fixed.






## Tags:


### Autogenerated tags:
[[v2]] [[api]]
