# U.S. Treasury sanctions Russian cryptocurrency mining companies
## The U.S. Department of the Treasury has announced a new package of sanctions targeting parties that facilitate evasion of previous measures imposed on Russia.
## Information:

+ Link: https://www.bleepingcomputer.com/news/cryptocurrency/us-treasury-sanctions-russian-cryptocurrency-mining-companies/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 21 April 2022, 16:02
+ Date scraped: 21 April 2022, 17:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/04/15/bitcoin.jpg)



The U.S. Department of the Treasury has announced a new package of sanctions targeting parties that facilitate evasion of previous measures imposed on Russia.


Among the sanction-bypassing mechanisms identified and blocked, the announcement names corporate entities engaging in large-scale cryptocurrency mining in Russia.


The reasoning behind this action is that these mining farms help Russia monetize its vast natural energy resources, giving the sanctioned country a stable source of financial income.


Moreover, when the low energy costs are combined with Russia's cold climate, the country becomes ideal for coin mining, having an "unfair advantage" over other markets.


According to [data in 2021](http://ccaf.io/cbeci/mining_map) from the University of Cambridge, Russia accounted for 11.23% of the global Bitcoin hash rate share, making it the third-largest miner in the world after the U.S. and Kazakhstan.


## BitRiver and subsidiaries hit


The most notable crypto-mining firm hit by the latest package of U.S. sanctions is BitRiver, founded in Russia in 2017 by Igor Runets, the firm's current CEO. 


Runets is also the Vice President of the Russian Association of Cryptocurrency and Blockchain and the Chairman of Mining in the Chamber of Commerce and Industry of the Russian Federation.


Although the firm moved all its legal ownership assets to Switzerland in 2021, it's still operated from three offices in Russia, and its mining farms are located across the country.


The Swiss holding company, Bitriver AG, also owns or controls another 10 subsidiaries, namely:


* Management Company Bitriver
* Bitriver Rus
* Everest Grup
* Siberskie Mineraly
* Tuvaasbest
* Torgovy Dom Asbest
* Bitriver-B
* Bitriver-K
* Bitriver-North
* Bitriver-Turma

All ten entities have been included in [the latest sanctions package](https://home.treasury.gov/news/press-releases/jy0731), so they will not be able to act as alternative channels to evade sanctions.


BleepingComputer has asked BitRiver for a comment and received the following statement from the company CEO, Igor Runets, who says that the sancctions are meant to tilt the balance towards operations in the U.S.:



*On Wednesday, April 20, the US Treasury Department's sanctions list included a private company, BitRiver, which has never provided services to Russian government institutions and has not worked with customers already targeted by Washington's sanctions.*


*These US actions should obviously be viewed as interference in the crypto mining industry, unfair competition and an attempt to change the global balance of power in favor of American companies.*


*BitRiver, as one of the biggest data center operators in Eurasia, will continue to expand and implement investment projects in Russian regions that are optimally suited for the operation of energy-intensive equipment.*



### Sanctions implications


The mining farms may continue to operate in Russia, but they will not be able to legally source hardware from western companies, which should cripple their activity in time.


Moreover, financial transactions or investments from U.S. individuals with the sanctioned entities will be prohibited.


While only BitRiver and its ten subsidiaries have been restricted this time, this move marks the beginning of multiple rounds of restrictions expected to target mining firms in Russia.


As such, the cryptocurrency mining operations in Russia are likely to decrease gradually as the practical and business obstacles will far outweigh the economic benefits.





## Tags:


### Autogenerated tags:
[[bitriver]] [[u.s]] [[runets]]
