# U.S. sanctions crypto-exchange Garantex for aiding Hydra Market
## The U.S. Department of the Treasury's Office has announced sanctions against the cryptocurrency exchange Garantex, which has been linked to illegal transactions for Hydra Market.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/us-sanctions-crypto-exchange-garantex-for-aiding-hydra-market/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 06 April 2022, 12:49
+ Date scraped: 06 April 2022, 13:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/07/Russia_cryptocurrency.jpg)



The U.S. Department of the Treasury’s Office has announced sanctions against the cryptocurrency exchange Garantex, which has been linked to illegal transactions for Hydra Market.


At the same time, the U.S. Department of Justice has named the operator of Hydra Market’s seized infrastructure and connected him to several years of involvement with cyber-criminal activities.


Hydra, the world’s largest darknet market for illegal narcotics, stolen data, and cybercrime tools and services, was [dismantled yesterday](https://www.bleepingcomputer.com/news/legal/germany-takes-down-hydra-worlds-largest-darknet-market/) by the German police, who located and confiscated its servers.


The Federal Criminal Police Office in Germany (BKA) told BleepingComputer that no arrests were made, and as the investigation into unmasking the operators is still underway, they could not provide any further information.


During the operation, 543.3 bitcoin were seized, worth $24.3 million at today's values, a tiny portion of Hydra's massive annual turnover from narcotic sales and various illicit services.


Soon after, the U.S. Department of Justice published an announcement to highlight its participation in the law enforcement operation and introduced sanctions against the marketplace operators.



DoJ’s announcement also named Dmitry Olegovich Pavlov, 30, a resident of Russia, for administrating the seized Hydra Market servers and for conspiracy to commit money laundering and narcotics distribution.


“Starting in or about November 2015, Pavlov is alleged to have operated a company, Promservice Ltd., also known as Hosting Company Full Drive, All Wheel Drive, and 4x4host.ru, that administered Hydra’s servers (Promservice),” details the [U.S. DoJ announcement](https://www.justice.gov/opa/pr/justice-department-investigation-leads-shutdown-largest-online-darknet-marketplace).


“During that time, Pavlov, through his company Promservice, administered Hydra’s servers, which allowed the market to operate as a platform used by thousands of drug dealers and other unlawful vendors to distribute large quantities of illegal drugs and other illicit goods and services to thousands of buyers, and to launder billions of dollars derived from these unlawful transactions.”


Pavlov is alleged to have reaped commissions worth millions of USD as a result of his crucial role in facilitating Hydra’s activities.


## Garantex bashed


Yesterday, the U.S. Department of the Treasury’s Office also sanctioned Garantex, a popular cryptocurrency exchange operating out of the Federation Tower in Moscow.


Garantex is accused of facilitating the money laundering operations for the  Hydra marketplace, which directly violates existing anti-money laundering and terrorism anti-financing regulations.


“Analysis of known Garantex transactions shows that over $100 million in transactions are associated with illicit actors and darknet markets, including nearly $6 million from Russian RaaS gang Conti and also including approximately $2.6 million from Hydra,” mentions the [U.S. Treasury announcement](https://home.treasury.gov/news/press-releases/jy0701).


Garantex, initially registered in Estonia, was already facing legal trouble in the European country, losing its license to provide services in February 2022 after an investigation by Estonia’s Financial Intelligence Unit.



![Garantex website as seen today](https://www.bleepstatic.com/images/news/u/1220909/Website%20snaps/garantex.jpg)**Garantex website as seen today**
The U.S. Treasury also published a list of [100 cryptocurrency wallet addresses](https://home.treasury.gov/policy-issues/financial-sanctions/recent-actions/20220405) directly linked to Hydra Market’s operations, which are to be blocked from all legal blockchain stakeholders.


In addition to the above, any entities that hold 50% or more of the assets held by the sanctioned entities will also be blocked and must report to OFAC.





## Tags:


### Autogenerated tags:
[[u.s]] [[garantex]] [[promservice]]
