# UF Health Florida hospitals back to pen and paper after cyberattack
## UF Health Central Florida has suffered a reported ransomware attack that forced two hospitals to shut down portions of their IT network.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/uf-health-florida-hospitals-back-to-pen-and-paper-after-cyberattack/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 03 June 2021, 16:10
+ Date scraped: 12 December 2023, 12:12

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2021/06/UF-Health-The-Villages-Hospital.jpg)



![UF Health The Villages Hospital](https://www.bleepstatic.com/content/posts/2021/06/UF-Health-The-Villages-Hospital.jpg)*UF Health The Villages Hospital*


UF Health Central Florida has suffered a reported ransomware attack that forced two hospitals to shut down portions of their IT network.


The University of Florida Health, also known as UF Health, is a healthcare network of hospitals and physician practices that provide care to countries throughout Florida.


Today, BleepingComputer has learned that UF Health The Villages Hospital and UF Health Leesburg Hospital suffered a cyberattack preventing access to computer systems and email.


In a statement shared with BleepingComputer, UF Health states that UF Health Central Florida detected unusual activity and shut down portions of their networks to prevent further risks to their organization.


"On the night of May 31, UF Health Central Florida detected unusual activity involving its computer servers. Our information technology team is collaborating with IT experts on our Gainesville and Jacksonville campuses to investigate the situation and mitigate any potential risks.


"In an abundance of caution, we have suspended access to some of our Central Florida systems, including email, and have implemented our backup procedures as our teams continue to work to ensure that all data and networks are secure.


BleepingComputer was told that there is no indication that UF Health in Gainesville or Jacksonville was affected by the attack.


While UF Health would not shed further light on the attack, [Villages-News reports](https://www.villages-news.com/2021/06/02/the-villages-hospital-crippled-by-ransomware-attack/) that the hospitals were affected by a ransomware attack that has forced employees to switch back to pen and paper.


Both hospitals continue to see patients and provide healthcare.


Ransomware attacks under increased scrutiny
-------------------------------------------


While ransomware has been a scourge on businesses worldwide since 2012, it has recently received increased scrutiny due to recent attacks on critical infrastructure, healthcare systems, and food suppliers.


Last month, the DarkSide ransomware operation [attacked Colonial Pipeline](https://www.bleepingcomputer.com/news/security/largest-us-pipeline-shuts-down-operations-after-ransomware-attack/), the largest US fuel pipeline. It led to a temporary shutdown of fuel transport to the southeast and northeast of the United States.


This week, the world's largest producer, JBS, [suffered an REvil ransomware attack](https://www.bleepingcomputer.com/news/security/fbi-revil-cybergang-behind-the-jbs-ransomware-attack/) that shut down production sites while the company restored data from backups.


As most of the large ransomware operations are believed to be operated out of Russia, White House Press Secretary Jen Psaki said that President Biden would be discussing these attacks with Russian President Vladimir Putin at the June 16th Geneva summit.


"It will be a topic of discussion in direct, one-on-one discussions — or direct discussions with President Putin and President Biden happening in just a couple of weeks," Psaki said at the press briefing.


Reuters also [reported today](https://www.reuters.com/technology/exclusive-us-give-ransomware-hacks-similar-priority-terrorism-official-says-2021-06-03/?utm_source=reddit.com) that ransomware attacks will now be given similar priority as terrorism by the US government due to their ability to disrupt critical services and the financial impact on US interests.





## Tags:


### Autogenerated tags:
[[uf]] [[ransomware]] [[bleepingcomputer]]
