# UK NHS suffers outage after cyberattack on managed service provider
## United Kingdom's National Health Service (NHS) 111 emergency services are affected by a major outage triggered by a cyberattack that hit the systems of managed service provider (MSP) Advanced.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/uk-nhs-suffers-outage-after-cyberattack-on-managed-service-provider/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 05 August 2022, 22:43
+ Date scraped: 05 August 2022, 23:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/08/05/NHS.jpg)



United Kingdom's National Health Service (NHS) 111 emergency services are affected by a significant and ongoing outage triggered by a cyberattack that hit the systems of British managed service provider (MSP) Advanced.


Advanced's Adastra client patient management solution, which is used by 85% of NHS 111 services, has been hit by a major outage together with several other services provided by the MSP, according to a [status page](https://ahc.status.oneadvanced.com/).


"There is a major outage of a computer system that is used to refer patients from NHS 111 Wales to out-of-hours GP providers," the Welsh Ambulance Services [said today](https://ambulance.nhs.wales/news/nhs/2022/computer-system-outage-affecting-111-and-out-of-hours-gp/).


"This system is used by Local Health Boards to coordinate these services for patients. The ongoing outage is significant and has been far-reaching, impacting each of the four nations in the UK."


The UK public is advised to access the NHS 111 emergency services using the online platform until the incident is resolved.


[![NHS 111 outage](https://www.bleepstatic.com/images/news/u/1109292/2022/NHS_outage_tweet.jpg)](https://twitter.com/NHS111Wales/status/1555543852815114240)


## Cyberattack confirmed by Advanced COO


While public access to Advanced's status page is now blocked by a login form allowing access only to customers and employees, Advanced's Chief Operating Officer Simon Short confirmed that the incident was caused by a cyberattack detected on Thursday morning.


"A security issue was identified yesterday, which resulted in loss of service," Short said in a statement shared with the [BBC](https://www.bbc.com/news/uk-wales-62442127).


"We can confirm that the incident is related to a cyber-attack and as a precaution, we immediately isolated all our health and care environments.


"Early intervention from our Incident Response Team contained this issue to a small number of servers representing 2% of our Health & Care infrastructure."


While no details were provided regarding the nature of the cyberattack, based on the wording, it is likely that this was a ransomware or data extortion attack.


Advanced provides business software to more than 22,000 global customers in various industry verticals, from healthcare and education to non-profits.


The MSP's list of customers includes the NHS, the UK Department for Work and Pensions (DWP), and the London City Airport.


A spokesperson for Advanced was not immediately available for comment when contacted by BleepingComputer earlier today for more details.





## Tags:


### Autogenerated tags:
[[nhs]] [[cyberattack]] [[msp]] [[uk]]
