# UK bakery Greggs is latest victim of recent POS system outages
## UK bakery chain Greggs is the latest victim of recent point of sale system outages that forced store closures at large retail chains over the past few weeks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/uk-bakery-greggs-is-latest-victim-of-recent-pos-system-outages/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 20 March 2024, 11:27
+ Date scraped: 20 March 2024, 16:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/03/20/greggs-signs.jpg)



UK bakery chain Greggs is the latest victim of recent point of sale system outages that forced store closures at large retail chains over the past few weeks.


Greggs is a bakery chain with 2,300 branches across the UK, selling sausage rolls, baked goods, sandwiches, and sweets. The company employs 21,500 people and has an annual revenue of over $2.3 billion.


Since this morning, customers have reported on social media that they could not pay with cards on Greggs tills or found closed shops when visiting their local branches.


This indicated a likely technical issue with the company's point of sale (POS), which processes purchases.


Though most posts took a comedic approach to the situation and its impact on the livelihoods of Britons across the country, the outage seems to be significantly impacting business.


![tweet](https://www.bleepstatic.com/images/news/u/1220909/2024/Hardware/02/greggs.png)


A spokesperson confirmed [to the BBC](https://www.bbc.com/news/business-68614636) that their payment systems were impacted by an IT outage, saying they are working to resolve the issue as soon as possible.


Some bakeries were forced to close for the day, posting a a note on the front door about the IT issues and apologizing for the inconvenience.


[![Reddit post](https://www.bleepstatic.com/images/news/companies/g/greggs/reddit-greggs.jpg)](https://www.reddit.com/r/CasualUK/comments/1bj8bb0/how_will_we_cope/)


The firm's official social media channels have remained silent, and no warning was posted on the Greggs website.


The issues appear to have now been resolved, with Greggs telling the BBC that all shops are now operating as normal.


"We've resolved a technical issue that affected tills in some of our shops earlier this morning. All affected shops are now trading as normal. We apologise for any inconvenience this may have caused to our customers, " Greggs told the [BBC](https://www.bbc.com/news/business-68614636).


This outage comes only days after similar incidents severely disrupted the operations of McDonald's, Tesco, and Sainsbury.


Last week, McDonald's suffered a [global IT outage](https://www.bleepingcomputer.com/news/technology/mcdonalds-it-systems-outage-impacts-restaurants-worldwide/) that also impacted its point of sale systems, forcing the closure of some shops until the issues were resolved.


Following the restoration of the impacted systems, a McDonald's spokesperson stated that the issue had been [caused by a misconfiguration](https://www.bleepingcomputer.com/news/technology/mcdonalds-global-outage-was-caused-by-configuration-change/) of a third-party service provider and not a cyber-attack, as initially suspected.


BleepingComputer contacted Greggs to learn more about the incident and whether a cyberattack caused the outage but did not receive a reply to our email.





## Tags:


### Autogenerated tags:
[[greggs]] [[bbc]]
