# US State Department investigates alleged theft of government data
## The U.S. Department of State is investigating claims of a cyber incident after a threat actor leaked documents allegedly stolen from a government contractor.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/us-state-department-investigates-alleged-theft-of-government-data/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 03 April 2024, 14:55
+ Date scraped: 03 April 2024, 19:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/03/State_Department.jpg)



The U.S. Department of State is investigating claims of a cyber incident after a threat actor leaked documents allegedly stolen from a government contractor.


Acuity, the company purportedly breached to steal this information, is a technology consulting firm with almost 400 employees and a $100+ million annual revenue.


It provides DevSecOps, IT operations and modernization, cyber security, data analytics, and operations support services to federal civilian national security customers.


"The Department is aware of claims that a cyber incident has occurred and is currently investigating," a State Department spokesperson told BleepingComputer.


"The Department takes seriously its responsibility to safeguard its information and continuously takes steps to improve the Department's cybersecurity posture. For security reasons, we will not provide details on the nature and scope of the claim."


The threat actor (known as IntelBroker) describes the files as containing classified information belonging to the Five Eyes intelligence alliance.


According to their claims, the leaked data includes the full names, emails, office numbers, and personal cell numbers of government, military, and Pentagon employees, as well as their email addresses.


IntelBroker has also shared screenshots of some allegedly stolen documents but has yet to disclose the method used to obtain them.


"Today, I am releasing the documents belonging to the Five Eyes Intelligence Group," the threat actor says in a Tuesday post on a hacking forum.


"This data was obtained by breaching into Acuity Inc, a company that works directly with the US Government and its allies."



![IntelBroker Five Eyes](https://www.bleepstatic.com/images/news/u/1109292/2024/IntelBroker_Five_Eyes_data_leak.png)*IntelBroker's alleged Five Eyes leak (BleepingComputer)*


Since December, IntelBroker has been leaking data allegedly stolen from or belonging to a wide range of government agencies, including ICE & USCIS, the Department of Defense, and the U.S. Army.


It is not known if these incidents are related to the Five Eyes data leak. However, some of the data leaked in the ICE/USCIS forum post is also contained in the Five Eyes post, indicating an overlap.


​IntelBroker gained notoriety after [breaching DC Health Link](https://www.bleepingcomputer.com/news/security/fbi-investigates-data-breach-impacting-us-house-members-and-staff/), the organization that administers the health care plans of U.S. House members, their staff, and their families.


The incident resulted in a [congressional hearing](https://www.youtube.com/watch?v=Ihw5wBp55Ug&t=1s) after the personal data belonging to 170,000 affected individuals, including members and staff of the U.S. House of Representatives, was exposed.


Other cybersecurity incidents linked to IntelBroker are the breaches of [Hewlett Packard Enterprise (HPE)](https://www.bleepingcomputer.com/news/security/hpe-investigates-new-breach-after-data-for-sale-on-hacking-forum/) and [the Weee! grocery service](https://www.bleepingcomputer.com/news/security/weee-grocery-service-confirms-data-breach-11-million-affected/), as well as an alleged [breach of General Electric Aviation](https://www.bleepingcomputer.com/news/security/general-electric-investigates-claims-of-cyber-attack-data-theft/).


NSA and Acuity spokespersons were not immediately available for comment when contacted by BleepingComputer earlier today. CISA declined to comment.





## Tags:


### Autogenerated tags:
[[intelbroker]] [[u.s]] [[bleepingcomputer]]
