# UScellular discloses data breach after billing system hack
## UScellular, self-described as the fourth-largest wireless carrier in the US, has disclosed a data breach after the company's billing system was hacked in December 2021.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/uscellular-discloses-data-breach-after-billing-system-hack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 04 January 2022, 17:07
+ Date scraped: 04 January 2022, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2022/01/04/USCellular.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/posts/2022/01/04/USCellular.jpg)

![UScellular discloses data breach after billing system hack](https://www.bleepstatic.com/content/posts/2022/01/04/USCellular.jpg)


UScellular, self-described as the fourth-largest wireless carrier in the US, has disclosed a data breach after the company's billing system was hacked in December 2021.


The mobile carrier said in [data breach notification letters](https://www.documentcloud.org/documents/21173274-uscellular-uscc-services-bc-20211229) sent to 405 impacted individuals that the attackers also ported some of the affected customers' numbers using personal information stolen in the incident.


"On December 13, 2021, UScellular detected a data security incident in 'which unauthorized individuals illegally accessed our billing system and gained access to wireless customer accounts that contain personal information," the carrier explained.


"Unauthorized individuals attempted to leverage access to that information to fraudulently port numbers. Based on our investigation, we believe that the incident occurred on December 13-19, 2021."


After hacking into UScellular's CRM system, the attackers could also view customers' account information, including their phone numbers and addresses.


"Information in customer accounts include name, address, PIN code and cellular telephone number(s) as well as information about wireless services including service plan, usage and billing statements," UScellular said.


"Sensitive personal information, such as Social Security number and credit card information, is masked within the CRM system. At this time, we have no indication that there has been unauthorized access to your UScellular online user account."


Employee login credentials reset after the attack
-------------------------------------------------


While UScellular did not say if any of its employees' accounts were compromised in this security breach, the company reset an undisclosed number of retail store login employee credentials.


The mobile carrier also reset the impacted customers' security questions, answers, and personal identification numbers (PIN) linked to their accounts.


"Upon discovery of the incident, UScellular immediately disconnected the computer accessed by the unauthorized individuals from the internet and requested immediate removal from the internet of the fraudulent websites used by the fraudsters as part of the scheme," UScellular added.


Impacted UScellular customers are advised to be on the lookout for targeted phishing scams using personal information stolen from the company's CRM systems.


This is the second data breach that hit UScellular in 2021 after hackers were also able to [gain access to the carrier's CRM software](https://www.bleepingcomputer.com/news/security/uscellular-hit-by-a-data-breach-after-hackers-access-crm-software/) in January 2021.


Just as following the December breach, the threat actors were also able to successfully port some UScellular customers' numbers which would allow them to steal two-factor authentication codes sent via text messages and, potentially, hijack the victims' online accounts.


*A UScellular spokesperson was not available for comment when contacted by BleepingComputer earlier today,*







## Tags:


### Autogenerated tags:
[[uscellular]] [[crm]]
