# Uber suffers new data breach after attack on vendor, info leaked online
## Uber has suffered a new data breach after a threat actor leaked employee email addresses, corporate reports, and IT asset information stolen from a third-party vendor in a cybersecurity incident.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/uber-suffers-new-data-breach-after-attack-on-vendor-info-leaked-online/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 12 December 2022, 18:30
+ Date scraped: 12 December 2022, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/09/16/Uber-bkg.jpg)



Uber has suffered a new data breach after a threat actor leaked employee email addresses, corporate reports, and IT asset information stolen from a third-party vendor in a cybersecurity incident.


Early Saturday morning, a threat actor named 'UberLeaks' began leaking data allegedly stolen from Uber and Uber Eats on a hacking forum known for publishing data breaches.


The leaked data includes numerous archives claiming to be source code associated with mobile device management platforms (MDM) used by Uber and Uber Eats and third-party vendor services.


The threat actor created four separate topics, allegedly for Uber MDM at uberhub.uberinternal.com and Uber Eats MDM, and the Teqtivity MDM and TripActions MDM platforms used by the company.



![Uber data leaked on a hacking forum](https://www.bleepstatic.com/images/news/security/d/data-breaches/u/uber/third-party-vendor/forum-post.jpg)**Uber data leaked on a hacking forum**  
*Source: BleepingComputer*


Each post refers to a member of the Lapsus$ hacking group who is believed to be responsible for numerous high-profile attacks, including a [September cyberattack on Uber](https://www.bleepingcomputer.com/news/security/uber-hacked-internal-systems-breached-and-vulnerability-reports-stolen/) where threat actors gained access to the internal network and the company's Slack server.


BleepingComputer has been told that the newly leaked data consists of source code, IT asset management reports, data destruction reports, Windows domain login names and email addresses, and other corporate information.


One of the documents seen by BleepingComputer includes email addresses and Windows Active Directory information for over 77,000 Uber employees.


While BleepingComputer initially thought this data was stolen during the September attack, Uber told BleepingComputer it believes it is related to a security breach on a third-party vendor.



“We believe these files are related to an incident at a third-party vendor and are unrelated to our security incident in September. Based on our initial review of the information available, the code is not owned by Uber; however, we are continuing to look into this matter.” - Uber.



Security researchers who have analyzed the leak told BleepingComputer that the leaked data is related to internal Uber corporate information and does not include any of its customers.


However, we are told that the leaked data contains enough detailed information to conduct targeted phishing attacks on Uber employees to acquire more sensitive information, such as login credentials.


Therefore, all Uber employees should be on the lookout for phishing emails impersonating Uber IT support and confirm all information directly with IT admins before responding to such emails.


BleepingComputer has reached out to Uber, TripActions, and Teqtivity with further questions regarding the incident but has not received a reply at this time.





## Tags:
***email-adresses***: ubermdm@uberhub.uberinternal.com

### Autogenerated tags:
[[uber]] [[bleepingcomputer]] [[mdm]] [[third-party]]
