# Ubisoft confirms 'cyber security incident', resets staff passwords
## Video game developer Ubisoft has confirmed that it suffered a 'cyber security incident' that caused disruption to some of its services. Data extortion group LAPSUS$, who has claimed responsibility for hacking Samsung, NVIDIA, and Mercado Libre thus far, also appears to be behind Ubisoft incident.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ubisoft-confirms-cyber-security-incident-resets-staff-passwords/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 12 March 2022, 06:16
+ Date scraped: 12 March 2022, 07:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/09/27/Game--over.jpg)



Video game developer Ubisoft has confirmed that it suffered a 'cyber security incident' that caused disruption to its games, systems, and services.


The announcement comes after multiple Ubisoft users had reported issues last week accessing their Ubisoft service.


Data extortion group LAPSUS$, who has claimed responsibility for hacking Samsung, NVIDIA, and Mercado Libre thus far, appears to be behind this incident.


## Ubisoft initiates 'company-wide password reset'


Video game production giant Ubisoft states it experienced a cyber security incident sometime last week.


"Last week, Ubisoft experienced a cyber security incident that caused temporary disruption to some of our games, systems, and services," [says](https://news.ubisoft.com/en-gb/article/3tSsBh25mhHhlbGSy1xbRw/ubisoft-cyber-security-incident-update) the company in a succinct news release.


"Our IT teams are working with leading external experts to investigate the issue. As a precautionary measure we initiated a company-wide password reset."


Headquartered in Montreuil with its studios around the world, the game maker has repeatedly produced hit titles including Assassin's Creed, Far Cry, For Honor, Just Dance, Prince of Persia, Rabbids, Rayman, Tom Clancy's, and Watch Dogs.


On March 4th, users on Twitter and Downdetector did report issues accessing some of the Ubisoft services, that appear to be linked to this incident:



![Ubisoft down tweets](https://www.bleepstatic.com/images/news/u/1164866/2022/Mar-2022/ubisoft-incident/ubisoft-tweets.jpeg)**Ubisoft users reported issues last week** (Twitter)
At this time, there is no evidence indicating any personal information of players was exposed during the incident.


The company confirms that all Ubisoft games and services are now functioning normally.


## LAPSUS$ group reacts to the disclosure


News of Ubisoft confirming the cyber security incident was [first reported](https://www.theverge.com/2022/3/11/22972768/ubisoft-cyber-security-incident-hack) by The Verge.


Moments later, admins of what is believed to be [Lapsus$](https://www.bleepingcomputer.com/tag/lapsus/)' Telegram group reacted to The Verge's [initial report](http://web.archive.org/web/20220311211635/https://www.theverge.com/2022/3/11/22972768/ubisoft-cyber-security-incident-hack) with a smirk emoji, insinuating that Lapsus$ is behind the hack:



![Lapsus$ appears to claim responsibility](https://www.bleepstatic.com/images/news/u/1164866/2022/Mar-2022/ubisoft-incident/lapsus-telegram.jpg)**Lapsus$ group appears to claim responsibility on Telegram** (BleepingComputer)
Lapsus$ has previously leaked gigabytes of proprietary data purportedly stolen from leading companies as [Samsung](https://www.bleepingcomputer.com/news/security/samsung-confirms-hackers-stole-galaxy-devices-source-code/), [NVIDIA](https://www.bleepingcomputer.com/news/security/nvidia-data-breach-exposed-credentials-of-over-71-000-employees/), and [Mercado Libre](https://www.bleepingcomputer.com/news/security/e-commerce-giant-mercado-libre-confirms-source-code-data-breach/) confirmed this month they had suffered a breach.


Data extortion groups like Lapsus$ breach victims but as opposed to encrypting confidential files like a ransomware operator would, these actors steal and hold on to victims' proprietary data, and publish it should their extortion demands not be met.


In 2020, Egregor ransomware had hit game developer Crytek and [leaked what they claim were files stolen from Ubisoft's network](https://www.bleepingcomputer.com/news/security/crytek-hit-by-egregor-ransomware-ubisoft-data-leaked/). Although, at the time, Ubisoft did not confirm the authenticity of the claim.


In this case, however, it does not seem that Lapsus$ or any other threat actor was able to obtain Ubisoft's proprietary data, and the investigation continues.





## Tags:


### Autogenerated tags:
[[ubisoft]] [[lapsus$]]
