# Ubisoft says it's investigating reports of a new security breach
## Ubisoft is investigating whether it suffered a breach after images of the company's internal software and developer tools were leaked online.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ubisoft-says-its-investigating-reports-of-a-new-security-breach/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 22 December 2023, 13:10
+ Date scraped: 22 December 2023, 19:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/04/hacker-arms-raised-brighter.jpg)



Ubisoft is investigating whether it suffered a breach after images of the company's internal software and developer tools were leaked online.


Ubisoft is a French video game publisher known for well-known titles, including Assassin's Creed, FarCry, Tom Clancy's Rainbow Six Siege, and the new Avatar: Frontiers of Pandora.


Ubisoft told BleepingComputer that they are investigating an alleged data security incident after security research collective VX-Underground shared screenshots of what appears to be the company's internal services.


"We are aware of an alleged data security incident and are currently investigating. We don't have more to share at this time," Ubisoft said in a statement to BleepingComputer.


In a tweet, vx-underground says that an unknown threat actor told them that they breached Ubisoft on December 20th. Once inside the company’s systems, they said they planned to exfiltrate around 900GB of data.


[![VX-Underground tweet](https://www.bleepstatic.com/images/news/security/attacks/u/ubisoft/december-2023/vx-tweet.jpg)](https://twitter.com/vxunderground/status/1738093190538760574)


As part of this alleged breach, the threat actor claimed they gained access to the Ubisoft SharePoint server, Microsoft Teams, Confluence, and MongoDB Atlas panel, sharing screenshots of their access to some of these services.


MongoDB Atlas [recently disclosed a breach](https://www.bleepingcomputer.com/news/security/mongodb-says-customer-data-was-exposed-in-a-cyberattack/), but based on their disclosure, it does not appear that this incident is related.


The threat actors told vx-underground that they attempted to steal data Rainbow 6 Siege user data but were detected and lost access before they could do so.


Ubisoft was previously [breached by the Egregor ransomware gang in 2020](https://www.bleepingcomputer.com/news/security/crytek-hit-by-egregor-ransomware-ubisoft-data-leaked/), who released portions of the Ubisoft Watch Dogs game's source code. The company [suffered a second breach in 2022](https://www.bleepingcomputer.com/news/security/ubisoft-confirms-cyber-security-incident-resets-staff-passwords/) that disrupted its games, systems, and services.


Do you have information about this or another attack? If you want to share the information, you can contact us securely and confidentially on Signal at +1 (646) 961-3731 or by using our [tips form](https://www.bleepingcomputer.com/news-tip/).





## Tags:


### Autogenerated tags:
[[ubisoft]] [[vx-underground]]
