# Ukraine: Hack wiped 2 petabytes of data from Russian research center
## The Main Intelligence Directorate of Ukraine's Ministry of Defense claims that pro-Ukrainian hacktivists breached the Russian Center for Space Hydrometeorology, aka "planeta" (планета), and wiped 2 petabytes of data.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ukraine-hack-wiped-2-petabytes-of-data-from-russian-research-center/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 26 January 2024, 11:59
+ Date scraped: 26 January 2024, 17:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/15/Ukraine-hacker.jpg)



The Main Intelligence Directorate of Ukraine's Ministry of Defense claims that pro-Ukrainian hacktivists breached the Russian Center for Space Hydrometeorology, aka "planeta" (планета), and wiped 2 petabytes of data.


Planeta is a state research center using space satellite data and ground sources like radars and stations to provide information and accurate predictions about weather, climate, natural disasters, extreme phenomena, and volcanic monitoring.


The agency is affiliated with Roscosmos, Russia's space agency, and it supports sectors such as the military, civil aviation, agriculture, and maritime.


In another case of state-affiliated hacking, Ukraine says cyber volunteers known as the "BO Team" successfully breached Planeta's Far Eastern branch (the largest of the three).


While the Ukrainian government does not state if they were involved in the attack, they claim the hackers destroyed 280 servers used by the research center, which held 2 petabytes of data (2000 terabytes).



![Accessed data](https://www.bleepstatic.com/images/news/u/1220909/2024/Hacktivism/01/data.jpeg)**Wiping the data** *(gur.gov.ua)*


This massive volume of information would be difficult and costly to store in backups, so if Ukraine's claims are true, this is a catastrophic attack on Planeta.


The Ukrainian intelligence service says the damage from the data loss is estimated to be $10,000,000, impacting the operation of supercomputer clusters and also years of research.


"Among the destroyed data are meteorological and satellite data, which were actively used in constant mode by the Ministry of Defense and MNS RF, "Roscosmos," and several other state agencies-aggressors, as well as years of unique research," [reads the announcement](https://gur.gov.ua/content/znyshchyly-vorozhu-planietu-detali-kiberataky-proty-tsentru-kosmichnoi-hidrometeorolohii-rf.html) (machine translated).


"The work of supercomputers equipped in the research center is paralyzed and cannot be fully restored."


The Ukrainians emphasize that given the sanction-imposed constraints, which severely limit Russia's capacity to restore sophisticated computer systems and software, this incident represents a formidable challenge for the research center to overcome.



![Impacted supercomputers](https://www.bleepstatic.com/images/news/u/1220909/2024/Hacktivism/01/supercomputers.jpeg)**Impacted supercomputers** *(gur.gov.ua)*


In addition to the above, the cyberattack allegedly paralyzed all HVAC and power supply systems in Planeta's main building and cut off the station based on the island of Bolshevik from the network.


BleepingComputer has contacted the Far Eastern branch of "Planeta" requesting a statement on the Ukrainian allegations, but we have not received a response.


Attacks like these, which are promoted, if not sponsored, by the Ukrainian government, aren't unprecedented, as it has admitted to performing operations in previous months aiming to sabotage crucial agencies in Russia.


In November last year, Ukraine's intelligence service hacked Russia's Federal Air Transport Agency, 'Rosaviatsia,' and [leaked files](https://www.bleepingcomputer.com/news/security/ukraine-says-it-hacked-russian-aviation-agency-leaks-data/) exposing a state of collapse of the country's aviation sector.


Later, in December, the Ukrainians claimed a breach of the Russian Federal Taxation Service (FNS), [wiping](https://www.bleepingcomputer.com/news/security/ukrainian-military-says-it-hacked-russias-federal-tax-agency/) the agency's database and backup copies.





## Tags:


### Autogenerated tags:

