# Ukrainian military says it hacked Russia's federal tax agency
## ​The Ukrainian government's military intelligence service says it hacked the Russian Federal Taxation Service (FNS), wiping the agency's database and backup copies.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ukrainian-military-says-it-hacked-russias-federal-tax-agency/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 12 December 2023, 15:39
+ Date scraped: 12 December 2023, 21:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/15/Ukraine-hacker.jpg)



​The Ukrainian government's military intelligence service says it hacked the Russian Federal Taxation Service (FNS), wiping the agency's database and backup copies.


Following this operation, carried out by cyber units within Ukraine's Defense Intelligence, military intelligence officers breached Russia's federal taxation service central servers and 2,300 regional servers across Russia and occupied Ukrainian territories.


The breach led to all compromised FTS servers being infected with malware, as well as the hacking of a Russian IT company that provides FNS with data center services.


The attack also reportedly resulted in the complete deletion of configuration files crucial for the functionality of Russia's extensive taxation system, wiping out both the main database and its backup copies


As Ukraine's Main Directorate of Intelligence (GUR) says, the repercussions of the cyberattack have been severe, causing a breakdown in communication between Moscow's central office and the 2,300 territorial departments that also got hacked in the attack.


It has led to a virtual collapse of one of Russia's vital governmental agencies with a significant loss of tax-related data, according to GUR, as well as tax data-related internet traffic across Russia falling into the hands of Ukraine's military hackers, as [The Record](https://therecord.media/ukraine-intelligence-claims-attack-on-russia-tax-service) first reported.


Russian tax system outage could last at least a month
-----------------------------------------------------


Despite ongoing attempts spanning at least four consecutive days to restore FNS (Federal Tax Service) services, they have remained unsuccessful, with GUR estimating that the Russian tax system paralysis will persist for at least a month, with complete restoration being improbable.


"This means a complete destruction of the infrastructure of one of the main state bodies of terrorist Russia and numerous related tax data for a long period," GUR [said](https://gur.gov.ua/en/content/zlam-federalnoi-podatkovoi-sluzhby-rf-detali-cherhovoi-kiberspetsoperatsii-hur.html).


BleepingComputer couldn't independently confirm the claims made by the Ukrainian government, but if true, this would be a significant blow to the Kremlin regime.


This is also the second time that Ukraine has officially claimed a cyberattack against Russia. GUR said it [hacked Russia's Federal Air Transport Agency (Rosaviatsia)](https://www.bleepingcomputer.com/news/security/ukraine-says-it-hacked-russian-aviation-agency-leaks-data/) last month, gaining access to classified data and leaking it online.


The impact of these cyberattacks underscores Ukraine's increased cyber warfare efforts against Russia, leveraging its military intelligence cyber units to disrupt critical Russian infrastructure.


Today, Ukraine's largest telecom provider, [Kyivstar, was also hit by a cyberattack](https://www.bleepingcomputer.com/news/security/ukraines-largest-mobile-carrier-kyivstar-down-following-cyberattack/) that disrupted mobile and home internet services used by over 25 million subscribers.


Kyivstar's outage impacts internet access, air raid alert systems, and the banking sector across all Ukrainian regions, [according to Internet watchdog NetBlocks](https://twitter.com/netblocks/status/1734609057707888746).





## Tags:


### Autogenerated tags:
[[fns]] [[cyberattack]]
