# Verified mess — Twitter's $8 blue tick rollout sees 'verified' fakes
## Twitter has officially rolled out its Twitter Blue program for an $8 monthly fee that confers upon the Tweeter multiple benefits, including the much-sought blue badge. But, all this has led to its own set of problems, such as threat actors now impersonating famous people and still being granted a "verified" status.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/verified-mess-twitters-8-blue-tick-rollout-sees-verified-fakes/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 10 November 2022, 12:33
+ Date scraped: 10 November 2022, 13:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/02/11/Twitter.jpg)



Twitter has officially rolled out its Twitter Blue program for an $8 monthly fee that confers upon the Tweeter multiple benefits, including the much-sought blue badge.


Whereas previously, only accounts of notable personalities and organizations earned the blue-tick, it's now open to anyone willing to shed the monthly fee.


But, all this has led to its own set of problems, such as threat actors now impersonating famous people and still being granted a "verified" status.


## Revamping the 'Lords & peasants' system


Starting this week, Twitter iOS app users can subscribe to Twitter Blue for $8 a month.


Subscription comes with a variety of benefits including prioritized tweets, fewer ads, the ability to post longer multimedia content, and above all, a "verified" blue badge being added to your profile.



![Twitter Blue rollout](https://www.bleepstatic.com/images/news/u/1164866/2022/Nov-2022/twitter-verified-chaos/twitter-blue.jpg)**Twitter Blue promises a "verified account and a blue checkmark" to paid members**(BleepingComputer)


But, it appears the rollout hasn't gone all that smoothy, with Twitter yet to weed out potential abuse of its [new verification policy](https://help.twitter.com/en/managing-your-account/about-twitter-verified-accounts).


Alongside the official Rockstar Games Twitter account, for example, surfaced a misspelled @RockstarGamse account, according to engineer and YouTube tech influencer Barnacules Nerdgasm.


The fake 'RockstarGamse' account was also granted a blue badge as it enrolled in the paid Twitter Blue program:



A stark distinction so far that separates Twitter Blue accounts with the blue badge from 'notable' accounts verified prior to the new policy rollout is the wording contained within the blue badge.


For Twitter Blue accounts, tapping or clicking on the blue badge reads: "This account is verified because it's subscribed to Twitter Blue."


Whereas, accounts carrying the [legacy blue badge](https://help.twitter.com/en/managing-your-account/legacy-verification-policy) state that these were verified for being "notable in government, news, entertainment, or another designated category."



![Real WhiteHouse verified Twitter account](https://www.bleepstatic.com/images/news/u/1164866/2022/Nov-2022/twitter-verified-chaos/notable-verified.jpg)**Verified 'WhiteHouse' Twitter account**(BleepingComputer)


Another such instance BleepingComputer came across is a fake "Elon Musk" Twitter account (@WA9ACE) which at the time of writing is still live.


The account carries the the profile picture, bio and banner copied straight from Elon Musk's real account and yet manages to receive a blue tick after enrolling in Twitter Blue:



![Fake and real Elon Musk Twitter accounts - both stating verified](https://www.bleepstatic.com/images/news/u/1164866/2022/Nov-2022/twitter-verified-chaos/fake-real-elon-musk.jpg)**Fake (left) and real (right) Elon Musk Twitter accounts—both carrying blue ticks**  

​​(BleepingComputer)


And it seems, the process of impersonating prominent figures on Twitter and procuring a blue tick takes under 25 minutes:



## Price discrimination: How much is the fee?


Researcher Jane Manchun Wong who frequently uncovers up and coming Twitter tweaks [observed](https://twitter.com/wongmjane/status/1590415250205323264) seeing two monthly prices for Twitter Blue on the app: $4.99 and $7.99, without it being clear which plan offers what. Others [reported seeing](https://twitter.com/_artseabra/status/1590501539302768640) fees as low as $2.99.



![Jane Wong's Tweet](https://www.bleepstatic.com/images/news/u/1164866/2022/Nov-2022/twitter-verified-chaos/jane-wong-tweet.jpg)**Two prices being shown for Twitter Blue membership**(BleepingComputer)


BleepingComputer also observed dual pricing as of this morning when accessing the Twitter Android app in United Kingdom, but the screen appears to have been rolled back for British users.



![Twitter Blue not available in your country](https://www.bleepstatic.com/images/news/u/1164866/2022/Nov-2022/twitter-verified-chaos/blue-not-available.jpg)**Twitter Blue not available in all countries just yet** (BleepingComputer)


Earlier this month, Musk who is now Twitter's CEO, announced plans to roll out the $8 Twitter Blue fee [noting](https://twitter.com/elonmusk/status/1587499283573530625) that it will be "adjusted by country proportionate to purchasing power parity."


Seeing multiple prices for Blue in the same region, however, appears to be more of a technical glitch. And, it's reasonable to say, you've been warned:



Musk had earlier vowed to [revamp](https://twitter.com/elonmusk/status/1586848033550934016) the platform's verification process, after [dissing it](http://twitter.com/elonmusk/status/1587498907336118274) as "lords & peasants system."


But, Twitter's new leadership and upcoming policy changes did not sit well with everyone, with [many flocking to Mastodon](https://www.bleepingcomputer.com/news/technology/mastodon-now-has-over-1-million-users-amid-twitter-tensions/), a decentralized micro-blogging platform.


Following much speculation and chatter surrounding Twitter's plans of awarding paid blue ticks, [phishing actors began targeting verified users](https://www.bleepingcomputer.com/news/security/as-twitter-brings-on-8-fee-phishing-emails-target-verified-accounts/).


Other than carrying a "status symbol" perception for some, the blue badge is primarily intended to separate real, authentic accounts of notable people from fraudulent copycat and parody accounts—at least in theory.


Granted, verified accounts can be and [have been previously hacked](https://www.bleepingcomputer.com/news/security/uk-army-s-twitter-youtube-accounts-hacked-to-push-crypto-scam/), the legacy verification process intended to limit misinformation. In the sense, that a tweet originating from a verified account could be regarded as 'authentic' and not originating from someone impersonating a public figure.


The blue badge being rolled out for everyone for a fee makes this distinction slightly harder for users.


Interestingly, users ephemerally spotted 'Official' labels appearing on the verified profiles of known brands and personalities that already contained the blue tick, but these labels disappeared as of a few hours ago after [Twitter reversed its stance](https://twitter.com/TwitterSupport/status/1590471013154050048).



Without a streamlined verification process that clearly separates authentic notable accounts from imposters, the problems of Twitter's existing verification sphere are here to stay.





## Tags:


### Autogenerated tags:
[[bleepingcomputer]]
