# Western Digital confirms speed crippling SN550 SSD flash change
## Western Digital has confirmed that it changed the NAND flash memory in one of its most popular M.2 NVMe SSD models, the WD Blue SN550, which crippled writing speeds according to several reports, leading to a 50% performance hit.
## Information:

+ Link: https://www.bleepingcomputer.com/news/hardware/western-digital-confirms-speed-crippling-sn550-ssd-flash-change/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 26 August 2021, 13:17
+ Date scraped: 11 December 2023, 15:23

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/26/Western-Digital.jpg)



Western Digital has confirmed that it changed the NAND flash memory in one of its most popular M.2 NVMe SSD models, the WD Blue SN550, which crippled writing speeds according to several reports, leading to a 50% performance hit.


The company says that, in the future, it will also introduce a new model number when making any hardware changes to its products that impact performance.


Western Digital added that, although it didn't inform customers of this change, it updated the [WD Blue SN550 data sheet](https://documents.westerndigital.com/content/dam/doc-library/en_us/assets/public/western-digital/product/internal-drives/wd-blue-nvme-ssd/data-sheet-wd-blue-sn550-nvme-ssd-idk.pdf).


"In June 2021, we replaced the NAND in the WD Blue SN550 NVMe SSD and updated the firmware," a Western Digital spokesperson told BleepingComputer.


"At the time, we updated the product data sheet. For greater transparency going forward, if we make a change to an existing internal SSD, we commit to introducing a new model number whenever any related published specifications are impacted.


"We value our customers and are committed to providing the best possible solutions for their data storage needs."


Writing speed decrease of up to 50%
-----------------------------------


The first to report that Western Digital swapped the high-performance flash memory in its Blue SN550 M.2 NVMe SSDs with a lower quality one without letting its customers know was the Chinese tech news site [Expreview](https://www.expreview.com/80127.html).


The NAND replacement resulted in overall writing speeds decreases of up to 50%, according to Expreview, a report that [Tom's Hardware](https://www.tomshardware.com/news/wd-blue-sn550-ssd-performance-cut-in-half-slc-runs-out) later confirmed.


While in normal conditions, the SSDs with swapped NAND memory are as fast as those with the original hardware, the new ones cannot keep up with the writing requests once the 12 GB SLC cache is exhausted, and their performance will tank from 610 MBps to a meager 390Mps.


Even though the company didn't reveal the reason behind the change, a possible explanation is the [ongoing global semiconductor chip shortage](https://www.theguardian.com/business/2021/mar/21/global-shortage-in-computer-chips-reaches-crisis-point) caused by the COVID-19 pandemic, which spread to impact almost [170 industry sectors](https://finance.yahoo.com/news/these-industries-are-hit-hardest-by-the-global-chip-shortage-122854251.html).


Taiwan Semiconductor Manufacturing (TSMC), the world's largest contract chip manufacturer, is also planning to increase prices by as much as 20% during late 2021 or early 2022, as reported by [Wall Street Journal](https://www.wsj.com/articles/worlds-largest-chip-maker-to-raise-prices-threatening-costlier-electronics-11629978308) today.





## Tags:


### Autogenerated tags:
[[nand]] [[sn550]] [[nvme]] [[ssd]]
