# WhatsApp adds proxy support to help bypass Internet blocks
## Starting today, WhatsApp now allows users to connect via proxy servers due to Internet shutdowns or if their governments block the service in their country.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/whatsapp-adds-proxy-support-to-help-bypass-internet-blocks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 05 January 2023, 17:19
+ Date scraped: 05 January 2023, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/25/WhatsApp-headpic.jpg)



Starting today, WhatsApp allows users to connect via proxy servers due to Internet shutdowns or if their governments block the service in their country.


The new proxy support option is available to all users running the latest WhatsApp [iOS](https://faq.whatsapp.com/520504143274092/?cms_platform=iphone&helpref=platform_switcher) and [Android](https://faq.whatsapp.com/520504143274092/?cms_platform=android&helpref=platform_switcher) applications.


WhatsApp said that connecting through a proxy will maintain the messages' privacy and security as they will remain protected by end-to-end encryption.


This ensures that they can only be read by you and the recipient, with no one in between, like the proxy server, Meta, or WhatsApp, being able to access their contents.


"Using a proxy doesn't change the high level of privacy and security that WhatsApp provides to all users. Your personal messages and calls will still be protected by end-to-end encryption," the company [said](https://blog.whatsapp.com/connecting-to-whatsapp-by-proxy) on Thursday.


"Only use a proxy if you're unable to connect to WhatsApp. Your IP address may be visible to the proxy provider, which is not WhatsApp," a warning says when setting up the proxy within the app.



![WhatsApp proxy settings](https://www.bleepstatic.com/images/news/u/1109292/2023/WhatsApp_proxy_settings.jpg)*WhatsApp proxy settings (BleepingComputer)*


​To connect through a proxy on Android and iOS, you have to enter a proxy address after enabling the "Use Proxy" option under "Storage and Data" within the WhatsApp settings.


Those who want to help their friends or family to stay connected even when their connection is disrupted or blocked can set up their own proxies using the instructions available [here](https://faq.whatsapp.com/help/whatsapp/1299035810920553).


"Our wish for 2023 is that these internet shutdowns never occur. Disruptions like we've seen in Iran for months on end [deny people's human rights](https://www.ohchr.org/en/press-releases/2022/06/internet-shutdowns-un-report-details-dramatic-impact-peoples-lives-and-human#:~:text=%E2%80%9CInternet%20shutdowns%20have%20emerged%20as,for%20Human%20Rights%20Michelle%20Bachelet.) and cut people off from receiving urgent help," WhatsApp said.


"Though in case these shutdowns continue, we hope this solution helps people wherever there is a need for secure and reliable communication."



WhatsApp rolled out [end-to-end encrypted chat backups](https://www.bleepingcomputer.com/news/security/whatsapp-rolls-out-ios-android-end-to-end-encrypted-chat-backups/) on iOS and Android devices in October 2021 to block anyone from accessing chats' contents, regardless of where they are stored.


In December 2021, it also expanded the privacy control features with the addition of [default disappearing messages in all new chats](https://www.bleepingcomputer.com/news/security/whatsapp-adds-default-disappearing-messages-for-new-chats/).


These privacy and security improvements came after [WhatsApp backtracked](https://www.bleepingcomputer.com/news/technology/whatsapp-caves-in-wont-limit-features-if-you-reject-privacy-changes/) on earlier decisions [to restrict some features](https://www.bleepingcomputer.com/news/technology/whatsapp-to-restrict-features-if-you-refuse-facebook-data-sharing/) or [delete the user accounts](https://www.bleepingcomputer.com/news/security/whatsapp-share-your-data-with-facebook-or-delete-your-account/) of those who disagreed with a new privacy policy requiring users to share their data with other Meta companies.


According to Meta, the instant messaging and video calling platform is being used by more than two billion people from over 180 countries worldwide.





## Tags:


### Autogenerated tags:
[[whatsapp]] [[android]] [[end-to-end]]
