# Whoosh confirms data breach after hackers sell 7.2M user records
## The Russian scooter-sharing service Whoosh has confirmed a data breach after hackers started to sell a database containing the details of 7.2 million customers on a hacking forum.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/whoosh-confirms-data-breach-after-hackers-sell-72m-user-records/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 14 November 2022, 18:19
+ Date scraped: 14 November 2022, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/11/14/whoosh-header.jpg)



The Russian scooter-sharing service Whoosh has confirmed a data breach after hackers started to sell a database containing the details of 7.2 million customers on a hacking forum.


Whoosh is Russia's leading urban mobility service platform, operating in 40 cities with over 75,000 scooters.


On Friday, a threat actor began selling the stolen data on a hacking forum, which allegedly contains promotion codes that can be used to access the service for free, as well as partial user identification and payment card data.


The company confirmed the cyberattack via statements on Russian media earlier this month but claimed that its IT experts had managed to thwart it successfully.


In a new statement shared with [RIA Novosti](https://ria.ru/20221114/whoosh-1831302705.html) today, Whoosh admits that there is a data leak and informs its user base they are working with law enforcement authorities to take all measures to stop the distribution of the data.


"The leak did not affect sensitive user data, such as account access, transaction information, or travel details," stated a Whoosh spokesperson.


"Our security procedures also exclude the possibility of third parties gaining access to full payment data of users' bank cards."


## What's for sale


On Friday, a user on the 'Breached' hacking forums posted a database containing details about 7.2 millionWhoosh customers, including email addresses, phone numbers, and first names.



![Sale of Woosh data on Breached](https://www.bleepstatic.com/images/news/u/1220909/Forum%20and%20Marketplace%20Posts/hacker.png)**Sale of Woosh data on Breached forums** *(BleepingComputer)*


The database also contained partial payment card details for a subset of 1,900,000 users.


The seller also claimed that the stolen data included 3,000,000 promo codes, which people can use to rent Whoosh scooters without paying.


The seller says they are selling the data to only five buyers for $4,200 each, or .21490980 bitcoins, and according to the SatoshiDisk platform used for the transaction, no one has yet to purchase the database.



![SatoshiDisk sale](https://www.bleepstatic.com/images/news/u/1220909/Website%20snaps/Satoshi-sale.png)**SatoshiDisk sale stats** *(BleepingComputer)*


In a separate sale of the data on Telegram, the threat actor claims it was stolen during a November 2022 attack on Whoosh.


## Russian database leaks


According to an August 2022 report from Roskomnadzor, Russia's internet watchdog, there were [40 confirmed](https://tass.ru/obschestvo/15447693) Russian company data breaches since the beginning of the year.


In September 2022, [Group-IB](https://kod.ru/rekordy-utechek-v-rossii) published a report claiming to have observed 140 database sales stolen from Russian companies this summer alone, with the total number of exposed records reaching 304 million.


The most notable leak, in terms of its impact this year, was that of the food delivery app [Yandex Food](https://yandex.ru/company/services_news/2022/01-03-2022), which led to multiple [collateral data exposures](https://www.bellingcat.com/news/rest-of-world/2022/04/01/food-delivery-leak-unmasks-russian-security-agents/).





## Tags:


### Autogenerated tags:

