# Windows 10 KB5017308 and KB5017315 updates released
## Microsoft has released the Windows 10 KB5017308 and KB5017315 cumulative updates for versions 21H2, version 21H1, version 20H2, and 1809 to fix security vulnerabilities and resolves twenty bugs and performance issues.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5017308-and-kb5017315-updates-released/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 13 September 2022, 17:39
+ Date scraped: 13 September 2022, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has released the Windows 10 KB5017308 and KB5017315 cumulative updates for versions 21H2, version 21H1, version 20H2, and 1809 to fix security vulnerabilities and resolves twenty bugs and performance issues.


This update is not available for Windows 10 1909 or Windows 10 2004.


This Windows 10 cumulative update is mandatory and will automatically be installed by Windows Update during your servicing window. However, Windows users can manually install the updates by going to **Settings**, clicking on **Windows Update,** and selecting **'Check for Updates.**



![Windows Update installed the Windows 10 KB5017308 update](https://www.bleepstatic.com/images/news/Microsoft/windows-updates/KB5017308.jpg)**Windows Update installed the Windows 10 KB5017308 update**  
*Source: BleepingComputer*


List of all updates:


* Windows 10 version 1507 — [KB5017327 (OS Build 10240.19444)](https://support.microsoft.com/help/5017327)
* Windows 10 version 1607 — [KB5017305 (OS Build 14393.5356)](https://support.microsoft.com/help/5017305)
* Windows 10 version 1703 — [EOS](https://support.microsoft.com/en-us/topic/windows-10-update-history-83aa43c0-82e0-92d8-1580-10642c9ed612)
* Windows 10 version 1709 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1709-end-of-servicing)
* Windows 10 version 1803 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1803-1809-end-of-servicing)
* Windows 10 version 1809 — [KB5017315 (OS Build 17763.3406)](https://support.microsoft.com/help/5017315)
* Windows 10 version 1903 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1903-end-of-servicing)
* Windows 10 version 1909 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 2004 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 20H2, 21H1 and 21H2 — [KB5017308 (OS Builds 19042.2006, 19043.2006, and 19044.2006)](https://support.microsoft.com/help/5017308)

## What's new in Windows 10 KB5017308


After installing this update, Windows 10 20H2 will be updated to build 19042.1826, Windows 10 21H1 will be updated to build 19043.1826, and Windows 10 21H2 will be updated to build 19044.1826.


The official release notes, "This update contains miscellaneous security improvements to internal OS functionality. No additional issues were documented for this release".


However, based on the preview update released in August, the KB5017308 cumulative update includes fixes for 22 bugs and two new features.


The new features are the ability for IT admins to remotely manage language-related features on a Windows 10 device and increased protection from ransomware and advanced attacks in Microsoft Defender.


Some of the notable bugs fixed with this cumulative update include a fix for an issue causing game installations to fail because of a licensing issue.


It also fixed an issue that affects the icon colors of the list in the Search app and '0x1E' errors when attempting to shut down or restart Windows.


Another interesting bug that was fixed is an issue that caused performance issues when BitLocker was enabled.


A full list of bugs fixed in the KB5017308 update can be found in the [KB5016688 preview update](https://support.microsoft.com/en-us/topic/august-26-2022-kb5016688-os-builds-19042-1949-19043-1949-and-19044-1949-preview-ec31ebdc-067d-44dd-beb0-eabcc984d843), released on August 26th.





## Tags:


### Autogenerated tags:
[[windows]] [[kb5017308]] [[21h2]] [[21h1]] [[20h2]]
