# Windows 10 KB5021233 and KB5021237 updates released
## Microsoft has released the Windows 10 KB5021233 and KB5021237 cumulative updates for versions 22H2, version 21H2, version 21H1, and 1809 to fix security vulnerabilities and resolve twenty bugs and performance issues.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5021233-and-kb5021237-updates-released/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 13 December 2022, 18:41
+ Date scraped: 13 December 2022, 19:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has released the Windows 10 KB5021233 and KB5021237 cumulative updates for versions 22H2, version 21H2, version 21H1, and 1809 to fix security vulnerabilities and resolve twenty bugs and performance issues.


This update is not available for Windows 10 1909 or Windows 10 2004.


This Windows 10 cumulative update is mandatory and will automatically be installed by Windows Update during your servicing window. However, Windows users can manually install the updates by going to **Settings**, clicking on **Windows Update,** and selecting **'Check for Updates**.'



![Windows 10 KB5021233 cumulative update](https://www.bleepstatic.com/images/news/Microsoft/windows-updates/kb5021233.jpg)**Windows 10 KB5021233 cumulative update**  
*Source: BleepingComputer*


Here's a list of updates released today:


* Windows 10 version 1507 — [KB5021243 (OS Build 10240.19624)](https://support.microsoft.com/help/5021243)
* Windows 10 version 1607 — [KB5021235 (OS Build 14393.5582)](https://support.microsoft.com/help/5021235)
* Windows 10 version 1703 — [EOS](https://support.microsoft.com/en-us/topic/windows-10-update-history-83aa43c0-82e0-92d8-1580-10642c9ed612)
* Windows 10 version 1709 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1709-end-of-servicing)
* Windows 10 version 1803 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1803-1809-end-of-servicing)
* Windows 10 version 1809 — [KB5021237 (OS Build 17763.3770)](https://support.microsoft.com/help/5021237)
* Windows 10 version 1903 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1903-end-of-servicing)
* Windows 10 version 1909 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 2004 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 20H2, 21H1, 21H2, and 22H2 — [KB5021233 (OS Builds 19042.2364, 19043.2364, 19044.2364, and 19045.2364)](https://support.microsoft.com/help/5021233)

Microsoft also confirmed that no optional, non-security releases (known as "C" or preview releases) for Windows 10, versions 22H2,  21H2, and the supported editions of Windows 10 will be released this month.


More information about today's security updates can be found in our [Microsoft December 2022 Patch Tuesday article](https://www.bleepingcomputer.com/news/microsoft/microsoft-december-2022-patch-tuesday-fixes-2-zero-days-49-flaws/).


## What's new in Windows 10 Build 19045.2364


Microsoft has fixed several bugs and made a couple of improvements to the operating system, including:


* This update addresses an issue that affects the Camera app. The app stops responding when memory is low.
* This update addresses security issues for your Windows operating system.
* **T**he search box now appears, by default, on the taskbar when the taskbar is at the top of your screen or when you turn on small taskbar button mode. You can use the search box to discover information and search your PC and the web directly from your taskbar. To configure how search appears, right-click the taskbar of your primary monitor and hover over **Search**.
* Streamline your taskbar experience! Cortana is no longer pre-pinned to your taskbar by default. If you want to re-pin Cortana to the taskbar, see [Using Cortana in Windows](https://support.microsoft.com/topic/using-cortana-in-windows-a76b75a2-fd18-84c9-09ad-723e96e9dfd9).
* It addresses some persistent update failures for the Microsoft Store.
* It addresses an issue that affects certain printers. The print outputs are misaligned.
* It addresses the suspension of daylight saving time (DST) in the Republic of Fiji for this year.

Microsoft is not aware of any critical issues in this update.


A complete list of fixes can be found in the [release notes](https://support.microsoft.com/en-us/topic/november-15-2022-kb5020030-os-builds-19042-2311-19043-2311-19044-2311-and-19045-2311-preview-237a9048-f853-4e29-a3a2-62efdbea95e2) for the November 2022 Preview KB5020030 update.





## Tags:


### Autogenerated tags:
[[windows]] [[taskbar]] [[microsoft]] [[kb5021233]] [[22h2]] [[21h2]] [[cortana]]
