# Windows 10 KB5022282 and KB5022286 updates released
## Microsoft has published the Windows 10 KB5022282 and KB5022286 cumulative updates for versions 22H2, version 21H2, version 21H1, and 1809 to fix security vulnerabilities and resolve known bugs.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5022282-and-kb5022286-updates-released/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 10 January 2023, 19:26
+ Date scraped: 10 January 2023, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/03/Windows-10-headpic.jpg)



Microsoft has published the Windows 10 KB5022282 and KB5022286 cumulative updates for versions 22H2, version 21H2, version 21H1, and 1809 to fix security vulnerabilities and resolve known bugs.


This update is not available for Windows 10 1909 or Windows 10 2004.


This Windows 10 cumulative update is mandatory and will automatically be installed by Windows Update during your servicing window. However, Windows users can manually install the updates by going to **Settings**, clicking on **Windows Update,** and selecting **'Check for Updates**.'



![Windows 10 KB5022282 cumulative update](https://www.bleepstatic.com/images/news/Microsoft/windows-11/k/KB5022303/KB5022282.jpg)**Windows 10 KB5022282 cumulative update**  
*Source: BleepingComputer*


As reported last month, Microsoft paused optional preview updates due to the holiday season.


As a result, today's "Patch Tuesday" does not include bug fixes other than security updates.


* Windows 10 version 1507 — [KB5022297 (OS Build 10240.19685)](https://support.microsoft.com/help/5022297)
* Windows 10 version 1607 — [KB5022289 (OS Build 14393.5648)](https://support.microsoft.com/help/5022289)
* Windows 10 version 1703 — [EOS](https://support.microsoft.com/en-us/topic/windows-10-update-history-83aa43c0-82e0-92d8-1580-10642c9ed612)
* Windows 10 version 1709 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1709-end-of-servicing)
* Windows 10 version 1803 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1803-1809-end-of-servicing)
* Windows 10 version 1809 — [KB5022286 (OS Build 17763.3887)](https://support.microsoft.com/help/5022286)
* Windows 10 version 1903 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1903-end-of-servicing)
* Windows 10 version 1909 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 2004 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 20H2, 21H1, 21H2, and 22H2 — [KB5022282 (OS Builds 19042.2486, 19044.2486, and 19045.2486)](https://support.microsoft.com/help/5022282)

## What's fixed in January 2023 updates


Today's Patch Tuesday update addresses issues that affect the Local Session Manager (LSM). These issues might allow users who do not have admin rights to perform actions that only an admin can.


Another bug has been fixed where apps use Microsoft Open Database Connectivity (ODBC) SQL Server Driver (**sqlsrv32.dll**) to connect to databases, causing connections to fail.


You might also receive an error in the app or an error from the SQL Server.


Last but not least, this update addresses a known issue that might cause 0xc000021a blue screen crashes when booting some Windows devices.


As of January 10, Microsoft is unaware of any critical issues in this update.







## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5022282]]
