# Windows 10 KB5023696 and KB5023697 updates released
## It's Microsoft's March 2023 Patch Tuesday, and the new Windows 10 KB5023696 and KB5023697 cumulative updates are now available for versions 22H2, version 21H2, version 21H1, and 1809 to fix problems in the operating system.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5023696-and-kb5023697-updates-released/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 14 March 2023, 18:53
+ Date scraped: 14 March 2023, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



It's Microsoft's March 2023 Patch Tuesday, and the new Windows 10 KB5023696 and KB5023697 cumulative updates are now available for versions 22H2, version 21H2, version 21H1, and 1809 to fix problems in the operating system.


These updates are mandatory as they contain security updates fixed as part of [Microsoft's March 2023 Patch Tuesday](https://www.bleepingcomputer.com/news/microsoft/microsoft-march-2023-patch-tuesday-fixes-2-zero-days-83-flaws/).


Therefore, Microsoft will automatically install them via Windows Update. However, you can install them manually by going to **Settings**, clicking on **Windows Update,** and selecting **'Check for Updates**.'



![The Windows 10 KB5023696 update](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/Windows-10.jpg)**The Windows 10 KB5023696 update**  
*Source: BleepingComputer*


The full list of Windows 10 updates released today as part of Microsoft's March 2023 Patch Tuesday are:


* Windows 10 version 1507 — [March 14, 2023—KB5023713 (OS Build 10240.19805)](https://support.microsoft.com/en-us/topic/march-14-2023-kb5023713-os-build-10240-19805-da29aa6a-dbd7-424c-87d0-87b66fe700e0)
* Windows 10 version 1607 — [March 14, 2023—KB5023697 (OS Build 14393.5786)](https://support.microsoft.com/en-us/topic/march-14-2023-kb5023697-os-build-14393-5786-d8c0d93c-c58b-4398-9fee-59183e52b20c)
* Windows 10 version 1703 — [EOS](https://support.microsoft.com/en-us/topic/windows-10-update-history-83aa43c0-82e0-92d8-1580-10642c9ed612)
* Windows 10 version 1709 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1709-end-of-servicing)
* Windows 10 version 1803 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1803-1809-end-of-servicing)
* Windows 10 version 1809 — (one moment)
* Windows 10 version 1903 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1903-end-of-servicing)
* Windows 10 version 1909 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 2004 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 20H2, 21H2, and 22H2 — [March 14, 2023—KB5023696 (OS Builds 19042.2728, 19044.2728, and 19045.2728)](https://support.microsoft.com/en-us/topic/march-14-2023-kb5023696-os-builds-19042-2728-19044-2728-and-19045-2728-9a6dafce-d387-410d-a1bc-9ff5a9cafdc1)

A complete list of security vulnerabilities fixed today can be found in our dedicated [Microsoft March 2023 Patch Tuesday article](https://www.bleepingcomputer.com/news/microsoft/microsoft-march-2023-patch-tuesday-fixes-2-zero-days-83-flaws/).


## What's fixed in March 2023 updates


Microsoft fixed an issue affecting the Appx State Repository. A bug where removing a user profile leaves behind some data has been fixed. This bug caused the database to grow over time and slow down user sign-in in multi-user environments like FSLogix.


Likewise, Microsoft fixed an issue affecting the United Mexican States. This update complies with the government's order to change daylight saving time for 2023. In addition, another bug that results in a resource conflict between two or more threads (a deadlock) has been fixed. This deadlock affected COM+ applications.


Here's a list of all the important bug fixes in the update:


* Microsoft fixed an issue affecting cbs.log. This issue logged messages that were not errors in cbs.log.
* Microsoft improved how the Remove-Item cmdlet works for Microsoft OneDrive folders.
* Microsoft fixed an issue affecting AppV. It prevented file names from having the correct letter case (uppercase or lowercase).
* Microsoft fixed an issue affecting Microsoft Edge. The issue removed conflicting policies for Microsoft Edge. This happened when you set the MDMWinsOverGPFlag in a Microsoft Intune tenant, and Intune detected a policy conflict.
* Microsoft fixed an issue affecting Azure Active Directory (Azure AD). It caused bulk provisioning to fail when using a provisioning package.
* Microsoft fixed an issue affecting MSInfo.exe. It incorrectly reported the Windows Defender Application Control (WDAC) user mode policy's enforcement status.
* Microsoft fixed an issue affecting the Local Security Authority Subsystem Service (LSASS). LSASS might stop responding. This happened after you ran Sysprep on a domain-joined machine.

After installing these updates, Windows 10 version 20H2 will be build 19042.2728, 21H2 will be build 19044.2728, and 22H2 will be build 19045.2728.





## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]] [[22h2]] [[21h2]]
