# Windows 10 KB5025221 and KB5025229 updates released
## Microsoft has released the Windows 10 KB5025221 and KB5025229 cumulative updates for versions 22H2, version 21H2, version 21H1, and 1809 to fix problems in the operating system.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5025221-and-kb5025229-updates-released/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 11 April 2023, 17:39
+ Date scraped: 11 April 2023, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/21/windows-11-gradient-header.jpg)



Microsoft has released the Windows 10 KB5025221 and KB5025229 cumulative updates for versions 22H2, version 21H2, version 21H1, and 1809 to fix problems in the operating system.


These updates have been released as part of the mandatory [April 2023 Patch Tuesday](https://www.bleepingcomputer.com/news/microsoft/microsoft-april-2023-patch-tuesday-fixes-1-zero-day-97-flaws/), which includes security updates for 97 vulnerabilities.


Therefore, Microsoft will automatically install them via Windows Update over the next few days. However, you can install them manually now by going to **Settings**, clicking on **Windows Update,** and selecting **'Check for Updates**.'



![Windows Update offering the Windows 10 KB5025221 update](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/April-Windows-Update.jpg)**Windows Update offering the Windows 10 KB5025221 update**  
*Source: BleepingComputer*


The complete list of Windows 10 updates released today as part of Microsoft's March 2023 Patch Tuesday are:


* Windows 10 version 1507 — [KB5025234 (OS Build 10240.19869)](https://support.microsoft.com/help/5025234)
* Windows 10 version 1607 — [KB5025228 (OS Build 14393.5850)](https://support.microsoft.com/help/5025228)
* Windows 10 version 1703 — [EOS](https://support.microsoft.com/en-us/topic/windows-10-update-history-83aa43c0-82e0-92d8-1580-10642c9ed612)
* Windows 10 version 1709 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1709-end-of-servicing)
* Windows 10 version 1803 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1803-1809-end-of-servicing)
* Windows 10 version 1809 — [KB5025229 (OS Build 17763.4252)](https://support.microsoft.com/help/5025229)
* Windows 10 version 1903 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1903-end-of-servicing)
* Windows 10 version 1909 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 2004 — [EOS](https://support.microsoft.com/en-us/topic/end-of-service-statement-e440a698-de79-4ace-b53b-5a6a3e36685e)
* Windows 10 version 20H2, 21H1, 21H2, and 22H2 — [KB5025221 (OS Builds 19042.2846, 19044.2846, and 19045.2846)](https://support.microsoft.com/help/5025221)

## What's fixed in April 2023 updates


With Microsoft focusing on Windows 11, relatively few new features will be added to Windows 10. Instead, these updates are focused on fixing bugs and performance issues in the operating system.


The KB5025221 update fixes ten issues that could lead to crashes, compatibility problems, and bugs in the operating system.


The highlighted fixes are:


* This update implements the new Windows Local Administrator Password Solution (LAPS) as a Windows inbox feature. For more information, see [By popular demand: Windows LAPS available now!](https://aka.ms/AnnouncingWindowsLAPS)
* This update affects the Arab Republic of Egypt. The update supports the government’s daylight saving time change order for 2023.
* This update addresses a compatibility issue. The issue occurs because of unsupported use of the registry.
* This update addresses a known issue that affects kiosk device profiles. If you have enabled automatic logon, it might not work. After Autopilot completes provisioning, these devices stay on the credential screen. This issue occurs after you install updates dated January 10, 2023, and later.

Microsoft also fixed a problem that causes Desired State Configuration to forget its previous settings if the metaconfig.mof file is absent.


It also improves compatibility with some printers that use Windows Graphical Device Interface (GDI) printer drivers that do not fully follow GDI standards.


Finally, Microsoft fixed a problem that caused the Fast Identity Online 2.0 (FIDO2) PIN credential icon to be missing from the credentials screen of an external monitor. This happens when the monitor is connected to a laptop that is closed.


More information about this update can be found in the [KB5025221 support bulletin](https://support.microsoft.com/en-us/topic/april-11-2023-kb5025221-os-builds-19042-2846-19044-2846-and-19045-2846-b00c3356-baac-4a41-8342-7f97ec83445a).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5025221]]
