# Windows 10 KB5026435 update released with 2 new features, 18 fixes
## Microsoft has released the optional KB5026435 Preview cumulative update for Windows 10 22H2 with two new features and 18 additional fixes or changes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5026435-update-released-with-2-new-features-18-fixes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 24 May 2023, 12:36
+ Date scraped: 24 May 2023, 19:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/03/Windows-10-headpic.jpg)



Microsoft has released the optional KB5026435 Preview cumulative update for Windows 10 22H2 with two new features and 18 additional fixes or changes.


This release is primarily a maintenance release, fixing numerous bugs causing crashes or network connection issues. However, Microsoft did release two new features related to the taskbar search experience and toast notifications.


The KB5026435 cumulative update preview is part of Microsoft's new "[optional non-security preview release](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-preview-updates-to-target-last-week-of-the-month/)" released in the fourth week of every month, allowing admins to test upcoming fixes released on the following month's mandatory Patch Tuesday.


Unlike Patch Tuesday cumulative updates, the preview updates do not include security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking the 'Download and install' link, as shown in the image below.



![Windows 10 KB5026435 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/KB5026435.jpg)**Windows 10 KB5026435 cumulative update preview**  
*Source: BleepingComputer*


After installing this update, Windows 10 22H2 will be updated to build 19045.3031.


Windows 10 users can also manually download and install the KB5026435 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5026435).


## What's new in Windows 10 KB5026435


With this update, Microsoft has not introduced two new features and fixed a total of 18 issues in Windows 10.


The highlighted fixes and new features in the KB5026435 update are:


* ***New!***This update brings back an improved search box experience on the Windows 10 taskbar. If you have a top, bottom, regular, or small icons taskbar, you will see the search box appear. You can use it to easily access apps, files, settings, and more from Windows and the web. You will also have access to the latest search updates, such as search highlights. If you want to restore your previous search experience, you can do that easily. To do that, use the taskbar context menu or respond to a dialog that appears when you use search.
* ***New!***This update now displays up to three high priority toast notifications at the same time. This feature affects apps that use Windows OS notifications to send notices for calls, reminders, or alarms. Up to four toast notifications might appear at the same time. This means that there can be three high priority notifications and one normal priority notification.
* This update addresses an issue that affects access to Tab settings for IE mode sites.
* This update addresses a multi-function label printer issue. It affects the installation of some of them.
* This update addresses an issue that affects the touch keyboard. Sometimes, it does not show the correct layout based on the current input scope.
* This update addresses an issue that sometimes fails to open the touch keyboard.

Microsoft is warning of one issue with this release: a long-standing bug causing Windows installations created from offline media or ISO may have Microsoft Edge Legacy removed but not replaced with the new modern Microsoft Edge.


You can find a complete list of fixes in the [KB5026435 support bulletin](https://support.microsoft.com/en-us/topic/may-23-2023-kb5026435-os-build-19045-3031-preview-2751b693-5544-4110-bc0c-feb8dd7336b3).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5026435]] [[taskbar]]
