# Windows 10 KB5033372 update released with Copilot for everyone, 20 changes
## Microsoft has released the KB5033372 cumulative update for Windows 10 21H2 and Windows 10 22H2, which includes Copilot for Windows and nineteen other changes to the operating system.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5033372-update-released-with-copilot-for-everyone-20-changes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 12 December 2023, 13:16
+ Date scraped: 12 December 2023, 19:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has released the KB5033372 cumulative update for Windows 10 21H2 and Windows 10 22H2, which includes Copilot for Windows and nineteen other changes to the operating system.


KB5033372 is a mandatory Windows 10 cumulative update containing the December 2023 Patch Tuesday security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is a mandatory update, it will automatically be installed after checking for updates. However, you can schedule when your computer is restarted to finish the installation.



![Windows 10 KB5033372 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/windows-update-KB5033372.jpg)**Windows 10 KB5033372 cumulative update preview**  
*Source: BleepingComputer*


After installing this update, Windows 10 22H2 will be updated to build 19045.3803, and Windows 10 21H2 will be updated to build 19044.3803.


Windows 10 users can also manually download and install the KB5033372 update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5033372).


What's new in Windows 10 KB5033372
----------------------------------


With this update, Microsoft has added the Copilot for Windows preview to the right side of the taskbar.


Copilot for Windows is Microsoft's new AI assistant that, when clicked on, opens a chat interface where you can ask questions or control basic functions in the operating system.



![Copilot for Windows](https://www.bleepstatic.com/images/news/u/1109292/2023/Copilot_Windows_10.jpg)**Copilot for Windows**


In addition to Copilot for Windows, Microsoft has made nineteen changes in Windows 10, with the highlighted ones listed below:


* ***New!*** The news & interests feature on your device is now larger! This will help you use the feature more effectively and show the content you care about most on a larger scale.
* ***New!*** If you use Home or Pro consumer devices or non-managed business devices, you can get some of the newest experiences as soon as they are ready. To do so, go to Settings > Update & Security > Windows Update. Set the Get the latest updates as soon as they are available toggle to on. Note that this toggle is not turned on for devices that your IT department manages unless IT configures a new policy.
* ***New!***This update adds new functionality that affects app defaults. To learn more, see [A principled approach to app pinning and app defaults in Windows](https://blogs.windows.com/windowsexperience/2023/03/17/a-principled-approach-to-app-pinning-and-app-defaults-in-windows/)*.*
* ***New!***This update adds Windows Update opt-in notifications to the screen when you sign in.
* This update addresses an issue that causes IE mode to stop responding. This occurs when you have multiple IE mode tabs open.
* This update addresses an issue that affects the cursor. Its movement lags in some screen capture scenarios.
* This update addresses an issue that affects the touch keyboard. It might not appear during the out-of-box experience (OOBE).

Microsoft says that there are three known issues with this update, which include a reporting error in BitLocker that incorrectly shows a 65000 error in the "Require Device Encryption" setting, Copilot may cause icons to switch between multiple monitors, and Copilot is currently not supported if your taskbar is located vertically on the left or right of the screen.


For the BitLocker errors, Microsoft says the errors are being incorrectly displayed and can be ignored.


You can find a complete list of fixes in last month's [KB5031445 preview update bulletin](https://support.microsoft.com/en-us/topic/october-26-2023-kb5031445-os-build-19045-3636-preview-03f350cb-57f9-45e6-bfd7-438895d3c7fa).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5033372]] [[new!]]
