# Windows 10 KB5034122 update released with fix for shut down bug
## Microsoft has released the KB5034122 cumulative update for Windows 10 21H2 and Windows 10 22H2, which includes only a small number of fixes due to the holiday season.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5034122-update-released-with-fix-for-shut-down-bug/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 09 January 2024, 14:48
+ Date scraped: 09 January 2024, 20:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has released the KB5034122 cumulative update for Windows 10 21H2 and Windows 10 22H2, which includes only a small number of fixes due to the holiday season.


KB5034122 is a mandatory Windows 10 cumulative update containing the [January 2024 Patch Tuesday security updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-january-2024-patch-tuesday-fixes-49-flaws-12-rce-bugs/).


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


However, as this update is mandatory, it will automatically start installing in Windows once you check for updates. To make this more manageable, you can schedule when your computer is restarted to finish the installation.



![Windows 10 KB5034122 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/KB5034122-update.jpg)**Windows 10 KB5034122 cumulative update preview**  
*Source: BleepingComputer*


After installing this update, Windows 10 22H2 will be updated to build 19045.3930, and Windows 10 21H2 will be updated to build 19044.3930.


Windows 10 users can also manually download and install the KB5034122 update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5034122).


What's new in Windows 10 KB5034122
----------------------------------


As this is the first update for the new year, KB5034122 does not contain many fixes.


The three fixes introduced in this update are:


* This update addresses an issue that affects the ActiveX scroll bar. It does not work in IE mode.
* This update addresses an issue that causes your device to shut down after 60 seconds. This occurs when you use a smart card to authenticate on a remote system.
* This update addresses an issue that affects the display of a smart card icon. The icon does not appear when you sign in. This occurs when there are multiple certificates on the smart card.

Unfortunately, there are still three previously reported issues in this update, which include a reporting error in BitLocker that incorrectly shows a 65000 error in the "Require Device Encryption" setting, Copilot may cause icons to switch between multiple monitors, and Copilot is currently not supported if your taskbar is located vertically on the left or right of the screen.


For the BitLocker errors, Microsoft says the errors are reported incorrectly and can be ignored.


You can find a complete list of fixes in last month's [KB5034122 preview update bulletin](https://support.microsoft.com/en-us/topic/january-9-2024-kb5034122-os-builds-19044-3930-and-19045-3930-7656c6a4-0b06-4424-86a9-d0719f4ac252).





## Tags:


### Autogenerated tags:
[[windows]] [[kb5034122]] [[microsoft]]
