# Windows 10 KB5034843 update released with 9 new changes, fixes
## Microsoft has released the optional KB5034843 Preview cumulative update for Windows 10 22H2 with an updated sharing experience and eight other fixes or changes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5034843-update-released-with-9-new-changes-fixes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 29 February 2024, 15:12
+ Date scraped: 29 February 2024, 21:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/03/Windows-10-headpic.jpg)



Microsoft has released the optional KB5034843 Preview cumulative update for Windows 10 22H2 with an updated sharing experience and eight other fixes or changes.


As with all new Windows 10 updates, this is primarily a maintenance release, with most fixes in this update relating to enterprise services, such as Azure, Remote Desktop, and Windows Hello for Business.


This KB5034843 cumulative update preview is part of Microsoft's new "[optional non-security preview release](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-preview-updates-to-target-last-week-of-the-month/)" released on the last Tuesday of every month. This update allows Windows admins to test upcoming fixes and features that will be released in the upcoming mandatory March Patch Tuesday.


Unlike Patch Tuesday cumulative updates, the preview updates do not include security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking the 'Download and install' link, as shown in the image below.



![Windows 10 KB5034843 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/windows-11/KB5034843.jpg)**Windows 10 KB5034843 cumulative update preview**  
*Source: BleepingComputer*


After installing this update, Windows 10 22H2 will be updated to build 19045.4123.


Windows 10 users can also manually download and install the KB5034843 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5034843).


What's new in Windows 10 KB5034843
----------------------------------


With this update, Microsoft has introduced nine fixes and changes in Windows 10.


The highlighted fixes and new features in the KB5034843 update are:


* Using Windows share, you can now directly share URLs to apps like WhatsApp, Gmail, Facebook, and LinkedIn. Sharing to X (formerly Twitter) is coming soon.
* This update affects games you install on a secondary drive. Now, they remain installed on the drive.
* This update affects the Windows Backup app. It will no longer show on the user interface in regions where the app is not supported. To learn more, see [KB5032038](https://support.microsoft.com/en-us/topic/kb5032038-overview-of-windows-backup-as-installed-in-windows-10-and-windows-11-bd264359-4180-4541-a09f-738420f9900d).

Microsoft also fixed two bugs impacting Azure Virtual Desktop sessions.


Finally, Microsoft continues to warn about two long-standing bugs where Copilot may cause icons to switch between multiple monitors, and Copilot is currently not supported if your taskbar is located vertically on the left or right of the screen.


Instructions on resolving this issue and a complete list of fixes can be found in the [KB5034843 support bulletin](https://support.microsoft.com/en-us/topic/february-29-2024-kb5034843-os-build-19045-4123-preview-c576e1b5-9b0d-4411-9be8-57328f41954d).





## Tags:


### Autogenerated tags:
[[windows]] [[kb5034843]] [[microsoft]]
