# Windows 10 KB5037849 update released with 9 changes or fixes
## Microsoft has released the optional KB5037849 Preview cumulative update for Windows 10 22H2 with nine fixes or changes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5037849-update-released-with-9-changes-or-fixes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 29 May 2024, 17:29
+ Date scraped: 29 May 2024, 22:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/17/windows-10-sapphire.jpg)



Microsoft has released the optional KB5037849 Preview cumulative update for Windows 10 22H2 with nine fixes or changes.


This release is primarily a maintenance release, fixing numerous bugs causing crashes or network connection issues. However, Microsoft released two new enterprise features and improved Chinese fonts and input.


This cumulative update preview allows Windows admins and users to test upcoming fixes and features that will be released in the following month's mandatory Patch Tuesday. Unlike Patch Tuesday cumulative updates, the preview updates do not include security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking the 'Download and install' link, as shown in the image below.



![Windows 10 KB5037849 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/KB5037849.jpg)

**Windows 10 KB5037849 cumulative update preview**  
*Source: BleepingComputer*




After installing this update, Windows 10 22H2 will be updated to build 19045.4474.


Windows 10 users can also manually download and install the KB5037849 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5037849).


What's new in Windows 10 KB5037849
----------------------------------


With this update, Microsoft has introduced nine changes or fixes, with the two highlighted items below:


* This update addresses an issue that displays a hidden window. Its title bar has no content and no client area. This occurs when you share your screen using certain apps.
* This update addresses an issue that affects the Share button on USB controllers. It might not work with Game Bar.

Microsoft says this update has four known issues, including two longtime problems where Copilot causes icons to switch between multiple monitors and Copilot not being supported if your taskbar is located vertically on the left or right of the screen.


The other two issues are [that Microsoft Connected Cache (MCC) node discovery is broken](https://www.bleepingcomputer.com/news/microsoft/recent-windows-updates-break-microsoft-connected-cache-delivery/) when using DHCP Option 235 , and Windows users are receiving 0x80070520 errors when attempting to change account profile pictures.


Instructions on resolving this issue and a complete list of fixes can be found in the [KB5037849 support bulletin](https://support.microsoft.com/en-us/topic/june-27-2023-kb5027293-os-build-19045-3155-preview-1c50b938-6a65-4e7e-9fdd-967f391c846f).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5037849]]
