# Windows 10 KB5039211 update released with new feature, 12 fixes
## Microsoft has released the KB5039211 cumulative update for Windows 10 21H2 and Windows 10 22H2 with 12 changes, including a Snipping Tool feature that allows you to edit Android photos in Windows.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5039211-update-released-with-new-feature-12-fixes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 11 June 2024, 13:45
+ Date scraped: 11 June 2024, 18:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has released the KB5039211 cumulative update for Windows 10 21H2 and Windows 10 22H2 with 12 changes, including a Snipping Tool feature that allows you to edit Android photos in Windows.


The Windows 10 KB5039211 update is mandatory as it contains containing [Microsoft's June 2024 Patch Tuesday](https://www.bleepingcomputer.com/news/microsoft/microsoft-june-2024-patch-tuesday-fixes-51-flaws-18-rces/) security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


However, as this update is mandatory, it will automatically start installing in Windows once you check for updates. To make this more manageable, you can schedule a time when your computer is restarted to finish the installation.



![Windows 10 KB5039211 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/update/KB5039211-update.jpg)

**Windows 10 KB5039211 cumulative update preview**  
*Source: BleepingComputer*




After installing this update, Windows 10 22H2 will be updated to build 19045.4529, and Windows 10 21H2 will be updated to build 19044.4529.


Windows 10 users can also manually download and install the KB5039211 update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5039211).


What's new in Windows 10 KB5039211
----------------------------------


Recent Windows 10 updates are mostly bug fixes and improvements, but the [KB5039211](https://support.microsoft.com/en-us/topic/june-11-2024-kb5039211-os-builds-19044-4529-and-19045-4529-f7e528c9-5e9f-4cd8-9161-704708448517) update also includes a new Snipping Tool feature that allows you to edit images taken on Android in Windows.


This update also includes a total of 12 fixes or changes, with the highlighted ones listed below:


* ***New!***Microsoft is rolling out the new Snipping Tool feature. The feature is available when you link your Android mobile device to your PC. When you take a photo or screenshot on your Android device, a dialog on your PC prompts you to open Snipping Tool. To turn on this experience, go to **Settings** > **Mobile devices**. Choose to allow your PC to access your mobile devices and select **Manage devices**. Your PC will get a Cross Device Experience Host update in Microsoft Store. You need this for the feature to work. Finally, use the **Add device** option to link your Android phone.
* This update addresses an issue that displays a hidden window. Its title bar has no content and no client area. This occurs when you share your screen using certain apps.
* This update addresses an issue that affects the Share button on USB controllers. It might not work with Game Bar.
* This update addresses an issue that affects **lsass.exe**. It stops responding. This occurs after you install the April 2024 security updates on Windows servers.
* This update addresses an issue that affects **lsass.exe**. It leaks memory. This occurs during a Local Security Authority (Domain Policy) Remote Protocol (LSARPC) call.

Unfortunately, four known Windows 10 issues persist with this update, including two longtime problems where Copilot causes icons to switch between multiple monitors and Copilot is not supported if your taskbar is located vertically on the left or right of the screen.


The other two issues are [that Microsoft Connected Cache (MCC) node discovery is broken](https://www.bleepingcomputer.com/news/microsoft/recent-windows-updates-break-microsoft-connected-cache-delivery/) when using DHCP Option 235, and Windows users receive 0x80070520 errors when attempting to change their account profile pictures.


In addition to the four highlighted fixes listed above, this update contains changes introduced in last month's [KB5037849 preview update bulletin](https://support.microsoft.com/en-us/topic/may-29-2024-kb5037849-os-build-19045-4474-preview-cda7ed71-6202-45ed-a649-63b11fedabfe).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5039211]] [[android]]
