# Windows 10 News and Interests enabled for everyone in latest update
## Microsoft has now rolled out the Windows 10 'News and Interests' news feed to everyone and enabled it by default on the taskbar, causing many people to seek how to disable it.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-news-and-interests-enabled-for-everyone-in-latest-update/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 09 June 2021, 14:39
+ Date scraped: 12 December 2023, 11:55

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/04/Windows_10.jpg)



Microsoft has now rolled out the Windows 10 'News and Interests' news feed to everyone and enabled it by default on the taskbar, causing many people to seek how to disable it.


In April, [Microsoft began rolling](https://www.bleepingcomputer.com/news/microsoft/windows-10-news-and-interests-taskbar-news-feed-rolling-out-worldwide/) out a new taskbar news feed feature called 'News and Interests' that displays the local weather on the taskbar. When clicked, a pane will open that displays various widgets containing the current news, weather, stock prices, and traffic information for your location.



![Windows 10 News and Interests feature](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/Taskbar(1).jpg)**Windows 10 News and Interests feature**


Starting with last month's Windows 10 preview cumulative updates, Microsoft enabled News and Interests for all users running Windows 10 1909 and later.


However, as most Windows users do not install the preview updates, many Windows 10 devices did not get the new feature until Microsoft released yesterday's June 2021 Patch Tuesday mandatory cumulative updates.


In response to the mass install, BleepingComputer has seen numerous tweets and posts [[1](https://www.reddit.com/r/Intune/comments/nvy98v/how_to_remove_the_new_news_and_interests_item_on/), [2](https://www.reddit.com/r/sysadmin/comments/nvvwsh/windows_10_june_update_disable_taskbar_widget/), [3](https://twitter.com/Alsnapz/status/1402624359265677313), [4](https://twitter.com/GeoG85/status/1402588004099805192), [5](https://twitter.com/dilipsoman/status/1402648210947125248)] where people ask how to disable the widget or are confused about why it is being displayed.


Others have also reported that the News and Interests feature still has previously reported bugs that [mess up the display of the taskbar](https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5003214-update-causes-taskbar-display-glitches/) and its notification icons.


"Rebooted and it happened again so that didn't help, most likely cause of my taskbar bugging out is this "new" weather widget I got with this update, which I've already turned off, but the fact that this still happens... does anyone know of a fix for this?," a user [posted](https://www.reddit.com/r/Windows10/comments/nva5er/cumulative_updates_june_8th_2021/h13kfxk/?utm_source=reddit&utm_medium=web2x&context=3) on Reddit.


The good news is that if you are not a fan of the News and Interests feature, you can quickly turn it off.


To disable the News and Interests widget, right-click on an empty portion of your taskbar, select '**News and interests**,' and then click on '**Turn off**.'



![Disable Windows 10's News and Interests app](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/n/news-and-interest/disable/disable.jpg)**Disable Windows 10's News and Interests app**


Once you disable the News and Interests feature, it will not turn back on unless you enable it again.


Microsoft is asking for feedback regarding this feature and has been actively [resolving reported issues](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-10-news-and-interests-annoyances/). To leave feedback, click on the weather icon, then click on **...** menu, and then select **Feedback**.





## Tags:


### Autogenerated tags:
[[windows]] [[taskbar]] [[microsoft]]
