# Windows 10 Sun Valley update kicks Windows 95's icons to the curb
## Microsoft has given us another sneak peek into their upcoming Windows 10 Sun Valley design update, this time with a refresh of the Windows system icons.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-sun-valley-update-kicks-windows-95s-icons-to-the-curb/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 06 May 2021, 14:12
+ Date scraped: 12 December 2023, 13:32

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/03/Windows-1-0.jpg)



Microsoft has given us another sneak peek into their upcoming Windows 10 Sun Valley design update, this time with a refresh of the Windows system icons.


Since Windows 95, Microsoft has been storing their system icons for folders, devices, settings, control panels, and applications in the C:\Windows\System32\Shell32.dll file.


In Windows 10 20H2, there are currently 334 icons in Shell32.dll DLL that have not been updated in quite some time. Some of them being the same as those in Windows 95.


As reported by [WindowsLatest](https://www.windowslatest.com/2021/05/06/windows-10-sun-valley-update-also-refreshes-icons-in-shell32/), in the recent Windows 10 Insider 'Dev' builds, Microsoft has revamped many of these icons as part of their [Sun Valley design refresh](https://www.bleepingcomputer.com/news/microsoft/the-windows-10-sun-valley-design-refresh-heres-whats-coming/), expected to be released in Fall 2021.



![Windows 10 20H2 icons (Left) & Windows 10 Sun Valley icons (Right)](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/s/sun-valley/side-by-side.jpg)**Windows 10 20H2 icons (Left) & Windows 10 Sun Valley icons (Right)**


To demonstrate the changes in the icons, BleepingComputer has exported 108 Shell32.dll icons from both  Windows 10 20H2 and the latest Windows 10 Insider 'Dev' build.


As you can see below, the current icons are the old flat icons we have come to love or hate from Windows.



![Windows 10 20H2 icons](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/s/sun-valley/windows-10-20h2-sample.jpg)**Windows 10 20H2 icons**


However, the Windows 10 Sun Valley icons offer a modern and colorful look that is more aesthetically pleasing.



![Upcoming Windows 10 Sun Valley icons](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/s/sun-valley/sun-valley-icons-sample.jpg)**Upcoming Windows 10 Sun Valley icons**


Some of these icons were already introduced earlier this year as part of a [design refresh of  File Explorer](https://www.bleepingcomputer.com/news/microsoft/new-windows-10-file-explore-icons-favor-design-over-function/) as part of the upcoming overhaul of Windows 10's user interface.


As you can see, not all of the icons have been updated yet but will likely be done or removed altogether when the Windows 10 Sun Valley feature update is released in the fall.


Other design changes expected in the Windows 10 Sun Valley update include rounded corners, new animations, and updated dialogs to the operating system.





## Tags:


### Autogenerated tags:
[[windows]] [[20h2]] [[microsoft]]
