# Windows 11 KB5025239 cumulative update released with 25 changes
## Microsoft has released the Windows 11 KB5025239 cumulative update for version 22H2 to fix security vulnerabilities and introduce 25 changes, improvements, and bug fixes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5025239-cumulative-update-released-with-25-changes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 11 April 2023, 18:40
+ Date scraped: 11 April 2023, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/17/windows-10-sapphire.jpg)



Microsoft has released the Windows 11 KB5025239 cumulative update for version 22H2 to fix security vulnerabilities and introduce 25 changes, improvements, and bug fixes.


KB5025239 is a mandatory Windows 11 cumulative update as they contain the [April 2023 Patch Tuesday security updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-april-2023-patch-tuesday-fixes-1-zero-day-97-flaws/) that fix 97 vulnerabilities in various Microsoft products.


Windows 11 users can install today's update by going to **Start**> **Settings** > **Windows Update**and clicking on **'Check for Updates**.'



![Windows 11 KB5025239 cumulative update](https://www.bleepstatic.com/images/news/Microsoft/windows-11/KB5025239.jpg)**Windows 11 KB5025239 cumulative update**  
*Source: BleepingComputer*


Windows 11 users can also manually download and install the update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=windows%2011).


## What's new in the Windows 11 KB5025239


After installing today's non-security update, Windows 11 22H2 ([KB5025239](https://support.microsoft.com/en-us/topic/april-11-2023-kb5025239-os-build-22621-1555-5eaaaf42-bc4d-4881-8d38-97e0082a6982)) will have its build number changed to **22621.1555**.


Microsoft made twenty-five changes in the Windows 11 22H2 KB5025239 update, with the highlighted ones listed below:


* This update adds the Windows Local Administrator Password Solution (LAPS) as a Windows inbox feature. For more information, see [By popular demand: Windows LAPS available now!](https://aka.ms/AnnouncingWindowsLAPS)
* A compatibility issue was fixed that was caused by incompatible use of the Windows Registry.
* Microsoft is now adding notifications to the Windows Start Menu for a limited amount of Windows 11 users. Microsoft says they will show different visual treatments as they test this feature.
* The search box on the taskbar will be lighter when you set Windows to a custom color mode. For example, you will notice this change when you set the Windows mode to dark and the app mode to light.
* This update fixes a bug causing Microsoft PowerPoint to stop responding when using accessibility tools.
* Microsoft Narrator now reads dropdown lists in Microsoft Excel.
* Microsoft fixed a bug in Windows Notepad that prevented all of the available Settings options from being displayed.
* An issue causing USB printers to be classified as multimedia devices has been fixed.

Microsoft is aware of three ongoing issues for Windows 11 22H2 that have not been resolved in this update.


These are issues causing [provisioning packages not to work as expected](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-breaks-provisioning-with-0x800700b7-errors/), slow copy speeds when copying large multiple-gigabyte (GB) files over SMB, and [boot issues](https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5022913-causes-boot-issues-if-using-ui-customization-apps/) if using third-party user interface customization apps.


You can review last month's [Windows 11 KB5023778 preview update bulletin](https://support.microsoft.com/en-us/topic/march-28-2023-kb5023778-os-build-22621-1485-preview-d490bb51-492e-410c-871f-50ad01b0f765) for a complete list of changes in this cumulative update.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5025239]] [[22h2]]
