# Windows 11 KB5039212 update released with 37 changes, fixes
## Microsoft is rolling out the KB5039212 cumulative update for Windows 11 version 23H3 with thirty-seven improvements and changes, including better drag-and-drop support in the File Explorer address bar.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5039212-update-released-with-37-changes-fixes/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 11 June 2024, 14:06
+ Date scraped: 11 June 2024, 19:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/07/12/windows-11-gradient.jpg)



Microsoft is rolling out the KB5039212 cumulative update for Windows 11 version 23H3 with thirty-seven improvements and changes, including better drag-and-drop support in the File Explorer address bar.


This update was released as part of [Microsoft's June 2024 Patch Tuesday](https://www.bleepingcomputer.com/news/microsoft/microsoft-june-2024-patch-tuesday-fixes-51-flaws-18-rces/) and is mandatory to install as it contains security updates for a variety of vulnerabilities.


You can go to **Start**> **Settings** > **Windows Update**and click  **'Check for Updates'** to download the update**.**



![Windows 11](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Win-update.jpg)

**June 2024 Patch Tuesday shows up on the Windows Update**  

Source: BleepingComputer




This update can also be downloaded directly from the [Microsoft Update Catalog](https://catalog.update.microsoft.com/Search.aspx?q=KB5039212).


If you don't manually install the updates, Windows will automatically download and schedule them to be installed when you're not actively using the PC.


What's new in the Windows 11 KB5039212 update
---------------------------------------------


This month's release of Windows 11 brings Build 22631.3737. If you're on Windows 11 22H2, you'll get build 22621.3737 instead, but the changelog remains the same.


After the update, you can easily drag and drop content in the File Explorer address bar, with the breadcrumbs updated to support drag and drop. You'll also notice a new Microsoft account menu in the Start menu.


Microsoft made thirty-seven changes as part of this update, with the highlighted ones shown below:


* ***\*New!***This update adds a feature that stops you from accidentally closing the Windows share window. Clicking outside of the window will no longer close it. To close it, select the close button at the upper-right corner.
* ***\*New!***This update adds a page to **Settings** > **Accounts**called Linked devices. On it, you can manage your PCs and Xbox consoles. This page only shows on Home and Pro editions when you sign in to Windows using your Microsoft account (MSA).
* ***\*New!***This update starts the rollout of the new account manager on the Start menu. When you use a Microsoft account to sign in to Windows, you will get a glance at your account benefits. This feature also makes it easy to manage your account settings.
* ***\*New!***You can now create quick response (QR) codes for webpage URLs and cloud files from the Windows share window. Select the share button in the Microsoft Edge toolbar and choose “Windows share options.” Then, you can share the URLs and files across your devices.
* ***\*New!***Windows will now back up many of your sound settings (this includes your sound scheme). This only occurs if you turn on **Remember my preferences** and select the checkboxes for **Personalization** and **Other Windows settings**.To find these, go to **Settings**>**Accounts**>**Windows backup**. Then, you can use the Windows Backup app to restore those settings on a new device.
* ***\*New***Starting with this update, you can sign in to your Microsoft account in the Windows Backup app. This app saves backups to your account.
* ***\*New!***You can now send email to yourself from the Windows share window. You will receive the email at the email address that is in your Microsoft account.
* ***\*New!***This update starts the rollout of a the “Add now” button to **Settings**>**Account**. When you select it, you can add a recovery email address if you have not added one for your Microsoft account yet. The button only shows if you sign in to your Microsoft account.
* This update addresses an issue that affects handwriting panels and touch keyboards. They do not appear when you use a pen.
* This update addresses an issue that displays a hidden window. Its title bar has no content and no client area. This occurs when you share your screen using certain apps.
* This update addresses an issue that distorts parts of the screen. This occurs when you use a Chromium-based browser to play a video.
* This update addresses an issue that affects File Explorer. It takes up to two minutes to start when you pin a folder that is on a network share to Quick Access. This occurs when you upgrade from Windows 11, version 21H2 to Windows 11, version 22H2.

Microsoft says they are not aware of any issues with this release.


You can find the full changelog on the [KB5039212 support bulletin](https://support.microsoft.com/en-us/topic/june-11-2024-kb5039212-os-builds-22621-3737-and-22631-3737-d7f574c0-2b13-48ca-a9fc-a63093b1a2c2).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[*new!]] [[window]] [[kb5039212]]
