# Windows 11 Task Manager will let you filter processes by name, PID
## Windows 11 will soon let you filter processes in the Task Manager by their name, process ID, or publisher, making it easier to find a running program.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-task-manager-will-let-you-filter-processes-by-name-pid/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 11 November 2022, 00:29
+ Date scraped: 11 November 2022, 01:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/26/Windows_11_HDR.jpg)



Windows 11 will soon let you filter processes in the Task Manager by their name, process ID, or publisher, making it easier to find a running program.


As new versions of Windows are released, the Task Manager has increasingly begun to fill up with a long list of running processes.


For example, in a brand-new installation of Windows 11, over 130 processes are running in the operating system. On systems with many applications installed and with regular use, you can have over 300 processes running at the same time.


This long list of processes can make it challenging to find the specific one you are looking for when using the Windows Task Manager.


## Task Manager gets process filtering


Today, Microsoft announced that they are testing a new Task Manager feature in the Windows 11 Dev Channel preview builds that lets you filter the list of the process by name, process ID, or publisher.


"The filter algorithm matches the context keyword with all possible matches and displays them on the current page. The filter is also applied as you switch between pages," reads the Windows 11 Insider build 22623.891 [release notes](https://blogs.windows.com/windows-insider/2022/11/10/announcing-windows-11-insider-preview-build-22621-891-and-22623-891/).


"You can also use the keyboard shortcut ALT + F to focus on the filter box."


"This is a helpful feature if you want to single out a process or a group of processes and want to take action or just monitor the performance of the filtered processes."


While there is some lag to the input and the text field needs to be a bit bigger, from BleepingComputer's tests, the new filter feature makes it much easier to find the process you are looking for, as demonstrated below.



![Demonstration of the new Task Manager process filter](https://www.bleepstatic.com/images/news/Microsoft/windows-11/t/task-manager/process-filter/task-manager-filter.gif)**Demonstration of the new Task Manager process filter**  
*Source: BleepingComputer*


To test this feature, you will need to install Windows 11 Insider build 22623.891, which is currently offered in the Dev channel.


In addition to the process filtering feature, this build also adds better color theme support to the Task Manager and the ability to opt-out of future confirmations when enabling 'Efficiency mode' on a process.



![Opting out of future Efficiency Mode confirmations](https://www.bleepstatic.com/images/news/Microsoft/windows-11/t/task-manager/process-filter/efficiency-mode.jpg)**Opting out of future Efficiency Mode confirmations**  
*Source: Microsoft*


As new features in a Windows Insider build are not guaranteed to make it into production and could be removed from future preview builds, you should test the feature before upgrading to a newer Insider release.





## Tags:


### Autogenerated tags:
[[windows]]
