# Windows 11 finally gets a 'never combine taskbar buttons' mode
## Microsoft has released a new Windows 11 dev build that adds a long-awaited feature allowing users to ensure that all windows are shown as individual items in the taskbar.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-finally-gets-a-never-combine-taskbar-buttons-mode/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 25 May 2023, 18:17
+ Date scraped: 25 May 2023, 23:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11_HDR.jpg)



Microsoft has released a new Windows 11 dev build that adds a long-awaited feature allowing users to ensure that all windows are shown as individual items in the taskbar.


The option, known as "never combined mode," is rolling out with the Windows 11 Insider Preview Build 23466 to the [rebooted Dev Channel](https://www.bleepingcomputer.com/news/microsoft/microsoft-new-windows-canary-channel-has-most-cutting-edge-features/) flighting 23000 series builds.


"We're excited to bring you an early version of one of our most requested features for Windows 11, never combined mode," Microsoft's Amanda Langowski and Brandon LeBlanc [said](https://blogs.windows.com/windows-insider/2023/05/24/announcing-windows-11-insider-preview-build-23466/).


"In never combined mode, you'll be able to see each window of your applications on the taskbar individually, as well as their corresponding labels."


Redmond says the feature is still in early development, but it will allow users to set the taskbar to display labeled app icons individually.


The new never combined mode is rolling out to Windows Insiders in the Dev Channel, so it might take some time to reach all enrolled devices.


Once available, you can enable the feature by going to Settings > Personalization > Taskbar > Taskbar behaviors and setting the 'Combine taskbar buttons and hide labels' to "Never."


Microsoft has also introduced a new setting named ‘Combine Taskbar buttons and hide labels on other taskbars’ that lets you configure whether buttons should be combined on other displays.



![Taskbar ungrouping settings](https://www.bleepstatic.com/images/news/u/1109292/2023/Taskbar_ungrouping_settings.png)*Taskbar ungrouping settings (BleepingComputer)*



![Grouped and ungrouped taskbar items](https://www.bleepstatic.com/images/news/u/1109292/2023/Grouped_and_ungrouped_taskbar_items.png)*Grouped and ungrouped taskbar items (BleepingComputer)*


According to [its entry](https://aka.ms/AAd2l82) in Microsoft's Feedback Hub, the option to never combine app icons in the taskbar was one of the most requested Windows 11 features, with more than 17,000 upvotes and over 2,100 comments.


## One more reason not to upgrade out of the way


Many Windows 10 users, including some of us at BleepingComputer, have refused to upgrade to Windows 11 due to this feature not being available.


Other Windows users appear to have the same concerns based on comments to the Windows 11 Feedback Hub regarding this missing feature.


"I know my company will not upgrade to Windows 11 until this feature is added back," one of the Windows customers said before Microsoft announced the feature is being re-added.


"OMG YAY! It's been a long time since I've eagerly awaited a Windows patch. But today is that day... FINALLY," another one added after this preview build was released.


This week's Dev preview build has also added the new [Dev Drive](https://learn.microsoft.com/en-us/windows/dev-drive/) feature shipping with the [Windows 11 22H2 'Moment 3' update](https://www.bleepingcomputer.com/news/microsoft/microsoft-announces-windows-11-moment-3-update-here-are-the-new-features/), a ReFS storage volume designed to improve performance for developer workloads.


Microsoft is also testing additional Windows 11 backup and restore capabilities to make moving your apps and most important files easier when switching PCs via a new Windows Backup app.





## Tags:


### Autogenerated tags:
[[windows]] [[taskbar]] [[microsoft]] [[bleepingcomputer]]
