# Windows 11 will let you run Android apps directly on the desktop
## With Microsoft's announcement of Windows 11 today, they also revealed that users would soon be able to run Android apps directly on the desktop.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-will-let-you-run-android-apps-directly-on-the-desktop/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 24 June 2021, 12:03
+ Date scraped: 12 December 2023, 11:12

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/24/android-on-windows-11.jpg)



During today's Windows 11 event, Microsoft announced that Android apps are coming to Windows 11 and can be run just like any other application installed in the operating system.


To demonstrate the feature, Microsoft launched the TikTok Android app directly from the Start Menu and used it just like any other app, including support for the new [Windows Snap Group](https://www.bleepingcomputer.com/news/microsoft/windows-11-introduces-a-revamped-windows-snapping-feature/) feature.



![Running TikTok Android app in Windows 11](https://www.bleepstatic.com/images/news/Microsoft/windows-11/a/android-for-windows/andriod-tiktok-in-windows.jpg)**Running TikTok Android app in Windows 11**


Microsoft has partnered with the Amazon Appstore to quickly bring Windows 11 users an extensive catalog of Android apps.


This partnership will allow Windows 11 users access to games and a wide assortment of utilities and productivity apps.



![Android apps section in the Windows 11 Microsoft Store](https://www.bleepstatic.com/images/news/Microsoft/windows-11/a/android-for-windows/android-microsoft-store.jpg)**Android apps section in the Windows 11 Microsoft Store**


Not much is known about how Microsoft will power their Android on Windows subsystem but they said that they are partnering with Intel to use their Intel's Bridge Technology feature. Even better, this technology is not restricted to Intel CPUs and will be supported on AMD CPUs as well.


"Intel Bridge Technology is a run-time post compiler to enable applications that are not compiled to run natively on x86-based devices—such as Android-based mobile applications—to run on those devices. Intel believes it is important to provide this capability and has designed Intel Bridge technology to support all x86 platforms," Intel told BleepingComputer.


The Intel Bridge runtime post-compiler acts as a translator that converts code compiled for a different operating system to work in Windows 11.


This feature allows Android apps to run on Windows 11 in an almost native-like experience.


Intel told us that the technology is expected to support 8th generation and newer Intel Core processors, as well as Intel Pentium processors and Intel Celeron processors from the "Apollo Lake".


Last year, we reported that Microsoft is working on an Android subsystem for Windows that allows users to run Android apps within Windows. It is not clear if this project was scrapped in favor of Intel's technology, or if it still acts as the foundation for the Android on Windows feature.


Microsoft says that they plan on bringing this feature to Windows 11 later this year and will likely be available in Windows Insider preview builds to test.





## Tags:


### Autogenerated tags:
[[windows]] [[android]] [[microsoft]] [[apps]]
