# Windows Defender bug fills Windows 10 boot drive with thousands of files
## A Windows Defender bug creates thousands of small files that waste gigabytes of storage space on Windows 10 hard drives.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-defender-bug-fills-windows-10-boot-drive-with-thousands-of-files/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 05 May 2021, 11:29
+ Date scraped: 12 December 2023, 13:36

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/08/20/windows-defender-bg.jpg)



A Windows Defender bug creates thousands of small files that waste gigabytes of storage space on Windows 10 hard drives.


The bug started with Windows Defender antivirus engine 1.1.18100.5 and will cause the **C:\ProgramData\Microsoft\Windows Defender\Scans\History\Store** folder to be filled up with thousands of files with names that appear to be MD5 hashes.



![Windows Defender folder filled with small files ](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/w/windows-defender/bug-small-files/folder-of-files.jpg)**Windows Defender folder filled with small files**


From a system seen by BleepingComputer, the created files range in size from 600 bytes to a little over 1KB.



![File properties of one of these files](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/w/windows-defender/bug-small-files/file-properties.jpg)**File properties of one of these files**


While the system we looked at only had approximately 1MB of files, other Windows 10 users [report](https://docs.microsoft.com/en-us/answers/questions/378578/windows-defender-creating-thousands-of-files.html) that their systems have been filled up with hundreds of thousands of files, which in [one case](http://docs.microsoft.com/en-us/answers/questions/376490/windows-defender-issue-on-server-lots-of-files-bei.html), used up 30GB of storage space.


On smaller SSD system drives (C:), this can be a considerable amount of storage space to waste on unnecessary files.


According to Deskmodder, who [first reported](https://www.deskmodder.de/blog/2021/05/05/windows-defender-msmpeng-dll-fuellt-den-ordner-windowsdefender-scan-history-fix-kommt-am-donnerstag-6-05-21/) on this issue, the bug has now been fixed in the latest Windows Defender engine, version 1.1.18100.6.


Windows 10 users can [check their Windows Defender version](https://www.bleepingcomputer.com/tutorials/how-to-find-the-microsoft-defender-version-installed-in-windows-10/) by going to **Windows Security**, clicking on the **Settings cog icon** in the bottom left of the screen, and then selecting **About**.



![Checking the version of Windows Defender](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/w/windows-defender/bug-small-files/fixed-version.jpg)**Checking the version of Windows Defender**


If your Engine Version shows a number lower than 1.1.18100.6, you should go into Windows Update and click on the '**Check for updates**' button to download the latest "Security Intelligence Update for Microsoft Defender Antivirus" update.


If this update is available, Windows Update will automatically install it and not require a restart of Windows 10.





## Tags:


### Autogenerated tags:
[[windows]]
