# Windows Task Manager refresh can be paused using CTRL key
## A very useful and previously unknown Windows tip was revealed this week, where you can halt process jumping in Task Manager by holding down the Ctrl key on your keyboard, allowing easier access to a listed process.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-task-manager-refresh-can-be-paused-using-ctrl-key/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 17 August 2023, 12:27
+ Date scraped: 17 August 2023, 17:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/07/09/Windows_headpic.jpg)



A very useful and previously unknown Windows tip was revealed this week, where you can halt process jumping in Task Manager by holding down the Ctrl key on your keyboard, allowing easier access to a listed process.


The Windows Task Manager is one of the most useful built-in tools for managing your system, allowing you to terminate unresponsive applications and see what processes are using too much CPU, memory, and other resources.


However, when you sort by resources, like CPU utilization, and have many running processes, you will find that the processes jump around in the list due to constantly changing processor utilization.


This process jumping can make it hard to select a process or see a snapshot in time. time.



![](https://www.bleepstatic.com/images/news/Microsoft/windows/task-manager-halt/Untitled%20Project.gif)Task Manager process jumping  
***Source: BleepingComputer***


This week, Microsoft Windows Program Manager Jen Gentleman [shared a helpful tip on X](https://twitter.com/JenMsft/status/1691563112175165724) (Twitter), saying that you can press and hold the **Ctrl**key on your keyboard to temporarily freeze the task manager refresh so you can better see what resources a process is using.


To let the process list auto-refresh again, simply release the Ctrl key.


Yesterday, Microsoft developer Dave Plummer shared that he was behind this useful feature, coding it so you can select processes that are jumping around.


"Someone finally noticed that if you hold down CTRL, the process list in Task Manager conveniently freezes so you can select rows without them jumping around," Plummer posted on X.


"I did this so you could sort by CPU and other dynamic columns but then still be able to click stuff..."


While it's possible to control the Task Manager refresh speed in the tool's settings, it is not nearly as helpful as you can only pause the refresh entirely or set the refresh speed (Low, Normal, High).


However, with this new method, you can run the refresh speed on 'High' and then pause it as needed using the Ctrl key method.


BleepingComputer has tested this Task Manager tip and can confirm it works on Windows 7, Windows 10, and Windows 11.





## Tags:


### Autogenerated tags:
[[windows]]
