# Windows Terminal is now the default Windows 11 22H2 console
## Windows Terminal is now the default console for Windows 11 22H2, marking a significant shift in how Windows users run their command line programs.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-terminal-is-now-the-default-windows-11-22h2-console/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 18 October 2022, 19:36
+ Date scraped: 18 October 2022, 21:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/09/22/windows-terminal-menu.jpg)



Windows Terminal is now the default console for Windows 11 22H2, marking a significant shift in how Windows users run their command line programs.


Windows users have been running their console programs within the Windows Command Prompt for years.


However, this changed in 2019 when [Microsoft introduced its first version](https://www.bleepingcomputer.com/news/microsoft/microsoft-launches-multi-shell-windows-terminal-console-app/) of the Windows Terminal tabbed console.


For those who routinely worked in the command line, whether in WSL, PowerShell, or the regular Command Prompt, Windows Terminal brought a new customizable interface that catered to power users and developers.


Using Windows Terminal, users could create profiles for various consoles, [custom themes](https://www.bleepingcomputer.com/news/microsoft/windows-terminal-gets-support-for-creating-custom-themes/), and a [Command palette](https://www.bleepingcomputer.com/news/microsoft/windows-terminal-adds-advanced-tab-switcher-command-palette/) that lets you quickly launch commands in a console.



![Windows Terminal with custom themes](https://www.bleepstatic.com/images/news/u/1109292/2022/Windows_Terminal_themes.jpg)**Windows Terminal with custom themes**


Today, Microsoft has announced that all Windows 11 console programs will now automatically launch by default in Windows Terminal.


"The day has finally come! Windows Terminal is now the default command line experience on Windows 11 22H2!," announced Microsoft Program Manager Kayla Cinnamon.


"This means that all command line applications will now automatically open in Windows Terminal."


For Windows Terminal to become the default Windows 11 console program, you must be using version 1.15 or greater and have today's [optional KB5019509 preview update](https://www.bleepingcomputer.com/news/microsoft/microsoft-finally-releases-tabbed-file-explorer-for-windows-11/) installed.


If you do not wish to use Windows Terminal as the default console program, you can go into **Settings** > **Privacy & security** > **For developers** and change the Terminal setting from 'Let Windows Decide' to 'Windows Console Host'. 



![Modify the Windows 11 Terminal Settings](https://www.bleepstatic.com/images/news/Microsoft/w/windows-terminal/default/default-terminal-settings.jpg)**Modify the Windows 11 Terminal Settings**  
*Source: BleepingComputer*


When you make this change, the Command Prompt will once again become your default Windows 11 console program.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]]
