# X users fed up with constant stream of malicious crypto ads
## Cybercriminals are abusing X advertisements to promote websites that lead to crypto drainers, fake airdrops, and other scams.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/x-users-fed-up-with-constant-stream-of-malicious-crypto-ads/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 06 January 2024, 10:09
+ Date scraped: 06 January 2024, 16:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/01/05/X-logo-flare.jpg)



Cybercriminals are abusing X advertisements to promote websites that lead to crypto drainers, fake airdrops, and other scams.


Like all advertising platforms, X, formerly known as Twitter, claims to show advertisements [based on a user's activity,](https://business.twitter.com/en/help/troubleshooting/how-twitter-ads-work.html) leading to ads that match users' interests.


While Elon had previously tweeted that YouTube is nonstop scam ads, X appears to have its own problem, increasingly showing advertisements promoting cryptocurrency scams.


[![Elon Musk tweet](https://www.bleepstatic.com/images/news/security/x/x-scam-ads/tweet-elon.jpg)](https://twitter.com/elonmusk/status/1534196611978383361)


These scams include links to Telegram channels promoting pump and dumps, phishing pages, and links to sites hosting crypto drainers, which are malicious scripts that steal all the assets in a connected wallet.


As X shows advertisements based on users' interests, those not involved in cryptocurrency may not see these ads. However, those who frequent the space are [now bombarded](http://twitter.com/search?q=crypto%20scam%20ads&src=typed_query&f=live) by [what appears](https://twitter.com/RagingLazerbull/status/1743291658702143550) to [be](https://twitter.com/notamused0922/status/1743284065963303099) an [endless](https://twitter.com/ConcatNonsense/status/1743323655755423750) [stream](https://twitter.com/idreesxkhan/status/1743312171725992206) of [malicious](https://twitter.com/Drizzzle__/status/1743310047130591354) [ads](https://twitter.com/harrycanuck/status/1743305846099214662).


"Im not lying when I say EVERY single ad I am seeing on X is a scam link targeted at crypto to drain peoples wallets," reads a post on X.


[![Guido tweet](https://www.bleepstatic.com/images/news/security/x/x-scam-ads/guido-tweet.jpg)](https://twitter.com/GuidoDisalle/status/1742379469216596139)


[![DFarmer tweet](https://www.bleepstatic.com/images/news/security/x/x-scam-ads/dfarmer-tweet.jpg)](https://twitter.com/OGDfarmer/status/1742883320994685103)


While attackers have been abusing X's ad platform for some time, the sheer volume of malicious ads has increased rapidly over the past month, causing security researcher [MalwareHunterTeam](https://twitter.com/malwrhunterteam) to track them.


The researcher has been [posting screenshots of X ads containing](https://twitter.com/malwrhunterteam/status/1742810152904827128) crypto scams, almost all coming from verified users.



![Examples of malicious advertisements on X](https://www.bleepstatic.com/images/news/security/x/x-scam-ads/crypto-ads-2.jpg)**Examples of malicious advertisements on X**


It has gotten so bad that other X users must leave community notes on ads to warn others that they are scams or wallet drainers.



![Community notes warning an ad is a scam](https://www.bleepstatic.com/images/news/security/x/x-scam-ads/community-notes.jpg)**Community notes warning an ad is a scam**


Last month, ScamSniffer reported that a cryptocurrency drainer named 'MS Drainer' that is promoted in Google Search and X advertisements, had [stolen $59 million from 63,210 victims](https://www.bleepingcomputer.com/news/security/crypto-drainer-steals-59-million-from-63k-people-in-twitter-ad-push/) over nine months.


On X, the threat actors created advertisements that pretended to be a limited-edition NFT collection called Ordinals Bubbles, fake airdrops, and new token launches.


It's unclear what vetting process X has in place to prevent these ads, but many users are frustrated that there is not much scrutiny on what ads are allowed to run on the site.


Bloomberg [reported](https://www.bloomberg.com/news/articles/2023-12-12/musk-s-x-2023-ad-sales-projected-to-slump-to-about-2-5-billion) last month that X's ad revenue is projected to drop by $2.5 billion, an over 50% drop in revenue from 2022.


This has led X users to believe that Twitter is turning a blind eye to these malicious ads to bolster its dwindling advertising revenue.


BleepingComputer did not contact X about this story, as they have not responded to our previous press emails.





## Tags:


### Autogenerated tags:

