# Yakult Australia confirms 'cyber incident' after 95 GB data leak
## Yakult Australia, manufacturer of a probiotic milk drink, has confirmed experiencing a "cyber incident" in a statement to BleepingComputer. Both the company's Australian and New Zealand IT systems have been affected. Cybercrime actor DragonForce which claimed responsibility for the attack has also leaked 95 GB of data.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/yakult-australia-confirms-cyber-incident-after-95-gb-data-leak/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 27 December 2023, 04:10
+ Date scraped: 27 December 2023, 10:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/12/27/yakult-head.png)



Yakult Australia, manufacturer of a probiotic milk drink, has confirmed experiencing a "cyber incident" in a statement to BleepingComputer. Both the company's Australian and New Zealand IT systems have been affected.


Cybercrime actor DragonForce which claimed responsibility for the cyber attack has also leaked 95 GB of data that it states, belongs to the company.


Invented in 1935 in Japan and now sold around the world, Yakult is a fermented and sweetened milk beverage with live bacteria, consumed to support digestion and the immune system.


Yakult Australia, New Zealand hit by "cyber incident"
-----------------------------------------------------


In a statement to BleepingComputer, Yakult Australia confirmed it was investigating a cyber attack that occurred in mid-December.


"We first became aware of a cyber incident on the morning of the 15th of December," wrote David Whatley, Yakult Australia's Director to BleepingComputer.


"We cannot yet confirm the extent of the incident. We are working with cybersecurity experts to investigate the incident as a matter of urgency."


The company is currently unable to confirm how exactly the incident occurred.


"Our investigations are ongoing. Further updates will be provided as information becomes available."


While the company's IT systems in Australia as well as New Zealand were hit, the offices in both regions remain open and operational.


BleepingComputer additionally observed on Yakult Australia website, placement of an "important message" modal that earlier in the week appeared to be blank, but now shows an incident notice:



![Yakult cyber incident disclosure](https://www.bleepstatic.com/images/news/u/1164866/2023/Dec/yakult-au/yakult-australia-disclosure.jpg)**Yakult Australia cyber incident disclosure on its website**


DragonForce claims attack, dumps 95 gigs of data
------------------------------------------------


A cybercrime actor that calls itself 'DragonForce' has taken responsibility for the incident and listed Yakult Australia to its onion leak site on December 20th, while publicly threatening to leak 95.19 GB of data, which the group has now done.


The data dump, according to the threat actor, contains "company database, contracts, passports and much more."



![DragonForce claims Yakult Australia](https://www.bleepstatic.com/images/news/u/1164866/2023/Dec/yakult-au/yakult-dragonforce.jpg)**DragonForce leak site lists Yakult Australia** (BleepingComputer)


BleepingComputer analyzed a small portion of the leaked dump that appeared to contain several business documents, spreadsheets, credit applications made by Yakult Australia, employee records, and copies of identity documents such as passports.


With its slogan, "companies that refused to cooperate," the DragonForce leak site (aka DragonLeaks) is indicative of the threat actor first attempting to extort its victims for payment failing which, it publicly leaks assets and data stolen from these companies, much like other cybercriminal groups.


Not much information is currently known about 'DragonForce', which has listed 20 victims on its leak site thus far. The threat actor does not yet seem related to [DragonForce Malaysia](https://www.radware.com/security/ddos-threats-attacks/dragonforce-malaysia-opsbedil/), a hacktivist group that has earlier targeted government agencies in the Middle East.





## Tags:


### Autogenerated tags:
[[yakult]] [[bleepingcomputer]] [[dragonforce]]
