# YouTube tests blocking videos unless you disable ad blockers
## YouTube is running an experiment asking some users to disable their ad blockers or pay for a premium subscription, or they will not be allowed to watch videos.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/youtube-tests-blocking-videos-unless-you-disable-ad-blockers/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 10 May 2023, 15:43
+ Date scraped: 10 May 2023, 20:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/05/10/YouTube.jpeg)



YouTube is running an experiment asking some users to disable their ad blockers or pay for a premium subscription, or they will not be allowed to watch videos.


As [first spotted](https://www.reddit.com/r/youtube/comments/13cfdbi/apparently_ad_blockers_are_not_allowed_on_youtube/) by a Reddit user this week, YouTube will display a pop-up warning some users that "ad blockers are not allowed."


"It looks like you may be using an ad blocker. Ads allow YouTube to stay free for billions of users worldwide," the message adds.


Upon receiving this notification, users will have two options: either disable their ad blocker to allow YouTube ads or consider subscribing to YouTube Premium to get rid of all advertisements.


As explained in the pop-up, "you can go ad-free with YouTube Premium, and creators can still get paid from your subscription."


A YouTube spokesperson confirmed this experiment and said the company urges viewers to try YouTube Premium or allow ads on the platform.


"We're running a small experiment globally that urges viewers with ad blockers enabled to allow ads on YouTube or try YouTube Premium," the spokesperson told BleepingComputer.


"Ad blocker detection is not new, and other publishers regularly ask viewers to disable ad blockers."



![YouTube ad blocker warning](https://www.bleepstatic.com/images/news/u/1109292/2023/YouTube%20ad%20blocker%20warning.jpg)*YouTube ad blocker warning ([Sazk100](https://www.reddit.com/user/Sazk100))*


​It's currently unknown across how many regions YouTube is displaying these warnings or if the company plans to stop those using ad blockers from accessing the platform altogether.


This comes after YouTube's Music and Premium services surpassed 80 million subscribers in November 2022, adding more than 30 million within a little over a year, according to a [Variety](https://variety.com/2022/music/news/youtube-music-premium-80-million-paying-subscribers-1235427016/) report,


Prodding users towards YouTube Premium will definitely help maintain this accelerated membership growth rate.


Making ads increasingly longer during the last several years and making some unskippable will also likely push some viewers towards signing up for an ad-free experience via YouTube Premium on platforms where ad blocking is impossible or rooting the device (e.g., iOS, some TV OSs).


As one Redditor [said](https://www.reddit.com/r/assholedesign/comments/13d4ny1/oh_god/jjiykvh/), "It wouldn't be so bad if there weren't 2 minutes unstoppable ads, and multiple ads before the video, ads interrupting the video, rendering the videos useless!!!"





## Tags:


### Autogenerated tags:
[[youtube]]
