# YouTube tests restricting ad blocker users to 3 video views
## YouTube is currently running what it describes as a "small experiment globally," warning users to toggle off their ad blockers and avoid being limited to only three video views.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/youtube-tests-restricting-ad-blocker-users-to-3-video-views/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 29 June 2023, 14:59
+ Date scraped: 29 June 2023, 19:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/05/10/YouTube.jpeg)



YouTube is currently running what it describes as a "small experiment globally," warning users to toggle off their ad blockers and avoid being limited to only three video views.


As [first spotted](https://www.reddit.com/r/youtube/comments/14kmd07/youtube_cracking_down_on_if_youre_not_paying_them/) by a Reddit user on Wednesday, YouTube now displays a pop-up that notifies ad blocker users targeted by this test that "video player will be blocked after 3 videos."

Recommended by.fi-display-outer { float: right; position: relative; left: -13px;}.fi-display-outer .ob-text, .fi-display-outer .ob-logo {display: none !important;}.fi-display-outer .ob-ad-choices {padding: 0 !important;margin: 2px 0 !important; border-left: none !important;}


"It looks like you may be using an ad blocker. Video playback will be blocked unless YouTube is allowlisted or the ad blocker is disabled," the message adds.


"Ads allow YouTube to stay free for billions of users worldwide. You can go ad-free with YouTube Premium, and creators can still get paid from your subscription."


After receiving this warning, YouTube users will have only two options: to disable their ad blocker and allow ads or subscribe to YouTube Premium to get rid of all advertisements.


YouTube confirmed the alerts are part of an experiment and said the company urges viewers to allow ads on the platform or try YouTube Premium.


"We're running a small experiment globally that urges viewers with ad blockers enabled to allow ads on YouTube or try YouTube Premium," YouTube told BleepingComputer.



![YouTube ad blocker warning](https://www.bleepstatic.com/images/news/u/1109292/2023/YouTube-ad-blocker-warning.png)*YouTube ad blocker warning ([Reddit\_n\_Me](https://www.reddit.com/user/Reddit_n_Me))*


​When asked if the company plans to block users from accessing the platform if they're using ad blockers, YouTube said that playback might be temporarily disabled in "extreme cases."


"In extreme cases, where viewers continue their use of ad blockers, playback will be temporarily disabled. We take disabling playback very seriously, and will only disable playback if viewers ignore repeated requests to allow ads on YouTube," the company said.


"To prevent disruption as part of this experiment, viewers using ad blockers may disable their ad blocker, allow YouTube ads or subscribe to YouTube Premium."


​YouTube didn't share how many and what regions are involved in this experiment and are seeing these warnings.


This follows another "small experiment" in May, when YouTube tested [directly blocking ad blocker users](https://www.bleepingcomputer.com/news/technology/youtube-tests-blocking-videos-unless-you-disable-ad-blockers/) from accessing the platform.


"Ad blocker detection is not new, and other publishers regularly ask viewers to disable ad blockers," a spokesperson told BleepingComputer at the time.


YouTube's Music and Premium services have recently surpassed 80 million subscribers, adding over 30 million within a single year, according to [Variety](https://variety.com/2022/music/news/youtube-music-premium-80-million-paying-subscribers-1235427016/).





## Tags:


### Autogenerated tags:
[[youtube]]
