# Zoom is down, users unable to sign in or join meetings
## The Zoom video conference platform is down and experiencing an outage that prevents users from logging in or joining meetings.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/zoom-is-down-users-unable-to-sign-in-or-join-meetings/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 September 2022, 15:35
+ Date scraped: 15 September 2022, 16:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/09/15/Zoom.jpg)



The Zoom video conference platform is down and experiencing an outage that prevents users from logging in or joining meetings.


According to an incident posted on Zoom's service status page, the company is investigating issues starting and joining meetings and video sessions.


"We are investigating reports of zoom.us being unavailable. Our teams are currently investigating the service-impacting event. Our engineers are investigating," the company [explained](https://status.zoom.us/incidents/k7fm2j5q8lx1).


"We have identified the issue starting and joining meetings. We will continue to investigate and provide updates as we have them," Zoom added in a subsequent update.


Based on reports tracked by [Downdetector](https://downdetector.com/status/zoom/), this ongoing outage has affected tens of thousands of users across the United States.


Those who have reported being impacted by this incident say they're having trouble joining conferences, signing in, and experiencing server connection errors.


[![Zoom outage tweet](https://www.bleepstatic.com/images/news/u/1109292/2022/Zoom_Sept_2022_outage_tweet.png)](https://twitter.com/Zoom/status/1570432770572263427)


"Sorry, the page you are looking for is currently unavailable. Please try again later," affected users currently see on error pages displayed when trying to access the service.


"If you are the system administrator of this resource then you should check the error log for details. Faithftully yours, nginx."



![Zoom meeting error](https://www.bleepstatic.com/images/news/u/1109292/2022/Zoom%20meeting%20error(1).png)*Zoom meeting error (BleepingComputer)*


Zoom provides a cloud-based communication platform that can be used for video conferencing, online meetings, and collaboration via mobile, desktop, and telephone systems and apps.


The platform has seen a quick increase of new monthly active users since the start of 2020 after the COVID pandemic forced millions of employees and students to work and learn from home.




---

*Update September 15, 11:39 EDT**:* Zoom says the issue preventing users from starting and joining Zoom Meetings is now fixed.


"We have resolved the issue causing users to be unable to start and join Zoom Meetings. We will continue to monitor and provide updates as we have them," the company [said](https://status.zoom.us/incidents/k7fm2j5q8lx1).


[![Zoom outage resolved](https://www.bleepstatic.com/images/news/u/1109292/2022/Zoom_outage_Sept_2022_resolved.png)](https://twitter.com/Zoom/status/1570440153470062595)





## Tags:


### Autogenerated tags:

