# Zscaler says it was not hacked after rumors circulate online
## Zscaler says that today's rumors it was breached are false after a threat actor claimed to be selling access to one of the "largest cyber security companies."
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/zscaler-says-it-was-not-hacked-after-rumors-circulate-online/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 08 May 2024, 19:30
+ Date scraped: 09 May 2024, 00:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/05/08/zscaler-header-2.jpg)



Zscaler says that today's rumors it was breached are false after a threat actor claimed to be selling access to one of the "largest cyber security companies."


In a Wednesday afternoon post, Zscaler said its ongoing investigation has shown no evidence that they were breached.


"Zscaler is aware of a public X (formerly known as Twitter) post by a threat actor claiming to have potentially obtained unauthorized information from a cybersecurity company. There is an ongoing investigation we initiated immediately after learning about the claims," reads a post on [Zscaler's Trust site](https://trust.zscaler.com/zscaler.net/posts/18686).


"Zscaler’s priority is our customer and production environment and we have not discovered any evidence of incident or compromise to these environments. We are continuing our investigation and closely monitoring the situation," the company posted in a later update.


A Zscaler employee also shared on Mastodon that the company investigated the rumors and that they are "completely inaccurate and unfounded."


"I encourage everyone to be cautious about spreading unverified information that could potentially undermine cybersecurity through misinformation and rumors," reads a [post on Mastodon.](https://infosec.exchange/@thint/112407111767459077)


"Zscaler's networks and services remain secure, and we are committed to promoting accuracy over unsubstantiated claims or speculation. Please let me know if you have any other questions."


![Post on mastodon](https://www.bleepstatic.com/images/news/security/attacks/z/zscaler/intelbroker-claims/thint-post.jpg)


The rumors started after a well-known threat actor named IntelBroker began selling what they claim is access to a cybersecurity company with a revenue of $1.8 billion.



![IntelBroker's forum post on Breached Forums](https://www.bleepstatic.com/images/news/security/attacks/z/zscaler/intelbroker-claims/forum-post.jpg)**IntelBroker's forum post on Breached Forums**  
*Source: BleepingComputer*


This access allegedly includes "Confidential and highly critical logs packed with credentials, SMTP Access, PAuth Pointer Auth Access, SSL Passkeys & SSL Certificates."


While IntelBroker did not share the name of the company, a screenshot shared with BleepingComputer by [digital forensics student James](http://twitter.com/milkshakesbot/status/1788264515877949951), shows the threat actor claiming it was Zscaler in the Breach Forums shoutbox.


Furthermore, as Zscaler is listed on ZoomInfo with a revenue of $1.8 billion, others tied the forum post to the company, [stating they were the ones who were breached](http://infosec.exchange/@thint/112407111767459077).


IntelBroker rose to notoriety after [breaching DC Health Link](https://www.bleepingcomputer.com/news/security/fbi-investigates-data-breach-impacting-us-house-members-and-staff/), which led to a [congressional hearing](https://www.youtube.com/watch?v=Ihw5wBp55Ug&t=1s) after the attack exposed the personal data of U.S. House of Representatives members and staff.


Since then, IntelBroker has been responsible for numerous other breaches, including ones on [Acuity](https://www.bleepingcomputer.com/news/security/acuity-confirms-hackers-stole-non-sensitive-govt-data-from-github-repos/), [Home Depot](https://www.bleepingcomputer.com/news/security/home-depot-confirms-third-party-data-breach-exposed-employee-info/), and [Weee!](https://www.bleepingcomputer.com/news/security/weee-grocery-service-confirms-data-breach-11-million-affected/).


IntelBroker also claimed to have [hacked Hewlett Packard Enterprise (HPE)](https://www.bleepingcomputer.com/news/security/hpe-investigates-new-breach-after-data-for-sale-on-hacking-forum/) in February, which the company initially denied but later told BleepingComputer that a test environment was breached.


BleepingComputer contacted Zscaler to learn more about their investigation and these claims but did not receive a response by the time of publication.





## Tags:


### Autogenerated tags:
[[zscaler]] [[intelbroker]] [[bleepingcomputer]] [[cybersecurity]]
