# Zscaler takes "test environment" offline after rumors of a breach
## Zscaler says that they discovered an exposed "test environment" that was taken offline for analysis after rumors circulated that a threat actor was selling access to the company's systems.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/zscaler-takes-test-environment-offline-after-rumors-of-a-breach/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 08 May 2024, 19:30
+ Date scraped: 09 May 2024, 01:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/05/08/zscaler-header-2.jpg)



*Update 5/8/24: Out [original article](https://web.archive.org/web/20240509000840/https://www.bleepingcomputer.com/news/security/zscaler-says-it-was-not-hacked-after-rumors-circulate-online/) was updated to include new information about a breached "test" environment.*


Zscaler says that they discovered an exposed "test environment" that was taken offline for analysis after rumors circulated that a threat actor was selling access to the company's systems.


In a Wednesday afternoon post, Zscaler initially stated that its ongoing investigation showed no evidence that its customer or production environments were breached.


"Zscaler’s priority is our customer and production environment and we have not discovered any evidence of incident or compromise to these environments. We are continuing our investigation and closely monitoring the situation," reads a post on [Zscaler's Trust site](https://trust.zscaler.com/zscaler.net/posts/18686).


A Zscaler employee also [shared on Mastodon](http://infosec.exchange/@thint/112407111767459077) that the company investigated the rumors and that they are "completely inaccurate and unfounded."


However, in an evening update, Zscaler confirmed that they discovered an "isolated test environment" exposed to the internet, which they took offline for forensic analysis.


"Our investigation discovered an isolated test environment on a single server (without any customer data) which was exposed to the internet," confirmed Zscaler in an evening update.


"The test environment was not hosted on Zscaler infrastructure and had no connectivity to Zscaler’s environments. The test environment was taken offline for forensic analysis."


Zscaler says that no company, customer, or production environments were impacted by the incident.


The rumors started after a well-known threat actor named IntelBroker began selling what they claim is access to a cybersecurity company with a revenue of $1.8 billion.



![IntelBroker's forum post on Breached Forums](https://www.bleepstatic.com/images/news/security/attacks/z/zscaler/intelbroker-claims/forum-post.jpg)**IntelBroker's forum post on Breached Forums**  
*Source: BleepingComputer*


This access allegedly includes "Confidential and highly critical logs packed with credentials, SMTP Access, PAuth Pointer Auth Access, SSL Passkeys & SSL Certificates."


While IntelBroker did not share the name of the company, a screenshot shared with BleepingComputer by [digital forensics student James](http://twitter.com/milkshakesbot/status/1788264515877949951), shows the threat actor claiming it was Zscaler in the Breach Forums shoutbox.


Furthermore, as Zscaler is listed on ZoomInfo with a revenue of $1.8 billion, others tied the forum post to the company, [stating they were the ones who were breached](http://infosec.exchange/@thint/112407111767459077).


IntelBroker rose to notoriety after [breaching DC Health Link](https://www.bleepingcomputer.com/news/security/fbi-investigates-data-breach-impacting-us-house-members-and-staff/), which led to a [congressional hearing](https://www.youtube.com/watch?v=Ihw5wBp55Ug&t=1s) after the attack exposed the personal data of U.S. House of Representatives members and staff.


Since then, IntelBroker has been responsible for numerous other breaches, including ones on [Acuity](https://www.bleepingcomputer.com/news/security/acuity-confirms-hackers-stole-non-sensitive-govt-data-from-github-repos/), [Home Depot](https://www.bleepingcomputer.com/news/security/home-depot-confirms-third-party-data-breach-exposed-employee-info/), and [Weee!](https://www.bleepingcomputer.com/news/security/weee-grocery-service-confirms-data-breach-11-million-affected/).


IntelBroker also claimed to have [hacked Hewlett Packard Enterprise (HPE)](https://www.bleepingcomputer.com/news/security/hpe-investigates-new-breach-after-data-for-sale-on-hacking-forum/) in February, which the company initially denied but later told BleepingComputer that a test environment was breached.


BleepingComputer contacted Zscaler to learn more about their investigation and these claims but did not receive a response by the time of publication.





## Tags:


### Autogenerated tags:
[[zscaler]] [[intelbroker]] [[bleepingcomputer]]
