# GE investigates alleged data breach into confidential projects: Report
## General Electric has confirmed that it has started an investigation into the data breach claims made by IntelBroker.
## Information:

+ Link: https://www.csoonline.com/article/1249233/ge-investigates-alleged-data-breach-into-confidential-projects-report.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 27 November 2023, 12:33
+ Date scraped: 27 November 2023, 13:02

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/11/GettyImages-1251136391.jpg?quality=50&strip=all&w=1024)



General Electric has confirmed that it has started an investigation into the data breach claims made by IntelBroker.








Hackers associated with a group named CyberNiggers have claimed that they have breached General Electric and accessed information related to confidential military projects that the company was working on.


Last week, IntelBroker, a member of the CyberNiggers criminal group, claimed to have breached the multinational tech giant and attempted to sell its network access for $500 on a hacker forum, according to BleepingComputer.


The alleged breach also claimed access to confidential information relating to the US government defense R&D agency, DARPA.


Proof of leak sets off investigation
------------------------------------


In a post on a hacker forum, IntelBroker claimed that they initially attempted to sell alleged SSH and SVN access to GE networks but, upon failing to find suitable buyers, the threat actor is now re-attempting to sell the leaked data to whoever is willing to pay for it.


Samples of data put up for sale on the hacker forum included SQL database files, military documents, aviation systems technical descriptions and guides, and maintenance reports, the hacker said.


GE engages in the creation and production of aerospace technology, specifically aircraft engines. The company also collaborates with DARPA, working together on diverse projects related to advanced materials research, energy, and electronics utilized in defense applications.




"We are aware of claims made by a bad actor regarding GE data and are investigating these claims. We will take appropriate measures to help protect the integrity of our systems," a GE Spokesperson told BleepingComputer.


IntelBroker is known for a few successful, high-profile attacks in the past including the data breaches at Weee! grocery service, the District of Columbia's DC Health Link program, and the US Citizenship and Immigration Services.



CyberNigger is a returning offender
-----------------------------------


Data leaks at several large companies including Autotrader, Volvo, Hilton Hotels, Verizon, AT&T, and the US Immigration Service have been attributed to CyberNigger. The group said in a post that these attacks exposed them to "intense scrutiny from various US agencies" and that they had to "lay low" for a while.


On November 22, a new recruit and a leading group member confirmed the return of CyberNiggers on a hacker forum.


"In the past, the group Cyber Niggers experienced significant exposure in various leaks and discussions, leading to intense underwent changes gaining new members, such as myself," said the recruit. "It has recently been reconstituted, with a focus on positive contributions (leaks) to the forum and financial considerations." The group now seeks to enlist individuals with outstanding operational security (OPSEC) skills, a community spirit, a racist mentality, knowledge of Monero and crypto swapping, and knowledge of secure communications based on the use of PGP keys, according to the forum post.





## Tags:


### Autogenerated tags:
[[intelbroker]] [[cyberniggers]]
