# Fake Internet Download Manager Extension for Google Chrome
## As far as the earliest reviews posted by users on the Chrome Web Store indicate, the extension has been on the store since at least June 2019. As the extension in question was found to be adware, it is capable of causing your computer to slow down or malfunction.
## Information:

+ Link: https://cybersecuritynews.com/?p=10225
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 25 August 2022, 11:27
+ Date scraped: 25 August 2022, 12:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEggQ0wYaV_0VZ85JHKjb8-TQYzdfQj7PZA1B-1cs6JP47egBk-DuZ0fyJYMKApr1adkCJMsclztidfE20vt3kTbfXBcktxuNYXsJqj7rC0NH6_Wdmif8lPmADiGJWdnJkg5GTuNtzp_cffkgQ0IZ0CCZU8bB0MUnkE7k0SdWPpzvWj7T7vGdxuBXrd8GA/s16000/Fake%20Internet%20Download%20Manager%20Extension%20for%20Google%20Chrome%20has%20Over%20200,000%20users.png)

An extension called Internet Download Manager, which is a piece of the adware has been installed by more than 200,000 Google Chrome users.

As far as the earliest reviews posted by users on the Chrome Web Store indicate, the extension has been on the store since at least June 2019. As the extension in question was found to be adware, it is capable of causing your computer to slow down or malfunction.

The extension [observed](https://www.bleepingcomputer.com/news/security/fake-chrome-extension-internet-download-manager-has-200-000-installs/) by BleepingComputer is a form of malware, adware infects your device with ads such as pop-ups and other forms of internet advertising. The ads that you see on the Internet can also be targeted at you based on your online activities with some adware.

#### **Fake Internet Download Manager**

An add-on called “Internet Download Manager” is a [malicious extension](https://cybersecuritynews.com/google-chromes-enhanced-safe-browsing/) designed to display advertisements in the Chrome browser to trick users into downloading malicious files. 

  [![EHA](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjlaUbKCifvflOZCpChjVN2YyzLBVVeWyL4xobuU6mJmL6b9U_wAfpKTUjrQpNMgJSTqXIxFk9Pjtb91TQadV1QMPqPwgbC9C5_2hQ9URcboiTgSVmJinmOjJuw5uuRBFGqGO_fm0ho4l6hzC7M_zGUxADwrKaNPFsxe3q75jV8htAJLj0j5unQEXyiZQ/s16000/Perimewter%2081_For%20gbhackers.com_970x250.png
)](https://www.perimeter81.com/lp/ztna-vs-vpn?a_aid=2428&a_bid=1682633c&chan=code33&data1=csn)![](https://lh6.googleusercontent.com/epdND77S4abVvpq8C23pEsQnQXYF9zBFAPEnLR4CYcYVOdZ2lcZ_Oe_kxA1krsOJb8oOd1btlq9TdeUS2rTfouh_c9v63u-rJIucjUMIAQ4AuUDSNCo4XsWJmBJZh1gieWNoJF6ZNwIrWhLd7Cx3Px8)

If this extension is installed, it will create new tabs inside the browser displaying advertisements, spam, and fake software updates that will try to sell software to the user or trick them into buying fake software updates.

In the event that the Internet Download Manager [browser hijacker](https://cybersecuritynews.com/alibaba-servers-cryptominer/) has infected a computer, the following symptoms may appear:-

* In your browser, Internet Download Manager is installed as an extension.
* A number of advertisements appear in places where they should not appear.
* You are redirected to a different website than what you expected when clicking on a link on a website.
* Unwanted search engines redirect your browser’s search queries.

#### **Duplication**

There is one internet download manager offered by Tonec, a legitimate Windows technology company. It is worth noting that they have developed a version called:-

* IDM Integration Module

It appears that a website called “Puupnewsapp” is hosting the dupe version of Tonec’s app. The website of the company states the following:-

“This amazing app promises to increase your download speed up to 500%, making it a ‘super software that allows you to download large files, movies, and music at lightning speeds.”

It is also possible to access the spam notifications from this browser extension, which will display advertisements promoting online scams.

#### **Recommendation**

When installing any apps with the following names, users are advised to exercise caution when installing them:-

* Internet Download Manager

Or

* IDM

Also, they should always keep in mind that no matter how many stars and positive reviews it has, they should never be swayed into downloading it.

Some of these extensions may not be harmful at all, but users need to be aware of the following recommendations that we have provided below according to our opinion:-

* Always be cautious when installing new Chrome extensions.
* Verify the legitimacy of the extension.
* Make sure to check the official website of the developer to ensure trust and authenticity.
* Always use a robust AV tool.



## Tags:


### Autogenerated tags:
[[website]] [[adware]]
