# US regulators order banks to report cyberattacks within 36 hours
## Sergiu Gatlan reports: US federal bank regulatory agencies have approved a new rule ordering banks to notify their primary federal regulators of significant...
## Information:

+ Link: https://www.databreaches.net/us-regulators-order-banks-to-report-cyberattacks-within-36-hours/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 19 November 2021, 11:30
+ Date scraped: 12 December 2023, 12:32

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Sergiu Gatlan reports:



> US federal bank regulatory agencies have approved a new rule ordering banks to notify their primary federal regulators of significant computer-security incidents within 36 hours.
> 
> 
> Banks are only required to report major cyberattacks if they have or will likely impact their operations, the ability to deliver banking products and services, or the US financial sector’s stability.
> 
> 
> Bank service providers will also have to notify customers “as soon as possible” if a cyberattack has materially affected or will likely affect the customers for four or more hours.
> 
> 


Read more on [BleepingComputer](https://www.bleepingcomputer.com/news/security/us-regulators-order-banks-to-report-cyberattacks-within-3-days/).


The government notice:



> Federal bank regulatory agencies today announced the approval of a final rule to improve the sharing of information about cyber incidents that may affect the U.S. banking system. The final rule requires a banking organization to notify its primary federal regulator of any significant computer-security incident as soon as possible and no later than 36 hours after the banking organization determines that a cyber incident has occurred. Notification is required for incidents that have materially affected—or are reasonably likely to materially affect—the viability of a banking organization’s operations, its ability to deliver banking products and services, or the stability of the financial sector.
> 
> 
> In addition, the final rule requires a bank service provider to notify affected banking organization customers as soon as possible when the provider determines that it has experienced a computer-security incident that has materially affected or is reasonably likely to materially affect banking organization customers for four or more hours.
> 
> 
> Compliance with the final rule is required by May 1, 2022.
> 
> 
> [Final Rule on Computer-Security Incident Notification Requirements for Banking Organizations and Their Bank Service Providers](https://www.fdic.gov/news/board-matters/2021/2021-11-17-notational-fr.pdf)
> 
> 





## Tags:


### Autogenerated tags:
[[computer-security]]
