# Weekend potpourri of breaches and leaks
## It&#8217;s the weekend, but breaches don&#8217;t take a break. Some breach or leak disclosures that I spotted in reading the news today: Ballad Health in...
## Information:

+ Link: https://www.databreaches.net/weekend-potpourri-of-breaches-and-leaks/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 09 April 2022, 16:25
+ Date scraped: 12 December 2023, 10:56

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


It’s the weekend, but breaches don’t take a break. Some breach or leak disclosures that I spotted in reading the news today:


**Ballad Health** in Tennessee has disclosed a breach. As reported by [WCYB](https://wcyb.com/news/local/data-breach-at-ballad-health), who also includes the full notice from Ballad, on or about January 13, Ballad detected unusual activity in an employee’s email account. The investigation revealed that the type of patient information that might have been accessed included name, address, date of birth, medical history, medical condition or treatment information, medical record number, diagnosis code, and patient account number.


Meanwhile, in Ohio, health insurer **SummaCare** is has notified about 1,100 members of a data leak it learned about on February 8. The misconfiguration resulted in member information being accessible via the internet: names, health insurance ID numbers, patient account numbers, dates of service, provider names and limited treatment information. Read more from the *Akron Beacon Journal* at [Yahoo!](https://sports.yahoo.com/data-compromised-1-100-members-175942696.html#:~:text=Health%20insurance%20provider%20SummaCare%20is,2%25%20of%20its%2061%2C000%20members.)


\*\*\*


Over in the business sector: [BleepingComputer reports](https://www.bleepingcomputer.com/news/security/snap-on-discloses-data-breach-claimed-by-conti-ransomware-gang/) that **Snap-On** has disclosed a ransomware attack by Conti threat actors that compromised employee and franchisee data including names, Social Security Numbers, dates of birth, and employee identification numbers.”


**EMC National Life Insurance** seems to have run into an all-too-common problem with breach notifications: because they use a return mail address that is not their corporate address, some people are questioning whether their notification is legitimate.  It is.  As [LegalScoops](https://www.legalscoops.com/emc-national-life-company-data-breach-notice/) reports, on April 8, “EMC reported a security incident that caused customer personal information to be acquired from its network between December 28 – December 30, 2021. EMC discovered the intrusion, approximately 2 months later, on March 9, 2022.” The types of information included name and one or more of the following: Social Security number, taxpayer identification number, driver’s license number, financial account information, payment card information, date of birth, and medical information.


\*\*\*


In the education sector:


**Bernards Township School District** in New Jersey mailed notices Wednesday that personal information may have been breached through the school computer data system last year. From [TapInto’s report](https://www.tapinto.net/towns/basking-ridge/sections/education/articles/bernards-township-school-district-writes-parents-about-data-breach), it appears that on April 6, 2021, the district first detected potential unauthorized access to the network.  So the attack was detected one year ago? Why so long a gap to notification?



> An “extensive manual document review” concluded on Feb. 11 found that the impacted files and folders contained personal information, such as names, dates of birth, Social Security numbers, driver’s license and state identification numbers, financial account information, health insurance information, medical information, student record information, and online account usernames/passwords.
> 
> 


Some of this information may be covered by FERPA, but depending on whether the health insurance information is a district plan for employees, it might be covered by HIPAA.




---


**Update:** Snap-On, Inc. is the corporate name for the entity hacked by Conti. A previous version of this post misnamed them as Snap-On Tools.





## Tags:


### Autogenerated tags:
[[snap-on]] [[emc]]
