# A database containing 478,000 RaidForums members leaked online
## The database of the popular RaidForums hacking forum has been leaked on a new hacking forum, 478,000 members exposed. A database belonging to the now-defunct RaidForums cybercrime platform has been leaked on a new hacking forum called Exposed. The database contains data belonging to 478,000 RaidForums members. In April 2022, the illegal dark web marketplace […]
## Information:

+ Link: https://securityaffairs.com/146840/data-breach/raidforums-db-leaked-online.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 30 May 2023, 14:02
+ Date scraped: 30 May 2023, 15:04

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2022/04/Raidforums.png?resize=300%2C300&ssl=1)


## The database of the popular RaidForums hacking forum has been leaked on a new hacking forum, 478,000 members exposed.


A database belonging to the now-defunct [RaidForums](https://securityaffairs.com/130131/deep-web/authorities-shut-down-raidforums.html) cybercrime platform has been leaked on a new hacking forum called Exposed. The database contains data belonging to 478,000 RaidForums members.


In April 2022, the illegal dark web marketplace RaidForums [**has been shut down and its infrastructure was**](https://securityaffairs.com/130131/deep-web/authorities-shut-down-raidforums.html) seized as a result of the international law enforcement Operation TOURNIQUET coordinated by Europol’s European Cybercrime Centre.


  ![](//assets.vlitag.com/widget/2023/03/24/1679645040.png) .vi\_svg{cursor:pointer;width:38px!important;height:38px!important;display:none;margin:0!important;max-width:initial!important}.vislider\_\_control\_\_bottom .progress{position:relative;bottom:35px;left:0;height:5px!important;transition:height .3s;background:rgba(0,0,0,.5);cursor:pointer;flex:none;-ms-flex:none;display:flex;width:100%;margin:0;border-radius:0;box-shadow:none}.vislider\_\_control\_\_bottom .progress .progress\_\_filled{width:0%;background:#ddd;-ms-flex:0;flex:0;-ms-flex-preferred-size:0;flex-basis:0%}.vislider\_\_control\_\_bottom button{float:right}.vislider\_\_control\_\_bottom .vi\_\_time{color:#ddd;margin-left:5px;line-height:1;font-size:13px;display:inline-block}.vi\_slider\_control\_custom{font-family:"Helvetica Neue","Calibri Light",Roboto,sans-serif;letter-spacing:.02em}.vi\_\_player.vi\_\_played:hover .opacity\_\_control{visibility:visible;opacity:1}.playerWrapper button{background:no-repeat;border:none;outline:0;padding:0;display:inline-block;cursor:pointer;font-size:14px!important;background-color:transparent!important}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:-ms-flexbox;display:flex;justify-content:center;-ms-flex-align:center;align-items:center;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_button{width:15px!important;height:15px!important;margin:0 30px}.vi\_\_loading .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:none}.slider\_\_control{position:absolute;bottom:0;left:0;width:100%;height:auto!important}.opacity\_\_control{visibility:hidden;opacity:0}.vi\_\_player:not(.vi\_\_played) .vi\_\_button,.vi\_\_player:not(.vi\_\_played) .vislider\_\_control\_\_bottom{display:none}.slider\_\_control#vislider\_control\_overlay{position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.2);cursor:pointer}.vislider\_\_loading{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_\_loading .vislider\_\_loading{display:block}#vi\_svg\_play{display:block}#btn\_control\_player{cursor:pointer;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:9px;border-radius:50%;display:block;width:auto;height:auto;margin:0;max-width:inherit}.vi\_\_player:not(.vi\_\_played) #btn\_control\_player{opacity:1;visibility:visible}.vi\_\_player.vi\_\_paused .opacity\_\_control{visibility:visible;opacity:1}#vi\_toggleVolVideo .vi\_\_mutedVideo,#vi\_toggleVolVideo .vi\_\_volVideo{padding:initial;background-color:transparent;display:block;height:19px;box-sizing:content-box;position:relative;top:0;right:0}#vi\_toggleVolVideo .icon-volume{position:absolute;top:0;right:0}.sound\_on .vi\_\_mutedVideo{display:none!important}.sound\_off .vi\_\_volVideo{display:none!important}#hide\_fullscreen\_slider{position:absolute;display:none;top:-25px;right:-25px;cursor:pointer}#vi\_poster\_\_video{position:absolute;top:0;left:0;width:inherit!important;height:inherit!important;visibility:hidden;opacity:0}.adWrapperBox .adWrapper video{height:100%!important}.vislider\_\_control\_\_bottom .vi\_slider\_\_button{margin:0 5px;width:14px;height:14px}@media only screen and (max-width:480px){#hide\_fullscreen\_slider{top:-30px;right:0}}                                                             00:00/00:00                                         

RaidForums was launched in 2015, its community reached over half a million users. The marketplace gained popularity for the sale of high-profile database leaks belonging to a number of US corporations across different industries.


After Raidforums was seized, the Breached hacking forums become the most prominent darkweb marketplace for the trading of stolen data. The good news is that in March 2023, U.S. law enforcement [arrested](https://securityaffairs.com/143656/cyber-crime/breachforums-owner-pompompurin-arrested.html) the notorious owner of the BreachForums cybercrime forum known as Pompompurin and seized the Breached platform. 


Bleeping Computer [**first reported**](https://www.bleepingcomputer.com/news/security/new-hacking-forum-leaks-data-of-478-000-raidforums-members/) that the RaidForums member database was leaked on the Exposed forum by one of its administrators, known as ‘Impotent.’


The leaked database contains precious data for cybersecurity experts and investigators to analyze the operations of the hacking forums and their members.


The leaked database is a single SQL file containing the table ‘mybb\_users.’ Each record in the table includes usernames, email addresses, hashed passwords, registration dates, and a variety of other information.


The data are related to members registered between March 20th, 2015, and September 24th, 2020.


BleepingComputer and some members of the Exposed forum have already confirmed that the data in the database are legitimate.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **phishing**)



  


---


  




## Tags:


### Autogenerated tags:
[[raidforums]] [[cybercrime]]
