# Admin of the BreachForums hacking forum sentenced to 20 years supervised release
## Conor Brian Fitzpatrick, the admin of the BreachForums hacking forum, has been sentenced to 20 years supervised release.
## Information:

+ Link: https://securityaffairs.com/157811/cyber-crime/breachforums-admin-sentenced.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 20 January 2024, 22:01
+ Date scraped: 20 January 2024, 23:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/03/image-35.png)


[Conor Brian Fitzpatrick](https://securityaffairs.com/148515/cyber-crime/pompompurin-pleas-guilty-hacking-charges.html), the admin of the [BreachForums](https://securityaffairs.com/148515/cyber-crime/pompompurin-pleas-guilty-hacking-charges.html) hacking forum, was sentenced to 20 years of supervised release. 


In July, [Conor Brian Fitzpatrick](https://securityaffairs.com/143656/cyber-crime/breachforums-owner-pompompurin-arrested.html) agreed to plead guilty to a three-count criminal information charging the defendant with conspiracy to commit access device fraud, solicitation for the purpose of offering access devices, and possession of child pornography.



BreachForums functioned as a cybercrime marketplace, enabling its members to engage in the solicitation, sale, purchase, and exchange of illicitly obtained or compromised data, along with various contraband items. Traded goods included stolen access devices, cybercrime tools, compromised databases, and services aimed at gaining unauthorized access to targeted systems.


In March 2023, U.S. law enforcement arrested Pompompurin, the agents spent hours inside and outside the suspect’s home and were seen removing several bags of evidence from the house.


The man has been charged with soliciting individuals with the purpose of selling unauthorized access devices. Fitzpatrick was released on a $300,000 bond signed by his parents.


The [BreachForums](https://securityaffairs.com/143845/hacking/breachforums-officially-taken-down.html) hacking forum was launched in 2022 after the law enforcement authorities [seized](https://securityaffairs.com/130131/deep-web/authorities-shut-down-raidforums.html) RaidForums as a result of Operation [TOURNIQUET](https://securityaffairs.com/130131/deep-web/authorities-shut-down-raidforums.html). pompompurin [always](https://flashpoint.io/blog/breach-forums-raid-forums-successor/)declared that he was ‘not affiliated with RaidForums in any capacity.’


In a memorandum filed by U.S. prosecutors on January 16th, the U.S. government recommended to the courts that Fitzpatric was sentenced to 15 years in prison.







VX-Underground and [BleepingComputer](https://www.bleepingcomputer.com/news/security/breachforums-hacking-forum-admin-sentenced-to-20-years-supervised-release/) first revealed that the man was finally sentenced to time served and 20 years of supervised release.




> Today we spoke with individuals from the US Eastern District Court of Virginia. We requested information from the Clerks office on the official sentencing of Mr. Conor Fitzpatrick, the previous administrator of BreachedForum.  
>   
> He was sentenced to 20 years supervised release
> 
> — vx-underground (@vxunderground) [January 19, 2024](https://twitter.com/vxunderground/status/1748466663861686315?ref_src=twsrc%5Etfw)





A federal judge ruled that the initial two years of the 20-year sentence will be served under home confinement, as outlined in a sentencing [document](https://cyberscoop.com/jailed-breachforums-creator-admin-sentenced-to-20-years-of-supervised-release/) published on Friday and shared by CyberScoop. During the first year of home confinement, Fitzpatrick will be restricted from accessing the internet and is required to register with state sex offender registries.


*“The defendant shall serve his first two (2) years of supervised release on HOME ARREST with GPS location monitoring with the following outings and permission given in advance by the probation officer: Therapy sessions, meetings with the probation officer, medical appointments, and religious observances.” reads the sentence. “The defendant shall comply with the requirements of the computer monitoring program as administered by the probation office. The defendant shall allow the probation officer to install computer monitoring software on any computer the defendant uses. defendant shall allow the probation officer to install computer monitoring software on any computer the defendant uses”*


Fitzpatrick was also ordered to pay restitution for the losses incurred by the victims, with the specific amount that has yet to be decided.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, BreachForums)**




---




---





## Tags:


### Autogenerated tags:
[[fitzpatrick]] [[breachforums]] [[u.s]]
