# American Airlines disclosed a data breach
## American Airlines disclosed a data breach, threat actors had access to an undisclosed number of employee email accounts. American Airlines recently suffered a data breach, threat actors compromised a limited number of employee email accounts. The intruders had access to sensitive personal information contained in the accounts, but the company’s data breach notification states that it is not aware […]
## Information:

+ Link: https://securityaffairs.co/wordpress/135963/data-breach/american-airlines-data-breach.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 20 September 2022, 10:52
+ Date scraped: 20 September 2022, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2016/02/American-Airlines-privacy-hacking.png?resize=300%2C300&ssl=1)


American Airlines recently suffered a data breach, threat actors compromised a limited number of employee email accounts.


The intruders had access to sensitive personal information contained in the accounts, but the company’s data breach notification states that it is not aware of any misuse of exposed data.



[![american airlines](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2016/02/American-Airlines-privacy-hacking.png?resize=280%2C155&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2016/02/American-Airlines-privacy-hacking.png?ssl=1)


The security breach was discovered on July 5th, the airline promptly adopted the measure to mitigate the incident and secure the impacted email accounts. Then American Airlines launched an investigation with the help of a leading cybersecurity forensic firm.


*“In July 2022 we discovered that an unauthorized actor compromised the email accounts of a limited number of American Airlines team members. Upon discovery of the incident, we secured the applicable email accounts and engaged a third-party cybersecurity forensic firm to conduct a forensic investigation to determine the nature and the scope of the incident.” reads the [data breach](https://www.bleepingcomputer.com/news/security/american-airlines-discloses-data-breach-after-employee-email-compromise/) notification sent to the impacted customers (Source Bleeping Computer). “Our investigation determined that certain personal information was in the email accounts. We conducted a full eDiscovery exercise and determined some of your personal information may have been contained in the accessed email accounts. We have no evidence to suggest that your personal information was misused. Nevertheless, out of an abundance of caution, we wanted to provide you with information about the incident and protective measures you can take.”*


Exposed data includes name, date of birth, mailing address, phone number, email address, driver’s license number, passport number, and/or certain medical information provided by the impacted individuals.


The company announced that it is implementing additional technical safeguards to prevent a similar incident from occurring in the future. American Airlines is offering a complimentary two-year membership of Experian’s IdentityWorksSM to protect the identity of the impacted users.


BleepingComputer [reported](https://www.bleepingcomputer.com/news/security/american-airlines-discloses-data-breach-after-employee-email-compromise/) that the employees’ accounts of American Airlines were compromised in a phishing campaign.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, data breach)**




 
  


---


  




## Tags:


### Autogenerated tags:

