# Experts found the first LockBit encryptor that targets macOS systems
## Researchers warn that the LockBit ransomware gang has developed encryptors to target macOS devices. The LockBit group is the first ransomware gang of all time that has created encryptors to target macOS systems, MalwareHunterTeam team warn. MalwareHunterTeam researchers discovered the LockBit encryptors in a ZIP archive uploaded to VirusTotal. The discovery is disconcerting and demonstrates […]
## Information:

+ Link: https://securityaffairs.com/144879/cyber-crime/lockbit-encryptor-targets-macos.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 16 April 2023, 20:02
+ Date scraped: 16 April 2023, 21:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/Lockbit-macOS-encryptor.png?resize=300%2C300&ssl=1)


## Researchers warn that the LockBit ransomware gang has developed encryptors to target macOS devices.


The LockBit group is the first ransomware gang of all time that has created encryptors to target macOS systems, MalwareHunterTeam team warn.


[MalwareHunterTeam](https://twitter.com/malwrhunterteam/status/1647384505550876675) researchers discovered the LockBit encryptors in a ZIP archive [**uploaded**](https://www.virustotal.com/gui/file/bf3ebc294870a6e743f021f4e18be75810149a1004b8d7c8a1e91f35562db3f5) to VirusTotal.







The discovery is disconcerting and demonstrates the effort of the group to expand its operation targeting also Apple systems.


BleepingComputer [confirmed](https://www.bleepingcomputer.com/news/security/lockbit-ransomware-encryptors-found-targeting-mac-devices/) that the zip archive contained “previously unknown encryptors for macOS, ARM, FreeBSD, MIPS, and SPARC” architectures.


The experts pointed out that the archive has been bundled as March 20, 2023, it also includes builds for PowerPC CPUs, which are used in older macOS systems.


One of the encryptors developed by Lockbit, named ‘locker\_Apple\_M1\_64’, can encrypt files of Mac systems running on the Apple silicon M1.







VX-underground research team argues that the MacOS variant has been available since November 11th, 2022, while the popular malware researcher Florian Roth claims to have found an Apple M1 encryptor that was [uploaded to VirusTotal](https://www.virustotal.com/gui/file/0be6f1e927f973df35dad6fc661048236d46879ad59f824233d757ec6e722bde/details) on December 2022.







BleepingComputer speculates the discovered builds could have been created for testing purpose due to the presence of strings in the encryption that are out of place in a macOS encryptor.


The thesis is supported also by the presence in the encryptor of a list of sixty-five Windows file extensions and filenames that will be excluded from encryption.


Bleeping computer states that the encryptors in the archive cannot be used in actual attacks against macOS systems.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **LockBit**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[macos]] [[encryptors]] [[lockbit]] [[blog]] [[encryptor]]
