# Giant Tiger data breach may have impacted millions of customers
## A threat actor claimed the hack of the Canadian retail chain Giant Tiger and leaked 2.8 million records on a hacker forum.
## Information:

+ Link: https://securityaffairs.com/161811/cyber-crime/giant-tiger-data-breach.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 14 April 2024, 16:11
+ Date scraped: 14 April 2024, 18:10

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/04/image-11.png)



A threat actor, who goes online with the moniker ShopifyGUY, claimed responsibility for hacking the Canadian retail chain Giant Tiger and leaked 2.8 million records on a hacker forum.


**[Giant Tiger](https://en.wikipedia.org/wiki/Giant_Tiger)** is a Canadian discount store chain that operates over 260 stores across Canada. The threat actor responsible for the post claims to have uploaded the complete database of the company that was stolen in March 2024.



The threat actor behind the post claims to have uploaded the “full” database of Giant Tiger customer records stolen in March 2024. The compromised data include email addresses, names, phone numbers, physical addresses, and website activity. Financial data was not impacted in the alleged incident.


*“In March 2024, the Canadian discount store chain Giant Tiger Stores Limited (<https://www.gianttiger.com/>) suffered a data breach that exposed over 2.8 million clients. The breach includes over 2.8 million unique email addresses, names, phone numbers and physical addresses. The data was breached by @ShopifyGUY” reads the announcement published by ShopifyGUY on Breachforums.*


[![Giant Tiger](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/04/image-11.png?resize=1024%2C345&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/04/image-11.png?ssl=1)


Every member of the forum can download the archive for 8 credits.


Customers of the Canadian retail chain can check for the presence of their data in the leaked archive by querying the data breach monitoring service HaveIBeenPwned.







BleepingComputer [reached](https://www.bleepingcomputer.com/news/security/hacker-claims-giant-tiger-data-breach-leaks-28m-records-online/) the retail company that confirmed they became aware of security concerns related to a third-party vendor.


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Giant Tiger)**


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)





---




---





## Tags:
***urls***: https://www.gianttiger.com/)

### Autogenerated tags:

