# Okta revealed that its private GitHub repositories were hacked this month
## American identity and access management giant Okta revealed that that its private GitHub repositories were hacked this month. Okta revealed that its private GitHub repositories were hacked this month, the news was first reported by BleepingComputer which had access to ‘confidential’ email notification sent by Okta. According to the notification threat actors have stolen the Okta’s source code. “As soon […]
## Information:

+ Link: https://securityaffairs.co/wordpress/139881/data-breach/okta-source-code-stolen.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 21 December 2022, 19:32
+ Date scraped: 21 December 2022, 20:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/12/okta-vector-logo.png?resize=300%2C300&ssl=1)


Okta revealed that its private GitHub repositories were hacked this month, the news was first [reported](https://www.bleepingcomputer.com/news/security/oktas-source-code-stolen-after-github-repositories-hacked/) by BleepingComputer which had access to ‘confidential’ email notification sent by Okta.


According to the notification threat actors have stolen the Okta’s source code.


*“As soon as Okta learned of the possible suspicious access, we promptly placed temporary restrictions on access to Okta GitHub repositories and suspended all GitHub integrations with third-party applications.” reads the email sent by the company “We have since reviewed all recent access to Okta software repositories hosted by GitHub to understand the scope of the exposure, reviewed all recent commits to Okta software repositories hosted with GitHub to validate the integrity of our code, and rotated GitHub credentials. We have also notified law enforcement.”*



[![okta](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/12/okta-vector-logo.png?resize=526%2C291&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/12/okta-vector-logo.png?ssl=1)


The security breach was discovered by GitHub earlier this month when the company noticed suspicious access to Okta’s code repositories.


*“Upon investigation, we have concluded that such access was used to copy Okta code repositories,” writes David Bradbury, the Okta Chief Security Officer (CSO) in the mail.*


According to the notification, intruders did not gain access to its service or customer data


Okta states that “HIPAA, FedRAMP or DoD customers” were not affected.


The incident is related to the Okta Workforce Identity Cloud (WIC) code repositories and doesn’t impact Auth0 Customer Identity Cloud products. 


The company announced to have taken steps to prevent threat actors can use the stolen code to access company or customer environments.


In March 2022, the Lapsus$ extortion group [has stolen sensitive data](https://securityaffairs.co/wordpress/129343/data-breach/lapsus-gang-claims-okta-hack.html) from Okta, including customer data, and published screenshots of the stolen data on its Telegram channel.


The company [launched an investigation](https://securityaffairs.co/wordpress/129422/data-breach/okta-says-375-customers-impacted-by-data-breach.html) into the claims of a data breach, while the CEO Todd McKinnon confirmed that in late January 2022 the company detected an attempt to compromise the account of a third-party customer support engineer working for one of its subprocessors.


The company revealed that the security breach impacted 2.5% of its customers (approximately 375), but pointed out that they have no action that should do. The Lapsus$ extortion group compromised the laptop of one of its support engineers that allowed them to reset passwords for some of its customers.


Investigators discovered that the attackers had access to the laptop for five days starting from January 16, 2022.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, GitHub)**




 
  


---


  




## Tags:


### Autogenerated tags:
[[github]]
