# Revolut security breach: data of +50,000 users exposed
## Revolut has suffered a cyberattack, threat actors have had access to personal information of tens of thousands of customers. The financial technology company Revolut suffered a ‘highly targeted’ cyberattack over the weekend, threat actors had access to the personal information of 0.16% of its customers (approximately 50,000 users). The company states that it has already contacted the […]
## Information:

+ Link: https://securityaffairs.co/wordpress/135935/data-breach/revolut-data-breach.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 19 September 2022, 16:26
+ Date scraped: 19 September 2022, 18:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/Revolut.png?resize=300%2C300&ssl=1)


The financial technology company Revolut suffered a ‘highly targeted’ cyberattack over the weekend, threat actors had access to the personal information of 0.16% of its customers (approximately 50,000 users).


The company states that it has already contacted the impacted customers



[![Revolut.png](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/Revolut.png?resize=352%2C82&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/Revolut.png?ssl=1)


*“We have contacted the impacted individuals by email with further information regarding the types of data that may have been exposed. […] We take incidents such as these incredibly seriously, and we would like to sincerely apologise to any customers who have been affected by this incident as the safety of our customers and their data is our top priority at Revolut.” reads the [statement](https://cybernews.com/news/revolut-banking-data-exposed/) issued by Revolut. “We immediately identified and isolated the attack to drastically limit its impact and have contacted those customers affected. Customers who have not received an email have not been impacted.”* 


The Lithuanian State Data Protection Inspectorate has started an investigation into the security breach, according to preliminary data, threat actors had access to the Revolut database through the use of social engineering techniques.


Upon discovering the intrusion, the security team promptly locked out the threat.


The authority [confirmed](https://vdai.lrv.lt/lt/naujienos/valstybine-duomenu-apsaugos-inspekcija-pradejo-tyrima-del-revolut-asmens-duomenu-saugumo-pazeidimo) that the data of 50,150 customers around the world (including 20,687 in the European Economic Area) were compromised. Exposed data include names, addresses, emails, postal addresses, telephone numbers, part of the payment card data (according to the information provided by the company, the card numbers were masked), account data, etc. The attackers did not access the users’ funds.


Revolut points out that it will not call or send SMS messages to its users or ask for login data or access codes due to the security breach, and warns users to be vigilant about phishing attacks.




> Hi there. Revolut will never ask you to verify your identity via SMS, as we have other ways to do so. I want you to check the following article: <https://t.co/pEG01FhJae>. Here you will find different useful tips to avoid scams and fraudsters. Thanks for reporting this.
> 
> — Revolut (@RevolutApp) [September 18, 2022](https://twitter.com/RevolutApp/status/1571597763342905344?ref_src=twsrc%5Etfw)





[BleepingComputer first reported](https://www.bleepingcomputer.com/news/security/revolut-hack-exposes-data-of-50-000-users-fuels-new-phishing-wave/) that some Revolut customers claim that around the time of the incident the support chat was defaced by displaying inappropriate language to visitors.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, data breach)**




 
  


---


  




## Tags:
***urls***: https://t.co/pEG01FhJae

### Autogenerated tags:
[[revolut]]
