# Russian streaming platform Start discloses a data breach impacting 7.5M users
## The Russian subscription-based streaming service Start discloses a data breach affecting 7.5 million users. The Russian media streaming platform START disclosed a data breach that impacted 7.5 millions of its users. According to the company, the attackers stole a 2021 database from its infrastructure and also shared a samples online to demonstrate the authenticity of […]
## Information:

+ Link: https://securityaffairs.co/wordpress/135069/data-breach/start-data-breach.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 31 August 2022, 08:00
+ Date scraped: 31 August 2022, 09:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/08/Start-streaming-service.jpg?resize=300%2C300&ssl=1)


The Russian media streaming platform [START](https://start.ru/) disclosed a data breach that impacted 7.5 millions of its users.


According to the company, the attackers stole a 2021 database from its infrastructure and also shared a samples online to demonstrate the authenticity of the claims.


Russian news outlet Medusa verified that the leaked data are valid.


*“As follows from the leak, 24.6 million Start users registered from Russia, 2.3 million from Kazakhstan, 2.1 million from China, and 1.7 million from Ukraine.” reads the [post](https://meduza.io/news/2022/08/28/v-set-popali-dannye-44-millionov-polzovateley-onlayn-kinoteatra-start) published by Medusa news outlet.*


*“Specialists randomly checked random entries from the database through the password recovery function on the online cinema website: all logins turned out to be valid.”*


Stolen data include email addresses, phone numbers, and usernames, while financial data were not exposed. The company added that browsing history or passwords were not included in the stolen database.


*“The base is not of great interest to intruders, the most significant thing it includes is an email or phone number from which the user could connect.” reads the [data breach notice](https://t.me/start_shows/1181) published on Telegram. “There are no clear passwords, browsing history, and most importantly, there are no bank card data and other financial information in the database. It is not necessary to change the password, but we recommend that all users do this regularly and come up with unique ones for each service.”*


[![Start streaming service](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/08/Start-streaming-service.jpg?resize=1024%2C418&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/08/Start-streaming-service.jpg?ssl=1)


On August 28, threat actors started sharing, via a social network, a MongoDB JSON dump (72GB) containing information of 44 million users.


[According to BleepingComputer](https://www.bleepingcomputer.com/news/security/russian-streaming-platform-confirms-data-breach-affecting-75m-users/), the database contains 7,455,926 unique email addresses belonging to Start users.


BleepingComputer added that the leaked dump also includes md5crypt-hashed passwords, IP addresses, login logs, and subscription details, which were not included in the initial statement released by the company.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, data breach)**




 
  


---


  




## Tags:


### Autogenerated tags:

