# Tank, the leader of the Zeus cybercrime gang, was arrested by the Swiss police
## A suspected leader of the Zeus cybercrime gang, Vyacheslav Igorevich Penchukov (aka Tank), was arrested by Swiss police. Swiss police last month arrested in Geneva Vyacheslav Igorevich Penchukov (40), also known as Tank, which is one of the leaders of the JabberZeus cybercrime group. “Vyacheslav “Tank” Penchukov, the accused 40-year-old Ukrainian leader of a prolific cybercriminal […]
## Information:

+ Link: https://securityaffairs.co/wordpress/138648/cyber-crime/zeus-gang-leader-arrested.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 17 November 2022, 10:21
+ Date scraped: 17 November 2022, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/11/Zeus-penchukov-fbiwanted.png?resize=300%2C300&ssl=1)


Swiss police last month arrested in Geneva Vyacheslav Igorevich Penchukov (40), also known as Tank, which is one of the leaders of the JabberZeus cybercrime group.


*“**Vyacheslav “Tank” Penchukov**, the accused 40-year-old Ukrainian leader of a prolific cybercriminal group that stole tens of millions of dollars from small to mid-sized businesses in the United States and Europe, has been arrested in Switzerland, according to multiple sources.” [reported](https://krebsonsecurity.com/2022/11/top-zeus-botnet-suspect-tank-arrested-in-geneva/) the popular investigator Brian Kress.*


*“Penchukov was named in a 2014 indictment by the **U.S. Department of Justice** as a top figure in the **JabberZeus Crew**, a small but potent cybercriminal collective from Ukraine and Russia that attacked victim companies with a powerful, custom-made version of the **Zeus** banking trojan.”*


The man will be extradited to the United States on November 15, according to a statement from the Federal Office of Justice (FOJ) in Switzerland.


Penchukov is on the FBI’s “Most Wanted” list and has been sought for 10 years.



[![Zeus Penchukov FBI wanted](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/11/Zeus-penchukov-fbiwanted.png?resize=583%2C437&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/11/Zeus-penchukov-fbiwanted.png?ssl=1)


Penchukov opposed the decision of the extradition during a hearing on October 24 and will likely appeal it at the Swiss Criminal Federal Court and the Swiss Supreme Court.


*“By order of the Federal Office of Justice (FOJ) and based on an extradition request from the USA, a Ukrainian national was arrested in the Canton of Geneva on 23 October 2022 and detained pending extradition,” [Swiss prosecutors told BleepingComputer](https://www.bleepingcomputer.com/news/security/suspected-zeus-cybercrime-ring-leader-tank-arrested-by-swiss-police/). “The US authorities accuse the prosecuted person of extortion, bank fraud, and identity theft, among other things. During the hearing on 24 October 2022, the person did not consent to his extradition to the USA via a simplified proceeding.”* *“After completion of the formal extradition procedure, the FOJ has decided to grant his extradition to the USA on 15 November 2022. The decision of the FOJ may be appealed at the Swiss Criminal Federal Court, respectively at the Swiss Supreme Court.”*







In 2012, the Ukrainian national Vyacheslav Igorevich Penchukov was accused of being a member of a cybercrime gang known as JabberZeus Crew. It was a small cybercriminal ring that was targeting SMBs with a custom-made version of the Zeus banking trojan. At the time, DoJ accused Penchukov of coordinating the exchange of stolen banking credentials and money mules and received alerts once a bank account had been compromised.


Krebs reported that Gary Warner, director of research in computer forensics at the University of Alabama at Birmingham, noted in 2014 that Tank told co-conspirators in a JabberZeus chat on July 22, 2009 that his daughter, Miloslava, was and told him Miloslava birth weight.


Warner explained that Tank was identified by searching Ukrainian birth records for the only girl named Miloslava born on that day with a specific birth weight.


Krebs pointed out that Penchukov was able to evade prosecution by Ukrainian authorities for many years due to his political connections. The late son of former Ukrainian President [Victor Yanukovych](https://en.wikipedia.org/wiki/Viktor_Yanukovych) would serve as godfather to Tank’s daughter Miloslava.


Two other members of the gang, Yevhen Kulibaba and Yuriy Konovalenko, were arrested in 2014 and pleaded guilty. Both [were sentenced](https://www.justice.gov/usao-ne/victimwitness-assistance/information-victims-large-cases/us-vyacheslav-penchukov) to two years and ten months of incarceration in May 2015 followed by a supervised release of 1 year.


Another member of the JabberZeus gang, Maksim Yakubets (aka “Aqua”) is currently wanted by the FBI, which is offering a $5 million reward for information leading to his arrest and conviction.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://mstdn.social/invite/4GESs2dP)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Zeus)**




 
  


---


  




## Tags:


### Autogenerated tags:
[[penchukov]] [[jabberzeus]] [[foj]] [[miloslava]] [[vyacheslav]] [[cybercriminal]]
