# US gov offers a reward of up to $10M for info on ALPHV/Blackcat gang leaders
## US gov offers rewards of up to $10M for information that could lead to the identification or location of ALPHV/Blackcat gang leaders.
## Information:

+ Link: https://securityaffairs.com/159238/cyber-crime/us-gov-reward-alphv-blackcat-gang.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 16 February 2024, 18:48
+ Date scraped: 16 February 2024, 20:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/12/image-26.png)


The U.S. Department of State is offering a reward of up to $10 million for information leading to the identification or location of the key figures behind the ALPHV/Blackcat ransomware operation. The US government is also offering a reward offer of up to $5 million for information leading to the arrest and/or conviction in any country of any individual conspiring to participate in or attempting to participate in ALPHV/Blackcat ransomware attacks.


This additional reward aims to target affiliated and initial access brokers involved and that facilitated the attacks of the group.



[BlackCat/ALPHV ransomware gang](https://securityaffairs.com/144438/cyber-crime/alphv-blackcat-ransomware-veritas-flaws.html) has been active since November 2021, the list of its victims is long and includes industrial explosives manufacturer [SOLAR INDUSTRIES INDIA](https://securityaffairs.com/141409/data-breach/blackcat-ransomware-solar-industries-india.html), the [US defense contractor NJVC](https://securityaffairs.com/136537/cyber-crime/njvc-data-breach.html), gas pipeline [Creos Luxembourg S.A.](https://securityaffairs.com/133899/cyber-crime/alphv-blackcat-ransomware-creos-luxembourg.html), the [fashion giant Moncler](https://securityaffairs.com/126880/cyber-crime/alphv-blackcat-ransomware-hit-moncler.html), the [Swissport](https://securityaffairs.com/128039/cyber-crime/blackcat-swissport-ransomware-attack.html), [NCR](https://securityaffairs.com/144866/cyber-crime/ncr-blackcat-alphv-ransomware.html), and [Western Digital](https://securityaffairs.com/145922/data-breach/western-digital-data-breach.html). The ransom demands of the group range from a few tens of thousands of dollars up to tens of millions of dollars.


On December 19, 2023, the FBI seized the Tor leak site of the [AlphV/Blackcat ransomware](https://securityaffairs.com/151732/cyber-crime/alphv-ransomware-motel-one.html) group and replaced the home page with the announcement of the seizure.


On December 7th, BleepingComputer and other prominent experts reported that the ALPHV gang’s websites went offline.


On December 10th, the primary domain of the group went offline and administrators claimed the problem was caused by a hardware failure. At the same time, rumors circulated that the site was taken offline as a result of law enforcement’s operation. The group always denied this circumstance, but today the domain displayed the following message to the visitors.


The seizure is the result of a joint operation conducted by international law enforcement agencies from the US, Denmark, Germany, UK, Netherlands, Germany, Australia, Spain, Austria and Europol.


*“This action has been taken in coordination with the United States Attorney’s Office for the Southern District of Florida and the Computer Crime and Intellectual Property Section of the Department of Justice with substantial assistance from Europol and Zentrale Kriminalinspektion Guttingen.” reads the message published by law enforcement on the seized websites.*


[![AlphV/Blackcat ransomware group leak site ](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/image-26.png?resize=1022%2C697&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/image-26.png?ssl=1)


*“The Justice Department announced today a disruption campaign against the Blackcat ransomware group — also known as ALPHV or Noberus — that has targeted the computer networks of more than 1,000 victims and caused harm around the world since its inception, including networks that support U.S. critical infrastructure.” reads the [press release](https://www.justice.gov/opa/pr/justice-department-disrupts-prolific-alphvblackcat-ransomware-variant) published by DoJ.*


The ALPHV/Blackcat group was the second most prolific ransomware-as-a-service operation, it amassed hundreds of millions of dollars in ransom payments.


The FBI developed a decryption tool that could allow over 500 victims to recover their systems for free.


*“FBI identified ALPHV/Blackcat actors as having compromised over 1,000 victim entities in the United States and elsewhere, including prominent government entities (e.g., municipal governments, defense contractors, and critical infrastructure organizations).” reads the [**press release**](https://www.state.gov/reward-for-information-alphv-blackcat-ransomware-as-a-service/). “To date, the FBI has worked with dozens of victims in the United States and internationally to disseminate a decryption tool to restore victim systems and prevent ransom demand payments of approximately $99 million.”*


According to the press release published by the U.S. Department of State, ALPHV/Blackcat actors have compromised over 1,000 victim entities in the United States and elsewhere.


People who have information eligible for the reward can access the following Tor website set up by the US Department of State: **he5dybnt7sr6cm32xt77pazmtm65flqy6irivtflruqfc5ep7eiodiad.onion**. 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, ALPHV/Blackcat ransomware)**





---




---





## Tags:


### Autogenerated tags:
[[alphv/blackcat]] [[ransomware]] [[u.s]]
