# AT&T confirms legitimacy of leak involving information of 73 million people
## The data — which a hacker offered two weeks ago on a dark web market — appears to be from 2019 and earlier, the company said.
## Information:

+ Link: https://therecord.media/att-confirms-data-leak-73-million-people
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 01 April 2024, 00:00
+ Date scraped: 01 April 2024, 12:03

## Article:
![Main article image](https://cms.therecord.media/uploads/att_sign_d154ff8171.jpg)

 AT&T confirmed that a data set with the information of 73 million current and former customers is legitimate nearly two weeks after a hacker [offered](https://twitter.com/DarkWebInformer/status/1769371227351593227) it on a dark web criminal marketplace. 

 In a news [release](https://about.att.com/story/2024/addressing-data-set-released-on-dark-web.html) during Easter weekend, the telecommunications giant said the data set appears to be from 2019 or earlier and impacts about 7.6 million current AT&T account holders and approximately 65.4 million former customers. 

The data set includes Social Security numbers, names, email addresses, mailing addresses, phone numbers, dates of birth, AT&T account numbers and passcodes. The company said it is not sure whether the data is from AT&T systems or from a vendor and declined to speculate when pressed about it by Recorded Future News.

“Currently, AT&T does not have evidence of unauthorized access to its systems resulting in exfiltration of the data set. The company is communicating proactively with those impacted and will be offering credit monitoring at our expense where applicable,” the news release explained.

“As of today, this incident has not had a material impact on AT&T’s operations.”

 AT&T also [published](https://www.att.com/support/article/my-account/000101995?bypasscache=1) a document for the 7.6 million current AT&T customers that had information in the database. The company said it reset their passcodes and is contacting them individually.  

“We will reach out by mail or email to individuals with compromised sensitive personal information and offering complimentary identity theft and credit monitoring services,” AT&T said.

Recorded Future News contacted AT&T about the dark web posting two weeks ago, and a spokesperson said at the time that the company had “no indication” that AT&T systems were ever compromised.

 The spokesperson implied that the data set was similar to one [offered for sale](https://www.bleepingcomputer.com/news/security/atandt-denies-data-breach-after-hacker-auctions-70-million-user-database/) in 2021 by a hacker group known as [ShinyHunters](https://therecord.media/french-hacker-sebastien-raoult-shinyhunters-sentenced).  

“We determined in 2021 that the information offered on this online forum did not appear to have come from our systems. We believe and are working to confirm that the data set discussed today is the same dataset that has been recycled several times on this forum,” the spokesperson said two weeks ago.

 Several cybersecurity experts, including prominent data breach researcher Troy Hunt, [have confirmed](https://www.troyhunt.com/inside-the-massive-alleged-att-data-breach/) that the data in the leaked set is legitimate.  

 In 2021, BleepingComputer [reported](https://www.bleepingcomputer.com/news/security/atandt-denies-data-breach-after-hacker-auctions-70-million-user-database/) that the data was being offered for up to $1 million, but the post from two weeks ago — made by a hacker operating as “MajorNelson” — offers the entire data for free. MajorNelson credited ShinyHunters for being the original owner of the data.  

 A 22-year-old Frenchman was [sentenced in January to three years](https://therecord.media/french-hacker-sebastien-raoult-shinyhunters-sentenced) in U.S. federal prison for his participation in the ShinyHunters group. 

AT&T is the largest wireless provider based on subscriber figures in the U.S., far outpacing its rivals Verizon and T-Mobile.

 The recent incident is not the first data breach the company has faced in recent years. Almost exactly a year ago, AT&T [confirmed that a breach](https://therecord.media/att-says-nine-million-exposed-in-data-breach) exposed the sensitive information of about 9 million customers. 

 In 2022, AT&T [disputed claims](https://therecord.media/att-denies-connection-to-database-of-23-million-ssns-says-it-may-be-tied-to-credit-agency-breach) by prominent security researchers and cybersecurity firms that a database of stolen information from 23 million Americans was connected to the company.  

[Previous article](/prisma-finance-theft-caps-strange-crypto-week)[Prisma Finance crypto theft caps strange week of platform breaches](/prisma-finance-theft-caps-strange-crypto-week)No new articles


## Tags:


### Autogenerated tags:
[[at&t]] [[shinyhunters]]
