# Microsoft warning: Some files might not be deleted when you reset a Windows PC | ZDNet
## Watch out when handing an old Windows PC to a new owner after resetting it. Some of your files could still be on there.
## Information:

+ Link: https://www.zdnet.com/article/microsoft-warning-some-files-might-not-be-deleted-when-you-reset-a-windows-pc/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 28 February 2022, 11:35
+ Date scraped: 28 February 2022, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/1e42d4dff06a30a52018628f8c6c621d48229113/2020/01/28/27193753-1681-4823-91b8-5c886b3a23fd/computeruser.jpg?width=770&height=578&fit=crop&auto=webp)


Microsoft has warned Windows 10 and Windows 11 users that files might not be deleted after resetting the device using the "Remove everything" option. 

The issue stems from Microsoft's OneDrive cloud file service and could mean files that were synced locally remain on a computer after a local or remote reset, which admins might do before handing the device to a new owner.  


This issue can occur when attempting a manual reset from Windows or a remote reset from Intune or other mobile device management platforms, Microsoft warns.

**SEE:** [**Best Windows laptop 2022: Top notebooks compared**](https://www.zdnet.com/article/best-windows-laptop/#link=%7B%22linkText%22:%22Best%20Windows%20laptop%202022:%20Top%20notebooks%20compared%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/article/best-windows-laptop/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D)

"When attempting to reset a Windows device with apps which have folders with reparse data, such as OneDrive or OneDrive for Business, files which have been downloaded or synced locally from OneDrive might not be deleted when selecting the "Remove everything" option," Microsoft [says in an update to its known issues for Windows 11 21H2](https://docs.microsoft.com/en-us/windows/release-health/status-windows-11-21H2#2783msgdesc).  

"OneDrive files which are "cloud only" or have not been downloaded or opened on the device are not affected and will not persist, as the files are not downloaded or synced locally."

Microsoft notes thatsome device manufacturers and some documentation might call the feature to reset a device, "Push Button Reset", "PBR", "Reset This PC", "Reset PC", or "Fresh Start".

[Via BleepingComputer](https://www.bleepingcomputer.com/news/microsoft/microsoft-resetting-windows-devices-might-not-wipe-all-data/), the issue was discovered by Microsoft MVP Rudy Ooms, who found that user data was still readable in the "Windows.old" folder after completing a remote or local wipe of a Windows 10 device. Ooms [details his findings in a blog post](https://call4cloud.nl/2022/02/the-dark-and-the-windows-11-remote-wipe/#part2), including that data encrypted with Bitlocker is moved in clear form to the Windows.old folder after a Windows reset.

Windows.old is a folder containing the previous version of Windows on a device. 

The issue affects Windows 11, version 21H2; Windows 10, version 21H2; Windows 10, version 21H1; and Windows 10, version 20H2, according to Microsoft.  

The company is working on a fix for an upcoming release but in the mean time it does have a workaround for the file-persisting issue.  

Admins can prevent the issue by by signing out or unlinking OneDrive before resetting a Windows device. Microsoft provides instructions to do this in the "Unlink OneDrive" section in the support page, [Turn off, disable, or uninstall OneDrive](https://support.microsoft.com/office/turn-off-disable-or-uninstall-onedrive-f32a17ce-3336-40fe-9c38-6efb09f944b0).

Users can also mitigate the issue on devices that have been reset by using the Windows feature Storage Sense in the Settings app. Storage Sense can be used to delete the Windows.old folder. Microsoft provides instructions for doing that in the [support page KB5012334](https://support.microsoft.com/en-gb/topic/kb5012334-delete-the-windows-old-folder-using-storage-sense-in-the-settings-app-e12f9d84-ad7f-4780-9406-465670157f8e). 





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[onedrive]] [[windows.old]]
